<?php
/**
 * Czech Language file for PhpGedView.
 *
 * phpGedView: Genealogy Viewer
 * Copyright (C) 2002 to 2012  PGV Development Team.  All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * @package PhpGedView
 * @author Jan Hapala
 * @version $Id: configure_help.cz.php 7084 2012-12-15 12:10:28Z canajun2eh $
 */

if (!defined('PGV_PHPGEDVIEW')) {
	header('HTTP/1.0 403 Forbidden');
	exit;
}

//-- ZPRÁVY KONFIGURAČNÍHO SOUBORU
##$pgv_lang["google_analytics_help"]			= "~#pgv_lang[google_analytics]#~<br /><br />The #pgv_lang[google_analytics]# service is described in this <a href='http://en.wikipedia.org/wiki/Google_Analytics' target='_blank' title='Google Analytics'>Wikipedia article</a>.<br /><br />Please note that, if you choose to use this service, Google acquires the rights to all data it collects about visitor activity on your site.";
##$pgv_lang["USE_GOOGLE_ANALYTICS_help"]		= "~#pgv_lang[USE_GOOGLE_ANALYTICS]#~<br /><br />Select <b>#pgv_lang[yes]#</b> to enable tracking of activity on your site by the #pgv_lang[google_analytics]# service.  You must subscribe to this service before you enable this option.";
##$pgv_lang["PGV_GOOGLE_ANALYTICS_help"]		= "~#pgv_lang[PGV_GOOGLE_ANALYTICS]#~<br /><br />Enter the account number assigned to your site when you subscribed to the #pgv_lang[google_analytics]# service.  This account number has the format <b>UA-xxxxxx-x</b>.";
##$pgv_lang["piwik_analytics_help"]			= "~#pgv_lang[piwik_analytics]#~<br /><br />The #pgv_lang[piwik_analytics]# open-source project is described <a href='http://piwik.org/' target='_blank' title='Piwik official web site'>here</a>.<br /><br />Piwik is an alternative to #pgv_lang[google_analytics]# that eliminates many of the privacy concerns.  You can install the Piwik application on your own web server or in your own domain, thus ensuring that you have complete control over the activity data that has been collected.";
##$pgv_lang["USE_PIWIK_ANALYTICS_help"]		= "~#pgv_lang[USE_PIWIK_ANALYTICS]#~<br /><br />Select <b>#pgv_lang[yes]#</b> to enable tracking of activity on your site by a #pgv_lang[piwik_analytics]# server.  Your PhpGedView site must be registered on a Piwik server.";
##$pgv_lang["PGV_PIWIK_URL_help"]				= "~#pgv_lang[PGV_PIWIK_URL]#~<br /><br />Enter the URL to a Piwik server where your PhpGedView site is registered.";
##$pgv_lang["PGV_PIWIK_SITE_help"]			= "~#pgv_lang[PGV_PIWIK_SITE]#~<br /><br />Enter the numeric site ID assigned to your PhpGedView site by the Piwik server.";
##$pgv_lang["clustrmaps_analytics_help"]		= "~#pgv_lang[clustrmaps_analytics]#~<br /><br />ClustrMaps is a combined hit counter, visitor tracker and geographic visualization tool.<br /><br />Each page includes a thumbnail map image generated by ClustrMaps.  When that image loads, a counter on the ClustrMaps site is incremented.  When the map, which is visible to all your visitors, is updated (daily, weekly, or monthly, depending on your traffic) it shows the locations of all the visitors to your page since the beginning of a specific time interval.<br /><br />If you have paid for the #pgv_lang[clustrmaps_analytics]# service, clicking on that thumbnail map image reveals a larger world map display.<br /><br />More details are available on the <a href='http://www.clustrmaps.com/' target='_blank' title='ClustrMaps site'>ClustrMaps site</a>.";
##$pgv_lang["USE_CLUSTRMAPS_ANALYTICS_help"]	= "~#pgv_lang[USE_CLUSTRMAPS_ANALYTICS]#~<br /><br />Select <b>#pgv_lang[yes]#</b> to enable tracking of activity on your site by a #pgv_lang[clustrmaps_analytics]# server.";
##$pgv_lang["PGV_CLUSTRMAPS_SITE_help"]		= "~#pgv_lang[PGV_CLUSTRMAPS_SITE]#~<br /><br />Enter the URL of your PhpGedView site.  This value has been filled in for you, and you would not normally need to change it.";
##$pgv_lang["PGV_CLUSTRMAPS_SERVER_help"]		= "~#pgv_lang[PGV_CLUSTRMAPS_SERVER]#~<br /><br />Enter the server number assigned by the #pgv_lang[clustrmaps_analytics]# service when you activated your account.";

##$pgv_lang["SHOW_LIST_PLACES"]	= "Place levels to show on lists";
##$pgv_lang["SHOW_LIST_PLACES_help"]	= "~#pgv_lang[SHOW_LIST_PLACES]#~<br /><br />This determines how much of the Place information is shown in the Place fields on lists.<br /><br />Setting the value to <b>9</b> will ensure that all Place information will be shown.  Setting the value to <b>0</b> (zero) will hide places completely.  Setting the value to <b>1</b> will show the topmost level, which is normally the country.  Setting it to <b>2</b> will show the topmost two levels.  The second topmost level, below the country, is often the state, province, or territory. Etc.<br />";

$pgv_lang["new_gedcom_title"]		= "Genealogie z [#GEDCOMFILE#]";
##$pgv_lang["keep_media_help"]		= "~#pgv_lang[keep_media]#~<br /><br />Should existing media links be retained in the database when a replacement GEDCOM is being uploaded. The <b>No</b> option removes existing media links from the database, while the <b>Yes</b> option keeps them.<br /><br />This option is useful when you export your GEDCOM from PhpGedView to an off-line GEDCOM maintenance program that does not handle embedded media pointers properly, and then subsequently re-import that changed GEDCOM into PhpGedView.  Under such circumstances, the media pointers within the GEDCOM you exported to your off-line editing program are destroyed, and you would have to re-link all of your media files to the proper Person, Family, and Source records after you re-import the GEDCOM into PhpGedView.<br /><br />The <b>Yes</b> option tells PhpGedView to keep the existing media links so that you do not have to re-create them after you import the changed GEDCOM, but this requires the off-line editing program to always produce the same Person, Family, and Source identification numbers.<br /><br /><i>Family Tree Maker</i> is one of several off-line editing programs that does <u>not</u> properly handle media object pointers within the GEDCOM.  <i>Legacy</i>, among many others, <u>does</u> handle these properly.<br />";
##$pgv_lang["USE_MEDIA_VIEWER"]			= "Use Media Viewer";
##$pgv_lang["USE_MEDIA_VIEWER_help"]		= "~#pgv_lang[USE_MEDIA_VIEWER]#~<br /><br />When this option is <b>#pgv_lang[yes]#</b>, clicking on images will produce the Media Viewer page.  This page shows the details of the image.  If you have sufficient rights, you can also edit these details.<br /><br />When this option is <b>#pgv_lang[no]#</b>, clicking on images will produce a full-size image in a new window.<br />";
##$pgv_lang["USE_MEDIA_FIREWALL"]			= "Use Media Firewall";
##$pgv_lang["USE_MEDIA_FIREWALL_help"]	= "~#pgv_lang[USE_MEDIA_FIREWALL]#~<br /><br />See the Wiki for a description of how to use the Media Firewall. <a href=\"#PGV_PHPGEDVIEW_WIKI#/en/index.php?title=Media_Firewall\" target=\"_blank\">#PGV_PHPGEDVIEW_WIKI#</a><br />";
##$pgv_lang["MEDIA_FIREWALL_ROOTDIR"]			= "Media Firewall Root Directory";
##$pgv_lang["MEDIA_FIREWALL_ROOTDIR_help"]	= "~#pgv_lang[MEDIA_FIREWALL_ROOTDIR]#~<br /><br />Directory in which the protected Media directory can be created.  #pgv_lang[MEDIA_FIREWALL_ROOTDIR_note]#<br />";
##$pgv_lang["MEDIA_FIREWALL_ROOTDIR_note"]	= "When this field is empty, the <b>#GLOBALS[INDEX_DIRECTORY]#</b> directory will be used.";
##$pgv_lang["MEDIA_FIREWALL_THUMBS"]			= "Protect Thumbnails of Protected Images";
##$pgv_lang["MEDIA_FIREWALL_THUMBS_help"]	= "~#pgv_lang[MEDIA_FIREWALL_THUMBS]#~<br /><br />When an image is in the protected Media directory, should its thumbnail be protected as well?<br />";
##$pgv_lang["SHOW_SPIDER_TAGLINE"]		= "Show spider tagline";
##$pgv_lang["SHOW_SPIDER_TAGLINE_help"]		= "~#pgv_lang[SHOW_SPIDER_TAGLINE]#~<br /><br />On pages generated for search engines, display as the last line the particular search engine the page detected.  If this option is on, it can bias Google&reg; AdSense towards search engine optimization tools.<br />";
##$pgv_lang["SHOW_PRIVATE_RELATIONSHIPS_help"] = "~#pgv_lang[SHOW_PRIVATE_RELATIONSHIPS]#~<br /><br />This option will retain family links in privatized records.  This means that you will see empty \"private\" boxes on the pedigree chart and on other charts with private people.<br /><br />This is similar to the behavior of PhpGedView versions prior to v4.0.<br /><br />This setting is off by default.  It is recommended instead of turning this on, to point your pedigree root person in your GEDCOM configuration to a person who is not private.<br />";
##$pgv_lang["SHOW_PRIVATE_RELATIONSHIPS"]	= "Show private relationships";
##$pgv_lang["SYNC_GEDCOM_FILE_help"] 			= "~#pgv_lang[SYNC_GEDCOM_FILE]#~<br /><br />In past versions of PGV the pending edits were stored in the GEDCOM file and the changed records were then \"accepted\" into the database.  Starting with v4.1 pending changes are no longer stored in the GEDCOM file but in the changes file.  <br /><br />Setting this value to true will update the GEDCOM file when changes are accepted into the database.  This will keep the GEDCOM file synchronized with the database.  For greater compatibility with previous versions the default value of this field is on.<br /><br />You may want to turn it off to conserve memory when accepting changes.<br />";
##$pgv_lang["SYNC_GEDCOM_FILE"]			= "Synchronize edits into GEDCOM file";
##$pgv_lang["COMMIT_COMMAND_help"] 			= "~#pgv_lang[COMMIT_COMMAND]#~<br /><br />If you wish to use a version control system such as CVS to archive changes to your GEDCOM file and your configuration or privacy settings, enter the command here.  Leave the box blank if you do not wish to use a version control system.  Valid options are <b>cvs</b> and <b>svn</b>.<br />";
##$pgv_lang["COMMIT_COMMAND"] 			= "Version Control Commit Command";
##$pgv_lang["SHOW_MULTISITE_SEARCH_help"]	= "~#pgv_lang[SHOW_MULTISITE_SEARCH]#~<br /><br />Multi-site search allows users to search across multiple PhpGedView websites which you have setup in the Manage Sites administration area or remotely linked to.  This option controls whether the Multi-site Search feature is available to everyone or only to authenticated users.<br />";
##$pgv_lang["SHOW_MULTISITE_SEARCH"]		= "Show Multi-Site Search";
##$pgv_lang["SHOW_NO_WATERMARK"]			= "Who can view non-watermarked images?";
##$pgv_lang["SHOW_NO_WATERMARK_help"]		= "~#pgv_lang[SHOW_NO_WATERMARK]#~<br /><br />If the Media Firewall is enabled, users will see watermarks if they do not have the privilege level specified here.<br />";
##$pgv_lang["WATERMARK_THUMB"]			= "Add watermarks to thumbnails?";
##$pgv_lang["WATERMARK_THUMB_help"]		= "~#pgv_lang[WATERMARK_THUMB]#~<br /><br />If the Media Firewall is enabled, should thumbnails be watermarked? Your media lists will load faster if you don't watermark the thumbnails.<br />";
##$pgv_lang["SAVE_WATERMARK_THUMB"]		= "Store watermarked thumbnails on server?";
##$pgv_lang["SAVE_WATERMARK_THUMB_help"]	= "~#pgv_lang[SAVE_WATERMARK_THUMB]#~<br /><br />If the Media Firewall is enabled, should copies of watermarked thumbnails be stored on the server in addition to the same thumbnails without watermarks?<br /><br />When set to <b>#pgv_lang[yes]#</b>, media lists containing watermarked thumbnails will be produced more quickly at the expense of higher server disk space requirements.<br />";
##$pgv_lang["SAVE_WATERMARK_IMAGE"]		= "Store watermarked full size images on server?";
##$pgv_lang["SAVE_WATERMARK_IMAGE_help"]	= "~#pgv_lang[SAVE_WATERMARK_IMAGE]#~<br /><br />If the Media Firewall is enabled, should copies of watermarked full size images be stored on the server in addition to the same images without watermarks?<br /><br />When set to <b>#pgv_lang[yes]#</b>, full-sized watermarked images will be produced more quickly at the expense of higher server disk space requirements.<br />";
##$pgv_lang["DB_UTF8_COLLATION"]			= "Use the database to provide UTF-8 collation";
##$pgv_lang["DB_UTF8_COLLATION_help"]		= "Controls whether PhpGedView should use the database's built-in sorting and collation facilities.  It is generally quicker to use the database to sort and filter data rather than PHP, although not all databases/versions provide this feature.  The collation sequence used for each language is set in that language's settings page.<br /><br /><span class=\"warning\">IMPORTANT: You should only set this value to YES if you do so BEFORE the database tables are created for the first time. Selecting it on an existing database could cause your data to become corrupted.</span><br /><br />MySQL and PostgreSQL both offer good support for UTF-8, although not all collation sequences are available in earlier versions of MySQL.  Other databases offer little or no support for UTF-8. If you are unsure of your database's support of UTF-8, you should set this value to <b>No</b>.<br /><br />This <a href='http://en.wikipedia.org/wiki/UTF-8' target='_blank' title='Wikipedia article'><b>Wikipedia article</b></a> contains comprehensive information and links about UTF-8.<br />";
##$pgv_lang["INDI_FACTS_ADD"] 			= "Individual Add Facts";
##$pgv_lang["INDI_FACTS_ADD_help"]		= "~#pgv_lang[INDI_FACTS_ADD]#~<br /><br />This is the list of GEDCOM facts that your users can add to individuals.  You can modify this list by removing or adding fact names, even custom ones, as necessary.  Fact names that appear in this list must not also appear in the <i>#pgv_lang[INDI_FACTS_UNIQUE]#</i> list.<br />";
##$pgv_lang["INDI_FACTS_UNIQUE"] 			= "Unique Individual Facts";
##$pgv_lang["INDI_FACTS_UNIQUE_help"]		= "~#pgv_lang[INDI_FACTS_UNIQUE]#~<br /><br />This is the list of GEDCOM facts that your users can only add <u>once</u> to individuals.  For example, if BIRT is in this list, users will not be able to add more than one BIRT record to an individual.  Fact names that appear in this list must not also appear in the <i>#pgv_lang[INDI_FACTS_ADD]#</i> list.<br />";
##$pgv_lang["INDI_FACTS_QUICK"] 			= "Quick Individual Facts";
##$pgv_lang["INDI_FACTS_QUICK_help"]	= "~#pgv_lang[INDI_FACTS_QUICK]#~<br /><br />This is the short list of GEDCOM individual facts that appears next to the full list and can be added with a single click.<br />";
##$pgv_lang["FAM_FACTS_ADD"] 			= "Family Add Facts";
##$pgv_lang["FAM_FACTS_ADD_help"]		= "~#pgv_lang[FAM_FACTS_ADD]#~<br /><br />This is the list of GEDCOM facts that your users can add to families.  You can modify this list by removing or adding fact names, even custom ones, as necessary.  Fact names that appear in this list must not also appear in the <i>#pgv_lang[FAM_FACTS_UNIQUE]#</i> list.<br />";
##$pgv_lang["FAM_FACTS_UNIQUE"] 			= "Unique Family Facts";
##$pgv_lang["FAM_FACTS_UNIQUE_help"]		= "~#pgv_lang[FAM_FACTS_UNIQUE]#~<br /><br />This is the list of GEDCOM facts that your users can only add <u>once</u> to families.  For example, if MARR is in this list, users will not be able to add more than one MARR record to a family.  Fact names that appear in this list must not also appear in the <i>#pgv_lang[FAM_FACTS_ADD]#</i> list.<br />";
##$pgv_lang["FAM_FACTS_QUICK"] 			= "Quick Family Facts";
##$pgv_lang["FAM_FACTS_QUICK_help"]	= "~#pgv_lang[FAM_FACTS_QUICK]#~<br /><br />This is the short list of GEDCOM family facts that appears next to the full list and can be added with a single click.<br />";
##$pgv_lang["SOUR_FACTS_ADD"] 			= "Source Add Facts";
##$pgv_lang["SOUR_FACTS_ADD_help"]		= "~#pgv_lang[SOUR_FACTS_ADD]#~<br /><br />This is the list of GEDCOM facts that your users can add to sources.  You can modify this list by removing or adding fact names, even custom ones, as necessary.  Fact names that appear in this list must not also appear in the <i>#pgv_lang[SOUR_FACTS_UNIQUE]#</i> list.<br />";
##$pgv_lang["SOUR_FACTS_UNIQUE"] 			= "Unique Source Facts";
##$pgv_lang["SOUR_FACTS_UNIQUE_help"]		= "~#pgv_lang[SOUR_FACTS_UNIQUE]#~<br /><br />This is the list of GEDCOM facts that your users can only add <u>once</u> to sources.  For example, if TITL is in this list, users will not be able to add more than one TITL record to a source.  Fact names that appear in this list must not also appear in the <i>#pgv_lang[SOUR_FACTS_ADD]#</i> list.<br />";
##$pgv_lang["SOUR_FACTS_QUICK"] 			= "Quick Source Facts";
##$pgv_lang["SOUR_FACTS_QUICK_help"]	= "~#pgv_lang[SOUR_FACTS_QUICK]#~<br /><br />This is the short list of GEDCOM source facts that appears next to the full list and can be added with a single click.<br />";
##$pgv_lang["REPO_FACTS_ADD"] 			= "Repository Add Facts";
##$pgv_lang["REPO_FACTS_ADD_help"]		= "~#pgv_lang[REPO_FACTS_ADD]#~<br /><br />This is the list of GEDCOM facts that your users can add to repositories.  You can modify this list by removing or adding fact names, even custom ones, as necessary.  Fact names that appear in this list must not also appear in the <i>#pgv_lang[REPO_FACTS_UNIQUE]#</i> list.<br />";
##$pgv_lang["REPO_FACTS_UNIQUE"] 			= "Unique Repository Facts";
##$pgv_lang["REPO_FACTS_UNIQUE_help"]		= "~#pgv_lang[REPO_FACTS_UNIQUE]#~<br /><br />This is the list of GEDCOM facts that your users can only add <u>once</u> to repositories.  For example, if NAME is in this list, users will not be able to add more than one NAME record to a repository.  Fact names that appear in this list must not also appear in the <i>#pgv_lang[REPO_FACTS_ADD]#</i> list.<br />";
##$pgv_lang["REPO_FACTS_QUICK"] 			= "Quick Repository Facts";
##$pgv_lang["REPO_FACTS_QUICK_help"]	= "~#pgv_lang[REPO_FACTS_QUICK]#~<br /><br />This is the short list of GEDCOM repository facts that appears next to the full list and can be added with a single click.<br />";
##$pgv_lang["LANG_SELECTION_help"]		= "~#pgv_lang[LANG_SELECTION]#~<br /><br />You can change the list of languages supported by your PhpGedView site by adding or removing checkmarks as appropriate.  This changes the language choices available to your users.<br /><br />You can achieve the same thing through the <b>#pgv_lang[enable_disable_lang]#</b> link on the #pgv_lang[admin]# menu, where you can also change things such as the language's flag icon, the date format, or whether the surname should always be printed first.<br />";
##$pgv_lang["MEDIA_ID_PREFIX"]		= "Media ID prefix";
##$pgv_lang["MEDIA_ID_PREFIX_help"]	= "~#pgv_lang[MEDIA_ID_PREFIX]#~<br /><br />When a new media record is added online in PhpGedView, a new ID for that media will be generated automatically. The media ID will have this prefix.<br />";
##$pgv_lang["FAM_ID_PREFIX"]		= "Family ID prefix";
##$pgv_lang["FAM_ID_PREFIX_help"]	= "~#pgv_lang[FAM_ID_PREFIX]#~<br /><br />When a new family record is added online in PhpGedView, a new ID for that family will be generated automatically. The family ID will have this prefix.<br />";
##$pgv_lang["QUICK_REQUIRED_FAMFACTS"]			= "Facts for families to always show on Quick Update";
##$pgv_lang["QUICK_REQUIRED_FAMFACTS_help"]		= "~#pgv_lang[QUICK_REQUIRED_FAMFACTS]#~<br /><br />This is a comma separated list of GEDCOM fact tags that will always be shown on the Family tabs of the Quick Update form whether or not they already exist in the family's record.  For example, if MARR is in the list, then fields for marriage date and marriage place will always be shown on the form.<br />";
##$pgv_lang["QUICK_ADD_FAMFACTS"]			= "Facts for families to show on Quick Update";
##$pgv_lang["QUICK_ADD_FAMFACTS_help"]		= "~#pgv_lang[QUICK_ADD_FAMFACTS]#~<br /><br />This is a comma separated list of GEDCOM fact tags that will be shown on the Family tabs of the Quick Update form.  Only the facts in this list will be shown on the form or made available for selection in the area where you add new facts on the form.<br />";
##$pgv_lang["QUICK_REQUIRED_FACTS"]			= "Facts to always show on Quick Update";
##$pgv_lang["QUICK_REQUIRED_FACTS_help"]		= "~#pgv_lang[QUICK_REQUIRED_FACTS]#~<br /><br />This is a comma separated list of GEDCOM fact tags that will always be shown on the Quick Update form whether or not they already exist in the individual's record.  For example, if BIRT is in the list, fields for birth date and birth place will always be shown on the form.<br />";
##$pgv_lang["QUICK_ADD_FACTS"]			= "Facts to show on Quick Update";
##$pgv_lang["QUICK_ADD_FACTS_help"]		= "~#pgv_lang[QUICK_ADD_FACTS]#~<br /><br />This is a comma separated list of GEDCOM fact tags that will be shown on the Quick Update form.  Only the facts in this list will be shown on the form or made available for selection in the area where you add new facts on the form.<br />";
##$pgv_lang["SURNAME_TRADITION_help"] = "~#pgv_lang[SURNAME_TRADITION]#~<br /><br />When you add new members to a family, PhpGedView can supply default values for surnames according to regional custom.<br /><br /><ul><li>In the <b>Paternal</b> tradition, all family members share the father's surname.</li><li>In the <b>Spanish</b> and <b>Portuguese</b> tradition, children receive a surname from each parent.</li><li>In the <b>Icelandic</b> tradition, children receive their male parent's given name as a surname, with a suffix that denotes gender.</li><li>In the <b>Polish</b> tradition, all family members share the father's surname. For some surnames, the suffix indicates gender.  The suffixes <i>ski</i>, <i>cki</i>, and <i>dzki</i> indicate male, while the corresponding suffixes <i>ska</i>, <i>cka</i>, and <i>dzka</i> indicate female.</li></ul><br />";
##$pgv_lang["ADVANCED_NAME_FACTS_help"] = "~#pgv_lang[ADVANCED_NAME_FACTS]#~<br /><br />This is a comma separated list of GEDCOM fact tags that will be shown on the add/edit name form.  If you use non-Latin alphabets such as Hebrew, Greek, Cyrillic or Arabic, you may want to add tags such as _HEB, ROMN, FONE, etc. to allow you to store names in several different alphabets.<br />";
##$pgv_lang["ADVANCED_PLAC_FACTS_help"] = "~#pgv_lang[ADVANCED_PLAC_FACTS]#~<br /><br />This is a comma separated list of GEDCOM fact tags that will be shown when you add or edit place names.  If you use non-Latin alphabets such as Hebrew, Greek, Cyrillic or Arabic, you may want to add tags such as _HEB, ROMN, FONE, etc. to allow you to store place names in several different alphabets.<br />";
##$pgv_lang["USE_GEONAMES"]				= "Use GeoNames database";
##$pgv_lang["USE_GEONAMES_help"]			= "~#pgv_lang[USE_GEONAMES]#~<br /><br />Should the GeoNames database be used to provide more suggestions for place names?<br /><br />When this option is set to <b>#pgv_lang[yes]#</b>, the GeoNames database will be queried to supply suggestions for the place name being entered.  When set to <b>#pgv_lang[no]#</b>, only the current genealogical database will be searched.  As you enter more of the place name, the suggestion will become more precise.  This option can slow down data entry, particularly if your Internet connection is slow.<br /><br />The GeoNames geographical database is accessible free of charge. It currently contains over 8,000,000 geographical names.<br />";
##$pgv_lang["AUTO_GENERATE_THUMBS"]			= "Automatically generated thumbnails";
##$pgv_lang["AUTO_GENERATE_THUMBS_help"]		= "~#pgv_lang[AUTO_GENERATE_THUMBS]#~<br /><br />Should the system automatically generate thumbnails for images that do not have them.  Your PHP installation might not support this functionality.<br />";
##$pgv_lang["phpinfo_help"]				= "~#pgv_lang[phpinfo]#~<br /><br />This page provides extensive information about the server on which PhpGedView is being hosted.  Many configuration details about the server's software, as it relates to PHP and PhpGedView, can be viewed.<br />";
##$pgv_lang["config_help_help"]			= "~#pgv_lang[config_help]#~<br /><br />This page collects all of the major topics of Configuration Help into one place.  You can view the information on your screen, or you can print it for later use.<br />";
##$pgv_lang["more_help_advice"]			= "<br /><b>More help</b><br />More help is available by clicking the <b>?</b> next to items on the page.<br />";
##$pgv_lang["THUMBNAIL_WIDTH"]			= "Width of generated thumbnails";
##$pgv_lang["THUMBNAIL_WIDTH_help"]		= "~#pgv_lang[THUMBNAIL_WIDTH]#~<br /><br />This is the width (in pixels) that the program will use when automatically generating thumbnails.  The default setting is 100.<br />";
##$pgv_lang["USE_SILHOUETTE"]				= "Use silhouettes";
##$pgv_lang["USE_SILHOUETTE_help"]		= "~#pgv_lang[USE_SILHOUETTE]#~<br /><br />Use silhouette images when no highlighted image for that person has been specified.  The images used are specific to the gender of the person in question.<br /><br /><table><tr><td wrap valign=\"middle\">This image might be used when the gender of the person is unknown: </td><td><img src=\"images/silhouette_unknown.gif\" width=\"40\" alt=\"Silhouette image\" title=\"Silhouette image\" /></td></tr></table><br />";
##$pgv_lang["SHOW_SOURCES"]				= "Show sources";
##$pgv_lang["SHOW_SOURCES_help"]			= "~#pgv_lang[SHOW_SOURCES]#~<br /><br />Set the privacy access level for all Sources.  If the user does not have access to Sources, the Source list will be removed from the Lists menu and the Sources tab will not be shown on the Individual Details page.<br />";
##$pgv_lang["REQUIRE_ADMIN_AUTH_REGISTRATION_help"]	= "~#pgv_lang[REQUIRE_ADMIN_AUTH_REGISTRATION]#~<br /><br />If the option <b>#pgv_lang[USE_REGISTRATION_MODULE]#</b> is enabled this setting controls whether the admin must approve the registration.<br /><br />Setting this to <b>Yes</b> will require that all new users first verify themselves and then be approved by an admin before they can login.  With this setting on <b>No</b>, the <b>#pgv_lang[verified_by_admin]#</b> checkbox will be checked automatically when users verify their account, thus allowing an immediate login afterwards without admin intervention.<br />";
##$pgv_lang["SPLIT_PLACES"]		= "Split places in Edit mode";
##$pgv_lang["SPLIT_PLACES_help"]	= "~#pgv_lang[SPLIT_PLACES]#~<br /><br />Set this to <b>Yes</b> to split each place name by commas into subfields for easier editing.  Example :<br /><ol><li>Default mode<br /><u>Place</u>: Half Moon Bay, San Mateo, California, USA<br /><br /></li><li>Split mode<br /><u>Country</u>: USA<br /><u>State</u>: California<br/><u>County</u>: San Mateo<br/><u>City</u>: Half Moon Bay</li></ol>";
##$pgv_lang["UNDERLINE_NAME_QUOTES"]		= "Underline names in quotes";
##$pgv_lang["UNDERLINE_NAME_QUOTES_help"]	= "~#pgv_lang[UNDERLINE_NAME_QUOTES]#~<br /><br />Many programs will place the preferred given name in \"quotes\" in the GEDCOM.  The usual convention for this is to underline the preferred given name.  Enabling this option will convert any names surrounded by quotes to &lt;span&gt; with a CSS class of \"starredname\".<br /><br />For example, if the name in the GEDCOM were 1&nbsp;NAME&nbsp;Gustave&nbsp;\"Jean&nbsp;Paul\"&nbsp;Charles&nbsp;/Wilson/ enabling this option would change the part of the name enclosed in quotes to &lt;span&nbsp;class=\"starredname\"&gt;Jean&nbsp;Paul&lt;/span&gt; for printing purposes.  Depending on other settings, the browser would then display that name as <b>Gustave&nbsp;<u>Jean&nbsp;Paul</u>&nbsp;Charles&nbsp;Wilson</b> or <b>Wilson,&nbsp;Gustave&nbsp;<u>Jean&nbsp;Paul</u> Charles</b><br />";
##$pgv_lang["PRIVACY_BY_RESN"]		= "Use GEDCOM (RESN) Privacy restriction";
##$pgv_lang["PRIVACY_BY_RESN_help"]	= "~#pgv_lang[PRIVACY_BY_RESN]#~<br /><br />The GEDCOM 5.5.1 specification includes the option of using RESN tags to set Privacy options for people and facts in the GEDCOM file.  Enabling this option will tell the program to look for level 1 RESN tags in GEDCOM records.  Level 2+ RESN tags are automatically applied and will not be affected by this setting.  Note that this might slow down some of the functions of PhpGedView such as the Individual list.<br />";
##$pgv_lang["SHOW_LDS_AT_GLANCE"]			= "Show LDS ordinance codes in chart boxes";
##$pgv_lang["SHOW_LDS_AT_GLANCE_help"]	= "~#pgv_lang[SHOW_LDS_AT_GLANCE]#~<br /><br />Setting this option to <b>Yes</b> will show status codes for LDS ordinances in chart boxes.<ul><li><b>B</b> - Baptism</li><li><b>E</b> - Endowed</li><li><b>S</b> - Sealed to spouse</li><li><b>P</b> - Sealed to parents</li></ul>A person who has all of the ordinances done will have <b>BESP</b> printed after their name.  Missing ordinances are indicated by <b>_</b> in place of the corresponding letter code.  For example, <b>BE__</b> indicates missing <b>S</b> and <b>P</b> ordinances.<br />";
##$pgv_lang["GEDCOM_DEFAULT_TAB"]			= "Default tab to show on Individual page";
##$pgv_lang["GEDCOM_DEFAULT_TAB_help"]	= "~#pgv_lang[GEDCOM_DEFAULT_TAB]#~<br /><br />This option allows you to choose which tab opens automatically on the Individual page when that page is accessed.<br />";
##$pgv_lang["SHOW_MARRIED_NAMES"]			= "Show married names on Individual list";
##$pgv_lang["SHOW_MARRIED_NAMES_help"]	= "~#pgv_lang[SHOW_MARRIED_NAMES]#~<br /><br />This option will show the married names of females on the Individual list.  This option requires that you calculate the married names when you import the GEDCOM file.<br />";
##$pgv_lang["SHOW_QUICK_RESN"]		= "Show privacy fields on #pgv_lang[quick_update_title]# form";
##$pgv_lang["SHOW_QUICK_RESN_help"]		= "~#pgv_lang[SHOW_QUICK_RESN]#~<br /><br />This option allows you to turn on or off the privacy fields on the #pgv_lang[quick_update_title]# form.  Privacy fields allow a user who is adding information through the form to override the default privacy for the fact they are entering.<br />";
##$pgv_lang["USE_QUICK_UPDATE"]		= "Use #pgv_lang[quick_update_title]# form";
##$pgv_lang["USE_QUICK_UPDATE_help"]		= "~#pgv_lang[USE_QUICK_UPDATE]#~<br /><br />This option determines the user privileges required to submit changes through the #pgv_lang[quick_update_title]# form.<br /><br />The choice <b>#pgv_lang[nobody]#</b> means that this form cannot be used at all.<br />";
##$pgv_lang["SEARCHLOG_CREATE"]		= "Archive SearchLog files";
##$pgv_lang["SEARCHLOG_CREATE_help"]	= "~#pgv_lang[SEARCHLOG_CREATE]#~<br /><br />How often should the program archive Searchlog files.<br />";
##$pgv_lang["CHANGELOG_CREATE"]		= "Archive ChangeLog files";
##$pgv_lang["CHANGELOG_CREATE_help"]	= "~#pgv_lang[CHANGELOG_CREATE]#~<br /><br />How often should the program archive Changelog files.<br />";
##$pgv_lang["CHART_BOX_TAGS"]		= "Other facts to show in charts";
##$pgv_lang["CHART_BOX_TAGS_help"]		= "~#pgv_lang[CHART_BOX_TAGS]#~<br /><br />This should be a comma or space separated list of facts, in addition to Birth and Death, that you want to appear in chart boxes such as the Pedigree chart.  This list requires you to use fact tags as defined in the GEDCOM 5.5.1 Standard.  For example, if you wanted the occupation to show up in the box, you would add \"OCCU\" to this field.<br />";
##$pgv_lang["FULL_SOURCES"]		= "Use full source citations";
##$pgv_lang["FULL_SOURCES_help"]		= "~#pgv_lang[FULL_SOURCES]#~<br /><br />Source citations can include fields to record the quality of the data (primary, secondary, etc.) and the date the event was recorded in the source.  If you don't use these fields, you can disable them when creating new source citations.<br />";
##$pgv_lang["PREFER_LEVEL2_SOURCES"]		= "Source type";
##$pgv_lang["PREFER_LEVEL2_SOURCES_help"]		= "~#pgv_lang[PREFER_LEVEL2_SOURCES]#~<br /><br />When adding new close relatives, you can add source citations to the records (e.g. INDI, FAM) or the facts (BIRT, MARR, DEAT).  This option controls which checkboxes are ticked by default.<br />";


//-- CONFIGURE FILE MESSAGES
##$pgv_lang["gedcom_conf"]		= "GEDCOM Basics";
##$pgv_lang["media_conf"]			= "Multimedia";
##$pgv_lang["media_general_conf"]	= "General";
##$pgv_lang["media_firewall_conf"]	= "Media Firewall";
##$pgv_lang["accpriv_conf"]		= "Access and Privacy";
##$pgv_lang["displ_conf"]			= "Display and Layout";
##$pgv_lang["displ_names_conf"]	= "Names";
##$pgv_lang["displ_comsurn_conf"] = "Common Surnames";
##$pgv_lang["displ_layout_conf"]	= "Layout";
##$pgv_lang["displ_hide_conf"]	= "Hide and Show";
##$pgv_lang["editopt_conf"]		= "Edit Options";
##$pgv_lang["useropt_conf"]		= "User Options";
##$pgv_lang["contact_conf"]		= "Contact Information";
$pgv_lang["meta_conf"]			= "Konfigurační možnosti META tagů";
$pgv_lang["gedconf_head"]		= "Nastavení GEDCOMu";
$pgv_lang["other_theme"]		= "Další, prosím vepište";
$pgv_lang["performing_update"]		= "Provádění aktualizace.";
$pgv_lang["config_file_read"]		= "Konfigurační soubor načten.";
$pgv_lang["does_not_exist"]		= "neexistuje";
$pgv_lang["media_drive_letter"]		= "Cesta k mediálním souborům by neměla obsahovat písmeno disku; nemusely by se pak zobrazit.";
$pgv_lang["db_setup_bad"]		= "Stávající nastavení vaší databáze je špatné.  Prosím zkontrolujte parametry databázového připojení a nastavte jej znovu.";
$pgv_lang["bad_host_user_pass"]	= "PhpGedView nebylo schopné navázat spojení s vaší MySQL databází. Zkontrolujte položky host, uživatelské_jméno a heslo, abyste se ujistili, že jste vše nastavili správně.";
$pgv_lang["bad_database_name"]	= "PhpGedView vytvořilo spojení s vaší MySQL databází, ale nebylo schopné používat databázi s názvem, který sjte zadali. Zkontrolujte, zda tato databáze existuje a jestli uživatel, jehož uživalské_jméno jste zadali, má odpovídající práva pro práci s touto databází.";
$pgv_lang["db"]				= "Databáze";
$pgv_lang["current_gedcoms"]		= "Současné GEDCOM soubory";
$pgv_lang["ged_gedcom"]			= "Soubory GEDCOM";
$pgv_lang["ged_title"]			= "Nadpis GEDCOMu";
$pgv_lang["ged_config"]			= "Konfigurační soubor";
##$pgv_lang["ged_search"]			= "SearchLog files";
##$pgv_lang["ged_change"]			= "ChangeLog files";
$pgv_lang["ged_privacy"]		= "Soubor privátnosti";
$pgv_lang["disabled"]			= "Vypnuto";
$pgv_lang["mouseover"]			= "Po přejetí myší";
$pgv_lang["mousedown"]			= "Po sjetí myší";
$pgv_lang["click"]			= "Po kliknutí myší";
$pgv_lang["enter_db_pass"]		= "Z bezpečnostních důvodů musíte před upravováním nastavení zadat uživatelské jméno a heslo k databázi.";
$pgv_lang["server_url_note"]	= "Toto by měl být odkaz na vaši složku s PhpGedView. Toto nastavení byste měli měnit jedině v případě, pokud jste si jistí tím, co děláte. PhpGedView nastavilo SERVER_URL na #GUESS_URL#";

$pgv_lang["DBTYPE"]			= "Typ databáze";
$pgv_lang["DBTYPE_help"]		= "~#pgv_lang[DBTYPE]#~<br /><br />Typ podporované PEAR databáze, k níž se má připojit. Možnosti jsou: MySQL, PostgreSQL, Oracle a SQLite.";
$pgv_lang["DBHOST"]			= "Host databáze";
$pgv_lang["DBHOST_help"]		= "~#pgv_lang[DBHOST]#~<br /><br />DNS nebo IP adresa počítače, na němž je nainstalován váš databázový server.";
$pgv_lang["DBUSER"]			= "Uživatelské jméno k databázi";
$pgv_lang["DBUSER_help"]		= "~#pgv_lang[DBUSERT]#~<br /><br />Ke vstupu do vaší databáze je vyžadováno uživatelské jméno databáze.";
$pgv_lang["DBPASS"]			= "Heslo k databázi";
$pgv_lang["DBPASS_help"]		= "~#pgv_lang[DBPASS]#~<br /><br />Heslo k databázi pro uživatele, jehož uživatelské jméno jste zadali do políčka Uživatelské jméno.";
$pgv_lang["DBNAME"]			= "Jméno databáze";
$pgv_lang["DBNAME_help"]		= "~#pgv_lang[DBNAME]#~<br /><br />Databáze na vašem serveru, kterou má PhpGedView použít. Uživatel, jehož uživatelské jméno jste zadali do políčka, musí mít práva vytvořit, vložit, obnovit, smazat a vybrat z databáze.";
$pgv_lang["TBLPREFIX_help"]		= "~#pgv_lang[TBLPREFIX]#~<br /><br />Prefix připisovaný do názvů tabulek vytvořených aplikací PhpGedView.  Změnou této hodnoty můžete zajistit užívání jedné databáze více aplikacemi PhpGedView, ale každá bude používat vlastní tabulky.";
$pgv_lang["ALLOW_CHANGE_GEDCOM_help"]	= "~#pgv_lang[ALLOW_CHANGE_GEDCOM]#~<br /><br />Nastavíte-li tuto hodnotu na <b>Ano</b>, povolíte tím návštěvníkům vašich stránek možnost přepnout mezi GEDCOM soubory, máte-li jich více.<br /><br />Je-li nastaveno <b>Ne</b>, ani návštěvníci, <b>ani</b> přihlášení uživatelé nebudou moci přepínat mezi GEDCOM soubory.";
##$pgv_lang["upload_path"]			= "Upload path";
##$pgv_lang["upload_path_help"]		= "~#pgv_lang[upload_path]#~<br /><br />This is the path where the GEDCOM file you wish to upload can be found. To select the path, click on <b>Browse</b> and navigate to your GEDCOM file and then click <b>Open</b>.";
##$pgv_lang["gedcom_path"]			= "Path and name of GEDCOM on server";
$pgv_lang["gedcom_path_help"]		= "Nejprve nahrajte GEDCOM soubor do umístění přístupného php na vašem serveru.  Pak zadejte cestu a název tohoto souboru jako: <b>./index/jmeno.ged</b>.<br /><br />Podívejte se do souboru <a href=\"readme.txt\">Readme.txt</a> pro další nápovědu.";
$pgv_lang["CHARACTER_SET"]		= "Znaková sada (kódování)";
$pgv_lang["CHARACTER_SET_help"]		= "~#pgv_lang[CHARACTER_SET]#~<br /><br />Toto je znaková sada vašeho GEDCOM souboru.  UTF-8 je implicitní hodnota a měla by fungovat většině uživatelům.  Jestliže exportujete váš GEDCOM soubor s kódováním windows, pak byste sem měli napsat WINDOWS.<br /><br />POZOR: PHP NEPODPORUJE kódování UNICODE (UTF-16), takže to ani nezkoušejte. Stěžovat si můžete autorům PHP :-)";
$pgv_lang["LANGUAGE"]			= "Jazyk";
$pgv_lang["LANGUAGE_help"]		= "~#pgv_lang[LANGUAGE]#~<br /><br />Určete implicitní jazyk pro své stránky.  Uživatelé mají možnost si toto nastavení změnit buď pomocí nastavení prohlížeče nebo formulářem dole na stránce (pokud ENABLE_MULTI_LANGUAGE = true).";
$pgv_lang["ENABLE_MULTI_LANGUAGE"]	= "Povolit uživatelům změnu jazyka";
$pgv_lang["ENABLE_MULTI_LANGUAGE_help"]	= "~#pgv_lang[ENABLE_MULTI_LANGUAGE]#~<br /><br />Nastavte na 'ano', chcete-li povolit uživatelům vybrat si jiný jazyk ze seznamu na patičce stránky a pro možnost nastavení implicitního jazyka podle jazykového nastavení prohlížeče.";
$pgv_lang["CALENDAR_FORMAT"]		= "Formát kalendáře";
$pgv_lang["CALENDAR_FORMAT_help"]	= "~#pgv_lang[CALENDAR_FORMAT]#~<br /><br />Toto vám umožňuje určit typ kalendáře, který chcete použít u tohoto GEDCOM souboru.  Hebrejský je stejný jako židovský s hebrejskými znaky.  Pozor: Hodnoty použité pro data v židovském / hebrejském kalendáři jsou vypočítána z dat gregoriánského / juliánského kalendáře. Poněvadž v židovském kalendáři začínají dny soumrakem, jakákoliv událost mezi soumrakem a půlnocí se zobrazí s datem posunutým o jeden dopředu vzhledem ke správnému židovskému datu. Zobrazení hebrejštiny nemusí fungovat ve starých prohlížečích. Některé staré prohlížeče zobrazí hebrejštinu pozpátku nebo vůbec.";
$pgv_lang["DISPLAY_JEWISH_THOUSANDS"]	= "Zobrazit hebrejské tisíce";
$pgv_lang["DISPLAY_JEWISH_THOUSANDS_help"]	= "~#pgv_lang[DISPLAY_JEWISH_THOUSANDS]#~<br /><br />Ukázat \"Alafim\" v hebrejském kalendáři. Nastavení na \"ano\" způsobí zobrazení roku 1969 jako <span lang=\"he-IL\" dir='rtl'>&#1492;'&#160;&#1514;&#1513;&#1499;&quot;&#1496;</span>&lrm;, zatímco, je-li nastavena hodnota \"ne\", bude zobrazeno <span lang=\"he-IL\" dir='rtl'>&#1514;&#1513;&#1499;&quot;&#1496;</span>&lrm;. Toto nemá vliv na nastavení židovského roku. Rok bude zobrazen jako 5729 bez ohledu na toto nastavení.<br />Pozor: Toto nastavení je podobné konstantě CAL_JEWISH_ADD_ALAFIM v php 5.0 Calendar.";
$pgv_lang["DISPLAY_JEWISH_GERESHAYIM"]		= "Zobrazit hebrejský Gershayim";
$pgv_lang["DISPLAY_JEWISH_GERESHAYIM_help"]	= "~#pgv_lang[DISPLAY_JEWISH_GERESHAYIM]#~<br /><br /Při zobrazování hebrejských dat používat jednoduché a dvojité uvozovky. Jestliže tuto hodnotu nastavíte na \"ano\", zobrazí se datum 8. února 1969 jako  <span lang='he-IL' dir='rtl'>&#1499;'&#160;&#1513;&#1489;&#1496;&#160;&#1514;&#1513;&#1499;&quot;&#1496;</span>&lrm;, zatímco hodnota \"ne\" znamená zobrazení <span lang='he-IL' dir='rtl'>&#1499;&#160;&#1513;&#1489;&#1496;&#160;&#1514;&#1513;&#1499;&#1496;</span>&lrm;. Toto nemá žádný vliv na nastavení židovského roku, poněvadž uvozovky se v židovských datech zapsaných latinkou nepoužívají.<br />Pozor: Toto nastavení se podobá konstantám CAL_JEWISH_ADD_ALAFIM_GERESH a CAL_JEWISH_ADD_GERESHAYIM v php 5.0 Calendar. Toto jediné nastavení postihuje obojí.";
$pgv_lang["JEWISH_ASHKENAZ_PRONUNCIATION"]	= "Židovská výslovnost Ashkenazi";
$pgv_lang["JEWISH_ASHKENAZ_PRONUNCIATION_help"]	= "~#pgv_lang[JEWISH_ASHKENAZ_PRONUNCIATION]#~<br /><br />Použít židovskou výslovnost \"Ashkenazi\".<br />Jestliže je tato hodnota nastavena na \"ano\", pro měsíce Cheshvan a Teves bude použita výslovnost \"Ashkenazi\". Nastavíte-li hodnotu na \"ne\", budou měsíce změněny na Hesvan and Tevet. <br />Toto má vliv jen na židovské nastavení. Zvolíte-li hebrejské nastavení, bude použita hebrejská abeceda.";
$pgv_lang["DEFAULT_PEDIGREE_GENERATIONS"]	= "Počet generací ve vývodu";
$pgv_lang["DEFAULT_PEDIGREE_GENERATIONS_help"]	= "~#pgv_lang[DEFAULT_PEDIGREE_GENERATIONS]#~<br /><br />Nastavte implicitní počet generací, jež se mají zobrazit ve vývodech.";
$pgv_lang["MAX_PEDIGREE_GENERATIONS"]		= "Maximální počet generací ve vývodu";
$pgv_lang["MAX_PEDIGREE_GENERATIONS_help"]	= "~#pgv_lang[MAX_PEDIGREE_GENERATIONS]#~<br /><br />Nastavte maximální počet generací, který se může zobrazit ve vývodech.";
$pgv_lang["MAX_DESCENDANCY_GENERATIONS"]	= "Maximální počet generací v rozrodu";
$pgv_lang["MAX_DESCENDANCY_GENERATIONS_help"]	= "~#pgv_lang[MAX_DESCENDANCY_GENERATIONS]#~<br /><br />Nastavte maximální počet generací, který se může zobrazit v rozrodech.";
$pgv_lang["USE_RIN"]			= "Použít RIN# místo GEDCOM ID";
$pgv_lang["USE_RIN_help"]		= "~#pgv_lang[USE_RIN]#~<br /><br />Zvolte ANO, pokud chcete při dotazu na ID osob v konfiguračních souborech, uživatelských nastavení a schématech použít číslo RIN místo GEDCOM ID.  To je užitečné v případě, že váš genealogický program neexportuje GEDCOM soubory s konkurenčními ID a místo toho používá stejný RIN.";
##$pgv_lang["GENERATE_GUID"]		= "Automatically create globally unique IDs";
##$pgv_lang["GENERATE_GUID_help"]	= "~#pgv_lang[GENERATE_GUID]#~<br /><br /><b>GUID</b> in this context is an acronym for «Globally Unique ID».<br /><br />GUIDs are intended to help identify each individual in a manner that is repeatable, so that central organizations such as the Family History Center of the LDS Church in Salt Lake City, or even compatible programs running on your own server, can determine whether they are dealing with the same person no matter where the GEDCOM originates.  The goal of the Family History Center is to have a central repository of genealogical data and expose it through web services. This will enable any program to access the data and update their data within it.<br /><br />If you do not intend to share this GEDCOM with anyone else, you do not need to let PhpGedView create these GUIDs; however, doing so will do no harm other than increasing the size of your GEDCOM.<br />";
$pgv_lang["PEDIGREE_ROOT_ID"]		= "Implicitní osoba pro vývod a rozrod";
$pgv_lang["PEDIGREE_ROOT_ID_help"]	= "~#pgv_lang[PEDIGREE_ROOT_ID]#~<br /><br />Zvolte ID osoby, která se má implicitně zobrazovat ve vývodech a rozrodech.";
$pgv_lang["GEDCOM_ID_PREFIX"]		= "GEDCOM ID Prefix";
$pgv_lang["GEDCOM_ID_PREFIX_help"]	= "~#pgv_lang[GEDCOM_ID_PREFIX]#~<br /><br />Tento prefix bude přidán ve vývodu, rozrodu a jiných schématech v případě, že uživatelé sami prefix u ID nedoplní.";
##$pgv_lang["SOURCE_ID_PREFIX"]		= "Source ID prefix";
##$pgv_lang["SOURCE_ID_PREFIX_help"]	= "~#pgv_lang[SOURCE_ID_PREFIX]#~<br /><br />When a new source record is added online in PhpGedView, a new ID for that source will be generated automatically.  The source ID will have this prefix.<br />";
##$pgv_lang["REPO_ID_PREFIX"]		= "Repository ID prefix";
##$pgv_lang["REPO_ID_PREFIX_help"]	= "~#pgv_lang[REPO_ID_PREFIX]#~<br /><br />When a new repository record is added online in PhpGedView, a new ID for that repository will be generated automatically. The repository ID will have this prefix.<br />";
$pgv_lang["PEDIGREE_FULL_DETAILS"]	= "Zobrazit podrobnosti o narození a úmrtí ve vývodu a rozrodu";
$pgv_lang["PEDIGREE_FULL_DETAILS_help"]	= "~#pgv_lang[PEDIGREE_FULL_DETAILS]#~<br /><br />Říká, jestli implicitně zobrazovat, či nezobrazovat informace o narození a úmrtí osob.";
##$pgv_lang["PEDIGREE_SHOW_GENDER"]	= "Show gender icon on charts";
##$pgv_lang["PEDIGREE_SHOW_GENDER_help"]	= "~#pgv_lang[PEDIGREE_SHOW_GENDER]#~<br /><br />This option controls whether or not to show the individual's gender icon on charts.<br /><br />Since the gender is also indicated by the color of the box, this option doesn't conceal the gender. The option simply removes some duplicate information from the box.<br />";
$pgv_lang["PEDIGREE_LAYOUT"]		= "Implicitní rozvržení vývodu";
$pgv_lang["PEDIGREE_LAYOUT_help"]	= "~#pgv_lang[PEDIGREE_LAYOUT]#~<br /><br />Toto nastavení určuje, jestli budou vývody orientovány na šířku nebo na výšku.";
$pgv_lang["SHOW_EMPTY_BOXES"]		= "Zobrazovat ve vývodu i prázdná políčka";
$pgv_lang["SHOW_EMPTY_BOXES_help"]	= "~#pgv_lang[SHOW_EMPTY_BOXES]#~<br /><br />Říká, jestli se mají nebo nemají zobrazovat ve vývodu i prázdná políčka.";
$pgv_lang["ZOOM_BOXES"]			= "Zvětšování políček ve schématech";
$pgv_lang["ZOOM_BOXES_help"]		= "~#pgv_lang[ZOOM_BOXES]#~<br /><br />Umožňuje uživateli zvětšit jednotlivá políčka (rámečky) v rodokmenu a získat více informací.  Chcete-li tuto vlastnost vypnout, nastavte \"Vypnuto\".  Nastavíte-li na \"Přejetí myší\", zvětší se rámeček, když uživatel přejede přes ikonku v rámečku.  Nastavíte-li na \"Kliknutí\", zvětší se rámeček, když uživatel klikne na ikonku v rámečku.";
$pgv_lang["LINK_ICONS"]			= "PopUp odkazy ve schématech";
$pgv_lang["LINK_ICONS_help"]		= "~#pgv_lang[LINK_ICONS]#~<br /><br />Umožní uživateli vybrat odkaz na jiná schémata a blízké příbuzné osoby.  Nastavíte-li \"Vypnout\", tato vlastnost bude vypnuta.  Nastavíte-li \"Přejetí myší\", odkazy se objeví, když uživatel přejede myší přes ikonku v rámečku.  Nastavíte-li \"Kliknutí\", objeví se odkazy v případě, že uživatel na ikonku klikne.";
$pgv_lang["ABBREVIATE_CHART_LABELS"]			= "Zkrácené popisky pro schémata";
$pgv_lang["ABBREVIATE_CHART_LABELS_help"]		= "~#pgv_lang[ABBREVIATE_CHART_LABELS]#~<br /><br />Zkracovat, či nezkracovat ve schématech popisky - např. 'Narození' nahradit jen prvním písmenem 'N'.";
##$pgv_lang["SHOW_AGE_DIFF"]			= "Show Date Differences";
##$pgv_lang["SHOW_AGE_DIFF_help"]		= "~#pgv_lang[SHOW_AGE_DIFF]#~<br /><br />This option controls whether or not the Close Relatives tab should show differences between birth dates of spouses, between marriage date and birth date of first child, and between birth dates of children.<br />";
##$pgv_lang["SHOW_PARENTS_AGE"]			= "Show age of parents next to child's birthdate";
##$pgv_lang["SHOW_PARENTS_AGE_help"]		= "~#pgv_lang[SHOW_PARENTS_AGE]#~<br /><br />This option controls whether or not to show age of father and mother next to child's birthdate on charts.<br />";
##$pgv_lang["SHOW_RELATIVES_EVENTS"]      = "Show events of close relatives on Individual page";
##$pgv_lang["SHOW_RELATIVES_EVENTS_help"] = "~#pgv_lang[SHOW_RELATIVES_EVENTS]#~<br /><br />Births, marriages, and deaths of relatives are important events in one's life. This option controls whether or not to show these events on the <i>Personal facts and details</i> tab on the Individual page.<br /><br />The events affected by this option are:<ul><li>Death of spouse</li><li>Birth and death of children</li><li>Death of parents</li><li>Birth and death of siblings</li><li>Death of grand-parents</li><li>Birth and death of parents' siblings</li></ul><br />";
##$pgv_lang["EXPAND_RELATIVES_EVENTS"]      = "Automatically expand list of events of close relatives";
##$pgv_lang["EXPAND_RELATIVES_EVENTS_help"] = "~#pgv_lang[EXPAND_RELATIVES_EVENTS]#~<br /><br />This option controls whether or not to automatically expand the <i>Events of close relatives</i> list.<br />";
##$pgv_lang["EXPAND_SOURCES"]      = "Automatically expand sources";
##$pgv_lang["EXPAND_SOURCES_help"] = "~#pgv_lang[EXPAND_SOURCES]#~<br /><br />This option controls whether or not to automatically display content of a <i>Source</i> record on the Individual page.<br />";
##$pgv_lang["EXPAND_NOTES"]      = "Automatically expand notes";
##$pgv_lang["EXPAND_NOTES_help"] = "~#pgv_lang[EXPAND_NOTES]#~<br /><br />This option controls whether or not to automatically display content of a <i>Note</i> record on the Individual page.<br />";
##$pgv_lang["SHOW_LEVEL2_NOTES"]      = "Show all Notes and Source references on Notes and Sources tabs";
##$pgv_lang["SHOW_LEVEL2_NOTES_help"] = "~#pgv_lang[SHOW_LEVEL2_NOTES]#~<br /><br />This option controls whether Notes and Source references that are attached to Facts should be shown on the Notes and Sources tabs of the Individual page.<br /><br />Ordinarily, the Notes and Sources tabs show only Notes and Source references that are attached directly to the individual's database record.  These are <i>level 1</i> Notes and Source references.<br /><br />The <b>#pgv_lang[yes]#</b> option causes these tabs to also show Notes and Source references that are part of the various Facts in the individual's database record.  These are <i>level 2</i> Notes and Source references because the various Facts are at level 1.<br />";
$pgv_lang["HIDE_LIVE_PEOPLE"]		= "Zapnout privátnost";
$pgv_lang["HIDE_LIVE_PEOPLE_help"]	= "~#pgv_lang[HIDE_LIVE_PEOPLE]#~<br /><br />Tato volba zapne všechna nastavení privátnosti dat a schová podrobnosti o žijících lidech. Za žijící osoby jsou považovány ty, u nichž není jakákoliv událost starší, než kolik let je nastaveno v proměnné \$MAX_ALIVE_AGE, a ty, které nemají děti narozené dříve než před \$MAX_ALIVE_AGE lety.";
$pgv_lang["REQUIRE_AUTHENTICATION"]	= "Vyžadování autentifikace návštěvníků";
$pgv_lang["REQUIRE_AUTHENTICATION_help"]	= "~#pgv_lang[REQUIRE_AUTHENTICATION]#~<br /><br />Zapnutí této volby donutí všechny uživatele se přihlásit do systému, aby si mohli prohlížet data na této stránce.";
##$pgv_lang["PAGE_AFTER_LOGIN"]		= "Page to show after Login";
##$pgv_lang["PAGE_AFTER_LOGIN_help"]	= "~#pgv_lang[PAGE_AFTER_LOGIN]#~<br /><br />Which page should users see after they have logged in?<br /><br />The choice made here determines whether a successful Login causes the Welcome or the MyGedView page to appear when the login is done from the #pgv_lang[welcome_page]#.<br /><br />A Login done from the link at the top of every other page will return the user to that page.<br />";
$pgv_lang["WELCOME_TEXT_AUTH_MODE"]	= "Úvodní text přihlašovací stránky v autentifikačním módu";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_help"]	= "~#pgv_lang[WELCOME_TEXT_AUTH_MODE]#~<br /><br />Zde můžete zvolit text, který se objeví na přihlašovací stránce, je-li autentifikační mód nastaven na ano. Prosím, vyberte nejvhodnější přednastavený text.<br />Můžete zadat i svůj vlastní text, ale ten nebude mít překlad do jiných jazyků.<br /><br />Přednastavené texty jsou:<br /><br /><b>#pgv_lang[WELCOME_TEXT_AUTH_MODE_OPT1]# :</b><br /><br />#pgv_lang[welcome_text_auth_mode_1]#<br /><br /><b>#pgv_lang[WELCOME_TEXT_AUTH_MODE_OPT2]# :</b><br /><br />#pgv_lang[welcome_text_auth_mode_2]#<br /><br /><b>#pgv_lang[WELCOME_TEXT_AUTH_MODE_OPT3]# :</b><br /><br />#pgv_lang[welcome_text_auth_mode_3]#";
##$pgv_lang["WELCOME_TEXT_AUTH_MODE_OPT0"]	= "No predefined text";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_OPT1"]	= "Přednastavený text, jenž říká, že všichni uživatelé mohou zažádat o zřízení uživatelského účtu";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_OPT2"]	= "Přednastavený text, jenž říká, že admin rozhodne v případě žádosti o účet";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_OPT3"]	= "Přednastavený text, jenž říká, že o zřízení uživatelského účtu mohou žádat pouze členové rodiny";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_OPT4"]	= "Vybrat uživatelem definovaný text vepsaný pod tímto políčkem";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_CUST"]	= "Vlastní úvodní text pro autentifikační mód";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_CUST_help"]	= "~#pgv_lang[WELCOME_TEXT_AUTH_MODE_CUST]#~<br /><br />Jestliže jste v předchozí volbě vybrali možnost vlastního úvodního textu, pak tento text můžete vepsat sem.<br />Tento text NEBUDE přeložen do dalších jazyků; zobrazí se vždy přesně tak, jak jej nyní zapíšete.<br />Můžete používat i HTML tagy.";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_CUST_HEAD"] = "Standardní hlavička pto uživatelský úvodní text";
$pgv_lang["WELCOME_TEXT_AUTH_MODE_CUST_HEAD_help"] = "~#pgv_lang[WELCOME_TEXT_AUTH_MODE_CUST_HEAD]#~<br /><br />Zvolte tuto možnost, chcete-li mít před svým vlastním úvodním textem vícejazyčnou hlavičku.<br /><br />Je-li nastaveno na ano, hlavička bude vypadat takto:<br /><br />#pgv_lang[welcome_text_cust_head]#";
##$pgv_lang["SHOW_REGISTER_CAUTION"]			= "Show Acceptable Use agreement on «Request new user account» page";
##$pgv_lang["SHOW_REGISTER_CAUTION_help"]		= "~#pgv_lang[SHOW_REGISTER_CAUTION]#~<br /><br />When set to <b>#pgv_lang[yes]#</b>, the following message will appear above the input fields on the «#pgv_lang[requestaccount]#» page:<div class=\"list_value_wrap\">#pgv_lang[acceptable_use]#</div>";
$pgv_lang["CHECK_CHILD_DATES"]		= "Zkontrolovat data dětí";
$pgv_lang["CHECK_CHILD_DATES_help"]	= "~#pgv_lang[CHECK_CHILD_DATES]#~<br /><br />Zkontrolovat data dětí, aby bylo možné rozhodnout, jestli je daná osoba je mrtvá. Tato volba může na starších systémech a velkých GEDCOMech zpomalit časové odezvy vašich stránek.";
$pgv_lang["MAX_ALIVE_AGE"]		= "Věk, od kterého je možné osobu považovat za mrtvou";
$pgv_lang["MAX_ALIVE_AGE_help"]		= "~#pgv_lang[MAX_ALIVE_AGE]#~<br /><br />Maximální věk, v němž může u osoby zaznamenána \"událost\" nebo maximální věk jejích dětí, aby bylo možné rozhodnout, jestli je mrtvá nebo ne.";
$pgv_lang["SHOW_GEDCOM_RECORD"]		= "Umožnit uživatelům prohlížet čisté GEDCOM záznamy";
$pgv_lang["SHOW_GEDCOM_RECORD_help"]	= "~#pgv_lang[SHOW_GEDCOM_RECORD]#~<br /><br />Nastavíte-li \"ano\", budou přidány odkazy na jednotlivce, prameny a rodiny, což uživatelům umožní otevírat další okna s neupravenými záznamy získaných přímo ze souborů GEDCOM.";
$pgv_lang["ALLOW_EDIT_GEDCOM"]		= "Zapnout online editaci";
$pgv_lang["ALLOW_EDIT_GEDCOM_help"]	= "~#pgv_lang[ALLOW_EDIT_GEDCOM]#~<br /><br />Zapíná vlastnost pro úpravy tohoto GEDCOM souboru online, aby uživatelé s právy k úpravám mohli tento GEDCOM aktualizovat online.";
##$pgv_lang["ENABLE_AUTOCOMPLETE"]	= "Enable Autocomplete";
##$pgv_lang["ENABLE_AUTOCOMPLETE_help"]	= "~#pgv_lang[ENABLE_AUTOCOMPLETE]#~<br /><br />This option determines whether Autocomplete should be active while information is being entered into certain fields on input forms.  When this option is set to <b>#pgv_lang[yes]#</b>, text input fields for which Autocomplete is possible are indicated by a differently colored background.<br /><br />When Autocomplete is active, PhpGedView will search its database for possible matches according to what you have already entered.  As you enter more information, the list of possible matches is refined.  When you see the desired input in the list of matches, you can move the mouse cursor to that line of the list and then click the left mouse button to complete the input.<br /><br />The disadvantages of Autocomplete are that it slows the program, entails significant database activity, and also results in more data being sent to the browser.<br />";
##$pgv_lang["EDIT_AUTOCLOSE"]		= "Autoclose edit window";
##$pgv_lang["EDIT_AUTOCLOSE_help"]	= "~#pgv_lang[EDIT_AUTOCLOSE]#~<br /><br />This option controls whether or not to automatically close the Edit window after a successful update.<br />";
$pgv_lang["INDEX_DIRECTORY_help"]	= "~#pgv_lang[INDEX_DIRECTORY]#~<br /><br />Cesta k čitelné a zapisovatelné složce, do níž by mělo PhpGedView ukládat \"Index soubory\" (včetně lomítka \"/\")";
##$pgv_lang["POSTAL_CODE"]  = "Postal Code position";
##$pgv_lang["POSTAL_CODE_help"] = "~#pgv_lang[POSTAL_CODE]#~<br /><br />Different countries use different ways to write the address. This option will enable you to place the postal code either before or after the city name.<br />";
##$pgv_lang["SUBLIST_TRIGGER_I"]		= "Maximum number of surnames";
##$pgv_lang["SUBLIST_TRIGGER_I_help"]	= "~#pgv_lang[SUBLIST_TRIGGER_I]#~<br /><br />Long lists of persons with the same surname can be broken into smaller sub-lists according to the first letter of the individual's given name.<br /><br />This option determines when sub-listing of surnames will occur.  To disable sub-listing completely, set this option to zero.<br />";
##$pgv_lang["SUBLIST_TRIGGER_F"]		= "Maximum number of family names";
##$pgv_lang["SUBLIST_TRIGGER_F_help"]	= "~#pgv_lang[SUBLIST_TRIGGER_F]#~<br /><br />Long lists of families with the same name can be broken into smaller sub-lists according to the first letter of the given name.<br /><br />This option determines when sub-listing of family names will occur.  To disable sub-listing completely, set this option to zero.<br />";
##$pgv_lang["SURNAME_LIST_STYLE"]		= "Surname list style";
##$pgv_lang["SURNAME_LIST_STYLE_help"]	= "~#pgv_lang[SURNAME_LIST_STYLE]#~<br /><br />Lists of surnames, as they appear in the #pgv_lang[block_top10]# block, the #pgv_lang[individual_list]#, and the #pgv_lang[family_list]#, can be shown in different styles.<ul><li><b>#pgv_lang[style2]#</b>&nbsp;&nbsp;&nbsp;In this style, the surnames are shown in a table that can be sorted either by surname or by count.</li><li><b>#pgv_lang[style3]#</b>&nbsp;&nbsp;&nbsp;In this style, the surnames are shown in a list, and the font size used for each name depends on the number of occurrences of that name in the database.  The list is not sortable.</li></ul><br />";
$pgv_lang["SHOW_ID_NUMBERS_help"]	= "~#pgv_lang[SHOW_ID_NUMBERS]#~<br /><br />Ukázat ve schématech za jmény osob jejich ID čísla v závorkách.";
##$pgv_lang["SHOW_LAST_CHANGE"]		= "Show GEDCOM record last change date on lists";
##$pgv_lang["SHOW_LAST_CHANGE_help"]	= "~#pgv_lang[SHOW_LAST_CHANGE]#~<br /><br />This option controls whether or not to show GEDCOM record last change date on lists.<br />";
##$pgv_lang["SHOW_EST_LIST_DATES"]		= "Show estimated dates for birth and death";
##$pgv_lang["SHOW_EST_LIST_DATES_help"]	= "~#pgv_lang[SHOW_EST_LIST_DATES]#~<br /><br />This option controls whether or not to show estimated dates for birth and death instead of leaving blanks on individual lists and charts for individuals whose dates are not known.<br />";
$pgv_lang["SHOW_PEDIGREE_PLACES"]	= "Úrovně míst k zobrazení v políčkách osob";
$pgv_lang["SHOW_PEDIGREE_PLACES_help"]	= "~#pgv_lang[SHOW_PEDIGREE_PLACES]#~<br /><br />Toto nastavení určuje, kolik informací o místě bude zobrazeno v políčku osoby v rodokmenu.  Nastavíte-li hodnotu 9, zajistíte zobrazení všech úrovní míst.  Nastavíte-li hodnotu 0, všechna místa budou schována.  Nastavíte-li hodnotu 1, bude zobrazena první úroveň, nastavíte-li 2, budou zobrazeny první dvě úrovně atd.";
$pgv_lang["MULTI_MEDIA"]		= "Zapnout užití multimédií";
$pgv_lang["MULTI_MEDIA_help"]		= "~#pgv_lang[MULTI_MEDIA]#~<br /><br />GEDCOM 5.5 vám umožňuje k vašemu GEDCOMu připojit odkazy na obrázky, videa a další multimediální soubory. Pokud ve svém GEDCOMu nemáte multimediální soubory, můžete tuto vlastnost vypnout nastavením hodnoty na 'ne'. <br />Pro další informace o přidávání multimediálních souborů do svých stránek se podívejte do souboru <a href=\"readme.txt\">readme.txt</a>.";
$pgv_lang["MEDIA_EXTERNAL"]			= "Uchovávat odkazy";
$pgv_lang["MEDIA_EXTERNAL_help"]	= "~#pgv_lang[MEDIA_EXTERNAL]#~<br /><br />Bude-li nalezen multimediální odkaz začnající např. http://, ftp://, mms://, pak bude v této podobě zachován, zvolíte-li ano. Například: http://www.myfamily.com/photo/tata.jpg zůstane http://www.myfamily.com/photo/tata.jpg. Pokud bude nastaveno ne, s odkazem se bude zacházet jako se standardním a bude použita složka médií. Například http://www.myfamily.com/photo/tata.jpg se změní na ./media/tata.jpg";
$pgv_lang["MEDIA_DIRECTORY"]		= "Složka Multimédií";
$pgv_lang["MEDIA_DIRECTORY_help"]	= "~#pgv_lang[MEDIA_DIRECTORY]#~<br /><br />Cesta k multimediálním souborům musí být relativní cesta v rámci PhpGedView, jako např. ./media/ (včetně lomítka \"/\").";
$pgv_lang["MEDIA_DIRECTORY_LEVELS"]	= "Úroveň prohledávání multimediálních složek";
$pgv_lang["MEDIA_DIRECTORY_LEVELS_help"]	= "~#pgv_lang[MEDIA_DIRECTORY_LEVELS]#~<br /><br />Při nastavení 0 budou ignorovány všechny složky nacházející se v cestě k mediálnímu souboru.  Bude-li hodnota rovna 1, bude použita také první rodičovská složka obsahující tento soubor.  Zvyšování čísel povede ke zvyšování počtu rodičovských adresářů obsažených v dané cestě.  <br />Například: Když připojíte ke svému GEDCOMu obrázek s cestou jako C:\\Documents and Settings\\User\\My Documents\\My Pictures\\Genealogy\\Surname Line\\děda.jpg, pak s hodnotou 0 bude tato cesta převedena do podoby ./media/děda.jpg.  V případě hodnoty rovné 1 bude cesta ./media/Surname Line/děda.jpg, atd.  Většině lidí bude stačit používat nastavení s 0.  Ale je možné, že některé mediální soubory budou mít stejné názvy, a pak by došlo k jejich přepsaní.  Toto nastavení vám umožňuje uchovat si ve svých souborech systém a zabránit tak kolizi názvů.";
$pgv_lang["SHOW_HIGHLIGHT_IMAGES_help"]	= "~#pgv_lang[SHOW_HIGHLIGHT_IMAGES]#~<br /><br />Jestliže máte na svých stránkách povoleny multimediální soubory, pak můžete mít v rodokmenu zobrazené náhledy obrázků vedle jména osoby v rámečku.  V současné době používá PhpGedView první multimediální soubor ze seznamu k danému záznamu.  U lidí s více obrázky byste měli zařídit, aby ten, který chcete zobrazit byl na prvním místě.<br />Pro další informace o vkládání obrázků na své stránky se podívejte do části Multimédia v souboru <a href=\"readme.txt\">readme.txt</a>.";
$pgv_lang["USE_THUMBS_MAIN"]	= "Pro hlavní obrázek na stránce o jednotlivci použít náhled";
$pgv_lang["USE_THUMBS_MAIN_help"]	= "~#pgv_lang[USE_THUMBS_MAIN]#~<br /><br />To záleží na tom, jak chcete skladovat své obrázky. Může být pro vás výhodnější zvolit u jména na stránce jednotlivce zobrazení náhledu. Pokud jsou vaše obrázky velké, může trvat dlouhou dobu, než se stáhnou. A pokud jsou vaše náhledy uloženy ve vysoké kvalitě, mohou se použít namísto originálních obrázků. Zvolte \"ano\", chcete-li použít náhledy, nebo ponechte \"ne\", mají-li být použity originální obrázky.";
##$pgv_lang["SHOW_MEDIA_FILENAME"]		= "Show file name in Media Viewer";
##$pgv_lang["SHOW_MEDIA_FILENAME_help"]	= "~#pgv_lang[SHOW_MEDIA_FILENAME]#~<br /><br />The Media Viewer can show the name of the Media file being viewed.  This option determines whether that file name is shown to users or not.<br /><br />You may want to hide the file name for security reasons.<br />";
##$pgv_lang["SHOW_MEDIA_DOWNLOAD"]		= "Show download link in Media Viewer";
##$pgv_lang["SHOW_MEDIA_DOWNLOAD_help"]	= "~#pgv_lang[SHOW_MEDIA_DOWNLOAD]#~<br /><br />The Media Viewer can show a link which, when clicked, will download the Media file to the local PC.<br /><br />You may want to hide the download link for security reasons.<br />";
$pgv_lang["ENABLE_CLIPPINGS_CART"]	= "Zapnout schránku výstřižků";
$pgv_lang["ENABLE_CLIPPINGS_CART_help"]	= "#pgv_lang[ENABLE_CLIPPINGS_CART]#~<br /><br />Schránka výstřižků umožní návštěvníkům vašich stránek přidávat si lidi z vaší databáze do souboru GEDCOM výstřižků, který si pak mohou stáhnout a tato data přidat do svého rodokmenu.";
$pgv_lang["HIDE_GEDCOM_ERRORS"]		= "Skrýt chyby GEDCOM";
$pgv_lang["HIDE_GEDCOM_ERRORS_help"]	= "#pgv_lang[HIDE_GEDCOM_ERRORS]#~<br /><br />Nastavíte-li hodnotu na 'ano', budou skryty výpisy chyb způsobených aplikací PhpGedView, když nepochopí zápis ve vašem GEDCOM souboru. PhpGedView vynakládá veškeré úsilí k tomu, aby byla kompatibilní se standardem GEDCOM 5.5, ale mnoho genealogických programů vkládá do souborů vlastní tagy. Pro další informace nahlédněte do souboru <a href=\"readme.txt\">readme.txt</a>.";
$pgv_lang["WORD_WRAPPED_NOTES"]		= "Na místa, kde byly poznámky, vložit mezery";
$pgv_lang["WORD_WRAPPED_NOTES_help"]	= "#pgv_lang[WORD_WRAPPED_NOTES]#~<br /><br />Některé genealogické programy vkládají poznámky na rozhraní slov, zatímco jiné je zapisují kamkoliv. To může mít za následek, že PhpGedView spojí slova dohromady. Zvolíte-li 'ano', bude vložena mezera mezi všechna slova, kde jsou v GEDCOM souboru ukončena.";
$pgv_lang["SHOW_CONTEXT_HELP"]		= "Zobrazit ? odkazující na nápovědu";
$pgv_lang["SHOW_CONTEXT_HELP_help"]	= "#pgv_lang[SHOW_CONTEXT_HELP]#~<br /><br />Tato volba zapne na stránkách zobrazení otazníků odkazujících na nápovědu hned vedle voleb, takže návštěvníci budou moci získat kontextovou nápovědu k volbám (výběru možností) na stránkách.";
##$pgv_lang["DAYS_TO_SHOW_LIMIT"]		= "Upcoming Events block day limit";
##$pgv_lang["DAYS_TO_SHOW_LIMIT_help"] = "~#pgv_lang[DAYS_TO_SHOW_LIMIT]#~<br /><br />Enter the maximum number of days to show in Upcoming Events blocks.  This number cannot be greater than 30. If you enter a larger value, 30 will be used.<br /><br />The value you enter here determines how far ahead PhpGedView looks when searching for upcoming events.  The results of this search, done once daily, are copied into a temporary file.<br /><br />No Upcoming Events blocks on Index or Portal pages can request more days than this value.  The larger you make this, the longer it will take to build the daily database extract, and the longer it will take to display the block, even when you request to display a number of days less than this setting.<br />";
$pgv_lang["COMMON_NAMES_THRESHOLD"]	= "Minimální četnost výskytu příjmení potřebná k tomu, aby se objevilo mezi nejčastějšími příjmeními";
$pgv_lang["COMMON_NAMES_THRESHOLD_help"]	= "~#pgv_lang[COMMON_NAMES_THRESHOLD]#~<br /><br />Toto číslo udává, kolikrát se musí nějaké příjmení v GEDCOMu vyskytovat, aby bylo zobrazeno na úvodní stránce mezi nejčastějšími příjmeními.";
$pgv_lang["COMMON_NAMES_ADD"]	= "Příjmení, jež se mají přidat k nejčastěji se vyskytujícím (oddělujte čárkou)";
$pgv_lang["COMMON_NAMES_ADD_help"]	= "~#pgv_lang[COMMON_NAMES_ADD]#~<br /><br />Je-li četnost výskytu příjmení nižší než nastavený limit, neobjeví se mezi příjmeními s nejčastějším výskytem. Pak tady můžete takové příjmení přidat ručně. Zadáte-li více než jedno, musí být oddělena čárkou. V příjmeních se rozlišují malá a velká písmena.";
$pgv_lang["COMMON_NAMES_REMOVE"]	= "Příjmení, jež se mají odstranit z nejčastěji se vyskytujících (oddělujte čárkou)";
$pgv_lang["COMMON_NAMES_REMOVE_help"]	= "~#pgv_lang[COMMON_NAMES_REMOVE]#~<br /><br />Chcete-li nějaké příjmení odstranit ze seznamu nejčastějších příjmení, aniž byste měnili limit, můžete tak učinit tady. Zadáte-li více než jedno, musí být oddělena čárkou. V příjmeních se rozlišují malá a velká písmena.";
$pgv_lang["HOME_SITE_URL"]		= "URL hlavní stránky";
$pgv_lang["HOME_SITE_URL_help"]		= "~#pgv_lang[HOME_SITE_URL]#~<br /><br />URL vkládané do zasílaných hlaviček k tomu, aby vygenerovalo odkaz na vaši hlavní stránku.";
$pgv_lang["HOME_SITE_TEXT"]		= "Text k hlavní stránce";
$pgv_lang["HOME_SITE_TEXT_help"]	= "~#pgv_lang[HOME_SITE_TEXT]#~<br /><br />Text použitý při vygenerování odkazu na vaši hlavní stránku.";
$pgv_lang["CONTACT_EMAIL"]		= "Kontaktní uživatel pro tento rodokmen";
$pgv_lang["CONTACT_EMAIL_help"]		= "~#pgv_lang[CONTACT_EMAIL]#~<br /><br />Uživatel, kterého mohou návštěvníci kontaktovat v souvislosti s rodokmenem.";
$pgv_lang["CONTACT_METHOD"]		= "Způsob kontaktu";
$pgv_lang["CONTACT_METHOD_help"]	= "~#pgv_lang[CONTACT_METHOD]#~<br /><br />Způsob, jakým se budou návštěvníci obracet na \"Kontaktního uživatele\" se svými otázkami k rodokmenu. Možnost 'e-mail' znamená použití e-mailového odkazu, na který mohou návštěvníci kliknout a poslat e-mail přes svého e-mailového klienta. Volba 'vzkaz' zajistí užití systému zasílání zpráv vestavěného v PhpGedView bez užití e-mailu. Volba 'zpráva s e-mailem' je implicitní; je-li nastavena, použije se vnitřní systém PhpGedView, avšak kopie zpráv se odešlou také e-mailem. Volba 'E-maily bez ukládání' umožní PhpGedView zpracovávat zprávy a odesílat je e-mailem, ale neumožní ukládání zpráv do databáze. Zvolíte-li možnost beze zpráv, nebudou vás moci návštěvníci vašich stránek kontaktovat.";
##$pgv_lang["PHPGEDVIEW_EMAIL"]		= "PhpGedView reply address";
##$pgv_lang["PHPGEDVIEW_EMAIL_help"]	= "~#pgv_lang[PHPGEDVIEW_EMAIL]#~<br /><br />E-mail address to be used in the &laquo;From:&raquo; field of e-mails that PhpGedView creates automatically.<br /><br />PhpGedView can automatically create e-mails to notify administrators of changes that need to be reviewed.  PhpGedView also sends notification e-mails to users who have requested an account.<br /><br />Usually, the &laquo;From:&raquo; field of these automatically created e-mails is something like <i>From: phpgedview-noreply@yoursite</i> to show that no response to the e-mail is required.  To guard against spam or other e-mail abuse, some e-mail systems require each message's &laquo;From:&raquo; field to reflect a valid e-mail account and will not accept messages that are apparently from account <i>phpgedview-noreply</i>.<br />";
$pgv_lang["WEBMASTER_EMAIL"]		= "Kontaktní uživatel pro technickou podporu";
$pgv_lang["WEBMASTER_EMAIL_help"]	= "~#pgv_lang[WEBMASTER_EMAIL]#~<br /><br />Uživatel, kterého by návštěvníci měli kontaktovat v případě, že narazí na vašich stránkách na problémy technického rázu.";
$pgv_lang["SUPPORT_METHOD"]		= "Způsob technické podpory";
$pgv_lang["SUPPORT_METHOD_help"]	= "~#pgv_lang[SUPPORT_METHOD]#~<br /><br />Způsob, jakým budou návštěvníci kontaktovat \"Uživatele pro technickou podporu\". Možnost 'e-mail' znamená použití e-mailového odkazu, na který mohou návštěvníci kliknout a poslat e-mail přes svého e-mailového klienta. Volba 'vzkaz' zajistí užití systému zasílání zpráv vestavěného v PhpGedView bez užití e-mailu. Volba 'zpráva s e-mailem' je implicitní; je-li nastavena, použije se vnitřní systém PhpGedView, avšak kopie zpráv se odešlou také e-mailem. Volba 'E-maily bez ukládání' umožní PhpGedView zpracovávat zprávy a odesílat je e-mailem, ale neumožní ukládání zpráv do databáze. Zvolíte-li možnost beze zpráv, nebudou vás moci návštěvníci vašich stránek kontaktovat.";
##$pgv_lang["SHOW_FACT_ICONS"] 		= "Show Fact icons";
##$pgv_lang["SHOW_FACT_ICONS_help"]	= "~#pgv_lang[SHOW_FACT_ICONS]#~<br /><br />Set this to <b>#pgv_lang[yes]#</b> to display icons near Fact names on the #pgv_lang[personal_facts]# page.  Fact icons will be displayed only if they exist in the <i>images/facts</i> directory of the current theme.<br />";
$pgv_lang["FAVICON"]			= "Ikona Oblíbených";
$pgv_lang["FAVICON_help"]		= "~#pgv_lang[FAVICON]#~<br /><br />Změňte toto nastavení, chcete-li vybrat jinou ikonu, která se má návštěvníkům vašich stránek zobrazit v menu oblíbených odkazů, když si vaše stránky zařadí mezi Oblíbené.";
$pgv_lang["THEME_DIR"]			= "Složka motivů:";
$pgv_lang["THEME_DIR_help"]		= "~#pgv_lang[THEME_DIR]#~<br /><br />Složka, ve které se mají uchovávat soubory motivů pro PhpGedView. Kterýkoliv ze standardních motivů PhpGedView si můžete upravit tak, abyste svým stránkám dodali originální vzhled. Pro další informace se podívejte do části \"theme customization\" v souboru <a href=\"readme.txt\">readme.txt</a>.";
$pgv_lang["TIME_LIMIT"]			= "Časový limit PHP";
$pgv_lang["TIME_LIMIT_help"]		= "~#pgv_lang[TIME_LIMIT]#~<br /><br />Maximální čas, udaný v sekundách, po který může PhpGedView běžet.  Implicitní je 1 minuta.  V závislosti na velikosti vašeho GEDCOM souboru možná budete potřebovat zvýšit tento limit kvůli vytvoření rejstříků.  Nastavíte-li tuto hodnotu na 0, bude moci PHP běžet neomezeně.<br />VAROVÁNÍ: Nastavení na 0 nebo na velmi vysoké číslo může na některých operačních systémech způsobit zatuhnutí vašich stránek do doby, než skončí vykonávání skriptu.  Nastavení na 0 znamená, že nemusí skončit nikdy, takže bude nutné na serveru zabít proces nebo server restartovat.  Velmi rozsáhlá schémata rodokmenu se mohou načítat velmi dlouho; necháte-li tuto hodnotu co nejnižší, jak je to jen možné, vyhnete se nebezpečí, že server, na němž jsou umístěny vaše stránky, někdo přetíží např. požadavkem na 1000 – generační schéma.";
$pgv_lang["PGV_SESSION_SAVE_PATH_help"]	= "~#pgv_lang[PGV_SESSION_SAVE_PATH]#~<br /><br />Cesta, kam se mají ukládat soubory session aplikace PhpGedView.  Někteří hostitelé nemají správně nakonfigurované PHP, takže se sessions nepředávají mezi stránkami.  Toto nastavení umožní administrátorům stránek tento nedostatek napravit tím, že se tyto soubory uloží do některé lokální složky.  Pokud potřebujete tento způsob použít, pak je vhodné soubory ukládat např. do složky ./index/.  Implicitně je toto políčko ponecháno prázdné, tzn. že se projeví nastavení uložené v souboru php.ini.";
$pgv_lang["SERVER_URL_help"]		= "~#pgv_lang[SERVER_URL]#~<br /><br />Jestliže používáte https nebo jiný port než implicitní, budete sem muset vložit URL pro přístup sem na váš server.";
$pgv_lang["LOGIN_URL"]			= "Přihlašovací URL";
$pgv_lang["LOGIN_URL_help"]		= "~#pgv_lang[LOGIN_URL]#~<br /><br />Přihlašovací URL nemusíte zadávat, nechcete-li, aby byli uživatelé při přihlašování přesměrováni na jinou adresu. Tato možnost je ovšem velmi užitečná v např., pokud chcete během přihlašování přepnout z http na https. Obsahuje celou adresu souboru login.php (např. https://www.vasserver.cz/phpgedview/login.php).";
$pgv_lang["PGV_SESSION_TIME_help"]	= "~#pgv_lang[PGV_SESSION_TIME]#~<br /><br />Čas, udaný v sekundách, po který zůstávají sessions PhpGedView aktivní před vyžádáním přihlášení.  Implicitní je 30 minut.";
$pgv_lang["SHOW_STATS"]			= "Ukázat statistiku provedení";
$pgv_lang["SHOW_STATS_help"]		= "~#pgv_lang[SHOW_STATS]#~<br /><br />Zobrazit na patičce každé stránky statistiku provedení a dotazy na databázi.";
$pgv_lang["SHOW_COUNTER"]		= "Zobrazit počítadlo přístupů";
$pgv_lang["SHOW_COUNTER_help"]		= "~#pgv_lang[SHOW_COUNTER]#~<br /><br />Zobrazuje počítadlo přístupů (návštěvníků) na vstupní bráně na jednotlivých stránkách.";
$pgv_lang["USE_REGISTRATION_MODULE_help"]	= "~#pgv_lang[USE_REGISTRATION_MODULE]#~<br /><br />Umožní uživatelům vytvořit si na vašich stránkách svůj účet.<br /><br />Návštěvník obdrží e-mailem zprávu s kódem pro potvrzení operace.<br />Po ověření bude muset administrátor registraci potvrdit, aby byl účet aktivován.";
$pgv_lang["ALLOW_USER_THEMES_help"]	= "~#pgv_lang[ALLOW_USER_THEMES]#~<br /><br />Umožnit uživatelům vybrat si vlastní motiv.";
$pgv_lang["PGV_SIMPLE_MAIL_help"] = "~#pgv_lang[PGV_SIMPLE_MAIL]#~<br /><br />V normálních e-mailových hlavičkách v externích e-mailech je použita jak e-mailová adresa, tak jméno. Některé e-mailové systémy tuto formu nepřijímají. Zvolíte-li ano, použije se pouze e-mailová adresa.";
##$pgv_lang["PGV_SMTP_ACTIVE_help"] = "~#pgv_lang[PGV_SMTP_ACTIVE]#~<br /><br />Use SMTP to send e-mails from PhpGedView.<br /><br />This option requires access to an SMTP mail server.  When set to <b>#pgv_lang[no]#</b> PhpGedView will use the e-mail system built into PHP on this server.<br />";
##$pgv_lang["PGV_SMTP_HOST_help"] = "~#pgv_lang[PGV_SMTP_HOST]#~<br /><br />This is the name of the SMTP mail server.  Example: <b>smtp.foo.bar.com</b>.<br /><br />Configuration values for some e-mail providers:<br /><br /><b>Gmail<br /></b><br /><b>#pgv_lang[PGV_SMTP_HOST]#:</b> smtp.gmail.com<br /><b>#pgv_lang[PGV_SMTP_PORT]#:</b> 465 or 587<br /><b>#pgv_lang[PGV_SMTP_SSL]#:</b> SSL<br /><br /><b>Hotmail<br /></b><br /><b>#pgv_lang[PGV_SMTP_HOST]#:</b> smtp.live.com<br /><b>#pgv_lang[PGV_SMTP_PORT]#:</b> 25 or 587<br /><b>#pgv_lang[PGV_SMTP_SSL]#:</b> TLS<br /><br /><b>Yahoo Mail Plus (currently a paid service)<br /></b><br /><b>#pgv_lang[PGV_SMTP_HOST]#:</b> smtp.mail.yahoo.com<br /><b>#pgv_lang[PGV_SMTP_PORT]#:</b> 25<br />";
##$pgv_lang["PGV_SMTP_HELO_help"] = "~#pgv_lang[PGV_SMTP_HELO]#~<br /><br />This is the domain part of a valid e-mail address on the SMTP server.<br /><br />For example, if you have an e-mail account such as <b>yourname@abc.xyz.com</b>, you would enter <b>abc.xyz.com</b> here.<br />";
##$pgv_lang["PGV_SMTP_PORT_help"] = "~#pgv_lang[PGV_SMTP_PORT]#~<br /><br />The port number to be used for connections to the SMTP server.  Generally, this is port <b>25</b>.<br />";
##$pgv_lang["PGV_SMTP_AUTH_help"] = "~#pgv_lang[PGV_SMTP_AUTH]#~<br /><br />Use name and password authentication to connect to the SMTP server.<br /><br />Some SMTP servers require all connections to be authenticated before they will accept outbound e-mails.<br />";
##$pgv_lang["PGV_SMTP_AUTH_USER_help"] = "~#pgv_lang[PGV_SMTP_AUTH_USER]#~<br /><br />The user name required for authentication with the SMTP server.<br />";
##$pgv_lang["PGV_SMTP_AUTH_PASS_help"] = "~#pgv_lang[PGV_SMTP_AUTH_PASS]#~<br /><br />The password required for authentication with the SMTP server.<br />";
##$pgv_lang["PGV_SMTP_SSL_help"]		 = "~#pgv_lang[PGV_SMTP_SSL]#~<br /><br />Transport Layer Security (TLS) and Secure Sockets Layer (SSL) are Internet data encryption protocols.<br /><br />TLS 1.0, 1.1 and 1.2 are standardized developments of SSL 3.0. TLS 1.0 and SSL 3.1 are equivalent. Further work on SSL is now done under the new name, TLS.<br /><br />If your SMTP Server requires the SSL protocol during login, you should select the <b>SSL</b> option. If your SMTP Server requires the TLS protocol during login, you should select the <b>TLS</b> option.<br />";
##$pgv_lang["PGV_SMTP_FROM_NAME_help"] = "~#pgv_lang[PGV_SMTP_FROM_NAME]#~<br /><br />Enter the name to be used in the &laquo;From:&raquo; field of e-mails originating at this site.<br /><br />For example, if your name is <b>John Smith</b> and you are the site administrator for a site that is  known as <b>Jones Genealogy</b>, you could enter something like <b>John Smith</b> or <b>Jones Genealogy</b> or even <b>John Smith, Administrator: Jones Genealogy</b>.  You may enter whatever you wish, but HTML is not permitted.<br />";
$pgv_lang["gedcom_title"]			= "#pgv_lang[ged_title]#";
$pgv_lang["gedcom_title_help"]		= "~#pgv_lang[gedcom_title]#~<br /><br />Vložte nadpis popisující obsah tohoto GEDCOMu, který se zobrazí návštěvníkům při výběru GEDCOMu k prohlížení.";
$pgv_lang["LOGFILE_CREATE"]		= "Archivovat Log soubory";
$pgv_lang["LOGFILE_CREATE_help"]	= "~#pgv_lang[LOGFILE_CREATE]#~<br /><br />Jak dlouho by měl program archivovat log soubory.";
$pgv_lang["PGV_MEMORY_LIMIT_help"]	= "~#pgv_lang[PGV_MEMORY_LIMIT]#~<br /><br />Maximální velikost paměti, kterou mohou zaplnit skripty PhpGedView.  Implicitní hodnota je 16M.  Mnoho hostingů tuto volbu vypíná ve svém nastavení PHP, takže změna této hodnoty nemusí ve skutečnosti ovlivnit nastavení velikosti paměti.";
$pgv_lang["PGV_STORE_MESSAGES_help"]	= "~#pgv_lang[PGV_STORE_MESSAGES]#~<br /><br />Určuje, jestli mohou být zprávy poslané přes PhpGedView ukládány do databáze.  Jestliže je nastaveno 'Ano', pak budou moci uživatelé dostávat zprávy, když se přihlásí do PhpGedView.  Jestliže je nastaveno 'Ne', pak se budou zprávy odesílat pouze e-mailem.";
$pgv_lang["ALLOW_THEME_DROPDOWN"]		= "Zobrazit rolovací menu pro změnu motivu";
$pgv_lang["ALLOW_THEME_DROPDOWN_help"]	= "~#pgv_lang[ALLOW_THEME_DROPDOWN]#~<br /><br />Umožňuje uživateli zvolit si vlastní motiv.<br />z rolovacího menu (je-li zabudováno v aktuálním motivu)<br />ALLOW_USER_THEMES musí být taktéž nastaveno na ano.";
##$pgv_lang["MAX_VIEW_RATE"]		= "Maximum page view rate";
##$pgv_lang["MAX_VIEW_RATE_help"]	= "~#pgv_lang[MAX_VIEW_RATE]#~<br /><br />This option limits the rate at which a user can view pages.<br /><br />If that rate is exceeded, PhpGedView treats the session as a hacking attempt;  the session will be terminated with a suitable message.  These two values should place a reasonable limit on the amount of bandwith and downloaded bytes from the server.  This feature can be switched off by setting the time interval to 0.<br />";
$pgv_lang["META_AUTHOR"]		= "META tag o autorovi";
$pgv_lang["META_AUTHOR_help"]	= "~#pgv_lang[META_AUTHOR]#~<br /><br />Hodnota, která má být v hlavičce HTML stránky zapsána do meta tagu o autorovi. Ponechte prázdné, chcete-li zde použít celé jméno kontaktního uživatele.";
$pgv_lang["META_AUTHOR_descr"]	= "Ponechte toto políčko prázdné, chcete-li, aby bylo použito celé jméno kontaktního uživatele.";
$pgv_lang["META_PUBLISHER"]		= "META tag o vydavateli";
$pgv_lang["META_PUBLISHER_help"]	= "~#pgv_lang[META_PUBLISHER]#~<br /><br />Hodnota, jež se má zapsat do meta tagu o vydavateli v hlavičce HTML stránky. Ponechte toto políčko prázdné, chcete-li, aby bylo použito celé jméno kontaktního uživatele.";
$pgv_lang["META_PUBLISHER_descr"]	= "Ponechte toto políčko prázdné, chcete-li, aby bylo použito celé jméno kontaktního uživatele.";
$pgv_lang["META_COPYRIGHT"]		= "META tag o copyrightu";
$pgv_lang["META_COPYRIGHT_help"]	= "~#pgv_lang[META_COPYRIGHT]#~<br /><br />Hodnota, která se zapsat do meta tagu o copyrightu v hlavičce HTML stránky. Ponechte toto políčko prázdné, chcete-li, aby bylo použito celé jméno kontaktního uživatele.";
$pgv_lang["META_COPYRIGHT_descr"]	= "Ponechte toto políčko prázdné, chcete-li, aby bylo použito celé jméno kontaktního uživatele.";
$pgv_lang["META_DESCRIPTION"]		= "META tag s popisem";
$pgv_lang["META_DESCRIPTION_help"]	= "~#pgv_lang[META_DESCRIPTION]#~<br /><br />Hodnota, která se má v hlavičce HTML stránky zapsat do meta tagu s popisem. Ponechte políčko prázdné, chcete-li, aby byl použit nynější nadpis tohoto GEDCOMu.";
$pgv_lang["META_DESCRIPTION_descr"]	= "Ponechte toto políčko prázdné, chcete-li, aby byl použit nadpis tohoto GEDCOMu.";
$pgv_lang["META_PAGE_TOPIC"]		= "META tag o tématu stránky";
$pgv_lang["META_PAGE_TOPIC_help"]	= "~#pgv_lang[META_PAGE_TOPIC]#~<br /><br />Hodnota, která se má v hlavičce HTML stránky zapsat do meta tagu popisující tematické zaměření stránky. Ponechte políčko prázdné, chcete-li, aby byl použit nynější nadpis tohoto GEDCOMu.";
$pgv_lang["META_PAGE_TOPIC_descr"]	= "Ponechte toto políčko prázdné, chcete-li, aby byl použit nynější nadpis tohoto GEDCOMu.";
$pgv_lang["META_AUDIENCE"]		= "META tag Audience";
$pgv_lang["META_AUDIENCE_help"]	= "~#pgv_lang[META_AUDIENCE]#~<br /><br />Hodnota, která se má v hlavičce HTML stránky zapsat do meta tagu popisující skupinu lidi, pro niž jsou stránky určeny.";
$pgv_lang["META_PAGE_TYPE"]		= "META tag typu stránky";
$pgv_lang["META_PAGE_TYPE_help"]	= "~#pgv_lang[META_PAGE_TYPE]#~<br /><br />Hodnota, která se má v hlavičce HTML stránky zapsat do meta tagu popisující typ stránky.";
$pgv_lang["META_ROBOTS"]		= "META tag robotů";
$pgv_lang["META_ROBOTS_help"]	= "~#pgv_lang[META_ROBOTS]#~<br /><br />Hodnota, která se má v hlavičce HTML stránky zapsat do meta tagu pro roboty. Mnoho roborů toto nastavení ignoruje.";
$pgv_lang["META_REVISIT"]		= "Jak často by měl webový pavouk kontrolovat META tag";
$pgv_lang["META_REVISIT_help"]	= "~#pgv_lang[META_REVISIT]#~<br /><br />Hodnota, jež se má zapsat do hlavičky HTML stránky do meta tagu revize. Mnoho webových pavouků tuto hodnotu ignorují.";
$pgv_lang["META_KEYWORDS"]		= "META tag klíčových slov";
$pgv_lang["META_KEYWORDS_help"]	= "~#pgv_lang[META_KEYWORDS]#~<br /><br />Hodnota, která má být zapsána v hlavičce HTML stránky do meta tagu klíčových slov. Mnoho vyhledávačů používá klíčová slova pro přesnější zařazení vaší stránky. Seznam nejčastějších příjmení, který se objevuje v bloku statistiky GEDCOMu na úvodní stránce, bude automaticky přidán ke slovům, která sem vepíšete.";
$pgv_lang["META_TITLE"]		= "Přidat do hlavičkového tagu TITLE (nadpis)";
$pgv_lang["META_TITLE_help"]	=	"~#pgv_lang[META_TITLE]#~<br /><br />Cokoliv vepíšete do tohoto řádku, bude přidáno do nadpisu HTML stránky mezi řádný nadpis a slovo PhpGedView.";

##$pgv_lang["ENABLE_RSS"]				= "Enable RSS";
##$pgv_lang["ENABLE_RSS_help"]		= "~#pgv_lang[ENABLE_RSS]#~<br /><br />This option lets you disable the RSS feature.<br /><br />RSS lets users monitor your site for changes to the Index page without actually visiting your site periodically.  If too many users make use of this feature or if the refresh frequency set by these users is too high, RSS can use up too much bandwidth or server capacity.<br /><br />This <a href='http://en.wikipedia.org/wiki/RSS' target='_blank' title='Wikipedia article'><b>Wikipedia article</b></a> contains comprehensive information and links about RSS and the various RSS formats.<br />";
##$pgv_lang["RSS_FORMAT"]				= "RSS Format";
##$pgv_lang["RSS_FORMAT_help"]		= "~#pgv_lang[RSS_FORMAT]#~<br /><br />The format to be used as the default feed format for the site. The numeric suffixes <u>do not</u> indicate version: they identify formats.  For example, RSS 2.0 is not newer than RSS 1.0, but a different format. Feed readers should be able to read any format.<br /><br />This <a href='http://en.wikipedia.org/wiki/RSS' target='_blank'title='Wikipedia article'><b>Wikipedia article</b></a> contains comprehensive information and links about RSS and the various RSS formats.<br />";
##$pgv_lang["SECURITY_CHECK_GEDCOM_DOWNLOADABLE"] = "Check if GEDCOM files are downloadable";
##$pgv_lang["SECURITY_CHECK_GEDCOM_DOWNLOADABLE_help"] = "~#pgv_lang[SECURITY_CHECK_GEDCOM_DOWNLOADABLE]#~<br /><br />For security reasons, GEDCOM files should not be in a location where they can be directly downloaded, thus bypassing privacy checks. Clicking this link will check if your GEDCOM files can be downloaded over the network.<br /><br />On some systems this check has been known to take a really long time or not even complete.  If that is the case for you, then you should try to point your browser directly at your GEDCOM to see if it can be downloaded.<br />";
##$pgv_lang["gedcom_download_secure"]	= "#GEDCOM# cannot be downloaded.";

##$pgv_lang["welcome_new2"]			= "<br /><br />Since you are seeing this page, you have successfully installed PhpGedView on your server and are ready to begin configuring it to your requirements.<br />";
$pgv_lang["welcome_new_help"]		= "~#pgv_lang[welcome_new]#~<br /><br />Toto okno s nápovědou vás provede nastavením systému. Budete měnit nastavení různých políček a toto okno vám poradí, co můžete zvolit právě u dané položky. Toto okno můžete zavřít a, budete-li jej pak chtít znovu otevřít, stačí kliknout na otazník \"?\" vedle popisku upravovaného políčka.";
$pgv_lang["return_editconfig"]		= "Ke konfigurování se můžete kdykoliv vrátit, když otevřete v prohlížeči soubor editconfig.php nebo kliknete na odkaz <b>Konfigurace</b> na stránce <b>Adminstrace</b>.<br />";
$pgv_lang["return_editconfig_gedcom"]	= "Ke konfigurování se můžete kdykoliv vrátit kliknutím na odkaz: <b>Upravit</b> v tabulce <b>Současné GEDCOMy</b> nebo na stránce <b>Adminstrace GEDCOMů</b> nebo otevřením souboru editconfig_GEDCOM.php ve svém prohlížeči.<br />";
$pgv_lang["save_config"] 	= "Uložit konfiguraci";
$pgv_lang["download_gedconf"]	= "Stáhnout konfiguraci GEDCOM.";
$pgv_lang["not_writable"]	= "Zjistili jsme, že PHP do vašeho konfiguračního souboru nemůže zapisovat.  Můžete použít tlačítko ke stažení pro uložení svého nastavení do souboru, který budete moci ručně nahrát (uploudovat).";
$pgv_lang["upload_to_index"]	= "Nahrát soubor do složky index: ";
##$pgv_lang["import_sql"]			= "SQL files have been found in your index directory. Since they may have originated from the User Migration tool, you have the option to import the information into your database. Do you wish to attempt importing these files into your database now? All existing user-related information (users, news, favorites, block layouts, and messages) in your database will be lost.<br /><br />If you choose to proceed, PhpGedView will attempt to import the data. If this is not successful, you will be asked to make the first administrator account anyway.<br />";

//-- edit privacy messages
$pgv_lang["edit_privacy"]			= "Upravit privátnost";
$pgv_lang["edit_privacy_title"]			= "Upravit nastavení privátnosti v GEDCOMu";
$pgv_lang["save_changed_settings"]		= "Uložit změny";
$pgv_lang["add_new_pp_setting"]			= "Přidat nové nastavení osobní privátnosti";
$pgv_lang["add_new_up_setting"]			= "Přidat nové nastavení uživatelské privátnosti";
$pgv_lang["add_new_gf_setting"]			= "Přidat nové nastavení privátnosti globálních údajů";
$pgv_lang["add_new_pf_setting"]			= "Přidat nové nastavení privátnosti osobních údajů";
$pgv_lang["file_read_error"]			= "C H Y B A !!! Nejde číst soubor s nastavením privátnosti!";
$pgv_lang["edit_exist_person_privacy_settings"]	= "Upravit existující nastavení osobní privátnosti";
$pgv_lang["edit_exist_user_privacy_settings"]	= "Upravit existující nastavení uživatelské privátnosti";
$pgv_lang["edit_exist_global_facts_settings"]	= "Upravit existující nastavení privátnosti globálních údajů";
$pgv_lang["edit_exist_person_facts_settings"]	= "Upravit existující nastavení privátnosti osobních údajů";
$pgv_lang["general_privacy"]			= "Obecné nastavení privátnosti";
$pgv_lang["general_privacy_help"]		= "~#pgv_lang[general_privacy]#~<br /><br />Toto nastavení bude vašim implicitním nastavením pro konkrétní GEDCOM.<br /><br />Podívejte se pod titulek stránky, abyste si ověřili, že upravujete správný GEDCOM.<br /><br />To zároveň znamená, že pro každý GEDCOM (máte-li více než jeden) ve vašem PhpGedView můžete mít zvláštní nastavení.<br /><br />Toto obecné nastavení můžete \"přebít\" použitím dalších formulářů privátnosti na stránce #pgv_lang[edit_privacy_title]#.<br />#pgv_lang[more_config_help]#";
$pgv_lang["person_privacy"]				= "Položka privátního nastavení";
$pgv_lang["person_privacy_help"]		= "~#pgv_lang[person_privacy]#~<br /><br />Toto nastavení umožňuje administrátorům přepsat implicitní nastavení konkrétní osoby v GEDCOMu. Předpokládejme například, že jste měli dítě, které zemřelo v útlém věku. Normálně, poněvadž je to dítě mrtvé, by byly údaje o něm přístupné všem uživatelům. Ale informace o vás a všech ostatních z vaší rodiny jsou ještě soukromé. Nechcete odstranit záznam o úmrtí dítěte; chcete tyto údaje zařadit mezi soukromé. Jestliže mělo ID tohoto dítěte bylo I100, měli byste zadat následující privátní nastavení: <br /><br />ID: I100<br />Komu ukázat: \"Ukázat jen autentifikovaným uživatelům\"<br /><br />Obdobný postup můžeme použít v jiném případě. Kdybychom chtěli zveřejnit údaje o někom (ID 101), o kom bychom věděli, že již nežije, ale neměli bychom datum jeho úmrtí, mohli bychom to udělat následovně:<br /><br />ID: I101<br />Komu ukázat: \"Ukázat veřejně\"";
$pgv_lang["user_privacy"]				= "Nastavení uživatelské privátnosti";
$pgv_lang["user_privacy_help"]			= "~#pgv_lang[user_privacy]#~<br /><br />Toto nastavení umožní administrátorům přepisovat implicitní privátní nastavení jednotlivců podle přihlašovacího jména návštěvníka.<br /><br />Takže, kdybych nechtěl, aby si mohl uživatel s uživatelským jménem \"John\" prohlížet mé osobní údaje, a moje ID v GEDCOMu by bylo 100, mohl bych to nakonfigurovat tímto způsobem:<br /><br />Uživatelské jméno: John<br />ID: I100<br />Ukázat?: \"Skrýt\"<br /><br />a mé osobní údaje by byly skryty pouze uživateli s uživ. jménem \"John\".<br /><br />Pro zobrazování podrobností o osobě I101 (ty jsou obvykle skryty, předpokládáme-li, že I101 je ještě na živu) uživateli \"John\" nastavte:<br /><br />Uživatelské jméno: John<br />ID: I101<br />Ukázat?: \"Ukázat\"";
$pgv_lang["global_facts"]				= "Nastavení privátnosti globálních údajů";
$pgv_lang["global_facts_help"]			= "~#pgv_lang[global_facts]#~<br /><br />Nastavení \"global_facts\" definuje globálně údaje, které by měly být skryty pro všechny osoby v GEDCOMu.<br /><br />Prvek [\"Název údaje\"] určuje, který údaj by měl být skryt. Prvek [\"Volba\"] vybere údaj samotný  nebo související informace. Prvek [\"Komu ukázat\"] určuje, na jaké úrovni přístupu se má údaj zobrazit.<br /><br />Pole \$global_facts má zajistit skrytí jistých údajů podle GEDCOM tagu u osob živých i zemřelých. Implicitně je veřejnosti skryt tag SSN. Je to z toho důvodu, aby nedocházelo ke krádežím \"social security numbers\" a totožnosti vašich zemřelých příbuzných, což je se týká asi především USA. <br />Kdybychom chtěli skrýt všechna manželství ve svém GEDCOMu, mohli bychom nastavit:<br /><br />Název údaje: (MARR) - Manželství<br />Volba: \"Skrýt údaj\"<br />Komu ukázat?: \"Zobrazit jen autentifikovaným uživatelům\"<br /><br />Název údaje: (MARR) - Manželství<br />Volba: \"Zobrazit podrobnosti\"<br />Komu ukázat?: \"Zobrazit jen autentifikovaným uživatelům\"<br /><br />Toto nastavení zajistí skrytí údajů o sňatcích a související informace všem kromě adminů.<br /><br />Narozdíl od všech ostatních nastavení, můžete v \"global_facts\" skrýt údaje i adminům. To kvůli naprostému utajení dat, která chceme uchovat v tajnosti.";
$pgv_lang["person_facts"]				= "Nastavení privátnosti osobních údajů";
$pgv_lang["person_facts_help"]			= "~#pgv_lang[person_facts]#~<br /><br />Toto nastavení definuje údaje, které se mají pro určitou osobu v GEDCOMu skrýt a úroveň, na níž mají být skyty.<br /><br />Prvním prvkem je ID osoby, druhým pak údaj.<br />Prvek [\"Volba\"] vybere údaj samotný nebo související informace. Prvek [\"Komu ukázat\"] určuje, na jaké úrovni bude údaj zobrazen.<br /><br />Pole \$person_facts funguje stejně jako pole \$global_facts s tím rozdílem, že navíc zadáváte ID osoby, pro niž chcete údaje skrýt. Tak bychom mohli například skrýt záznam o sňatku pro určitou osobu.";
$pgv_lang["accessible_by"]			= "Komu ukázat?";
$pgv_lang["hide"]				= "Skrýt";
$pgv_lang["show_question"]			= "Ukázat?";
$pgv_lang["user_name"]				= "Uživatelské jméno";
$pgv_lang["name_of_fact"]			= "Název údaje";
$pgv_lang["choice"]				= "Volba";
$pgv_lang["fact_show"]				= "Zobrazit údaj";
$pgv_lang["fact_details"]			= "Zobrazit podrobnosti o údaji";
$pgv_lang["privacy_header"]			= "Upravit nastavení privátnosti uvnitř";
$pgv_lang["unable_to_find_privacy_indi"]	= "Není možné nalézt osobu s id";
$pgv_lang["save_and_import"]			= "Po uložení konfigurace tohoto GEDCOMu, bude potřeba importovat GEDCOM soubor kliknutím na tlačítko <b>Importovat GEDCOM</b> nebo výběrem z menu <b>Admin->Správa GEDCOM souborů->Importovat</b>";
$pgv_lang["help_info"]				= "Kliknutím na červený &quot;?&quot; u popisku každé buňky získáte nápovědu.";
$pgv_lang["SHOW_LIVING_NAMES"]			= "Ukázat jména žijících osob";
$pgv_lang["SHOW_LIVING_NAMES_help"]		= "~#pgv_lang[SHOW_LIVING_NAMES]#~<br /><br />Zobrazit jména žijících osob<br /><br />Jména žijících osob by měla být zobrazována veřejně.";


##$pgv_lang["SHOW_RESEARCH_ASSISTANT"]			= "Show Research Assistant";
##$pgv_lang["SHOW_RESEARCH_ASSISTANT_help"]		= "~#pgv_lang[SHOW_RESEARCH_ASSISTANT]#~<br /><br />What type of user can view the Research Assistant module if it is installed?<br />";
$pgv_lang["USE_RELATIONSHIP_PRIVACY"]		= "Použít příbuzenskou privátnost";
$pgv_lang["USE_RELATIONSHIP_PRIVACY_help"]	= "~#pgv_lang[USE_RELATIONSHIP_PRIVACY]#~<br /><br />Hodnota 'Ne' znamená, že autentifikovaní uživatelé uvidí data všech žijících osob.<br />Hodnota 'Ano' znamená, že uživatelé si budou moci prohlížet soukromá data pouze svých příbuzných.";
$pgv_lang["MAX_RELATION_PATH_LENGTH"]		= "Max. příbuzenská vzdálenost";
$pgv_lang["MAX_RELATION_PATH_LENGTH_help"]	= "~#pgv_lang[MAX_RELATION_PATH_LENGTH]#~<br /><br />Je-li volba #pgv_lang[USE_RELATIONSHIP_PRIVACY] zapnuta, přihlášení uživatelé si budou moci prohlížet a upravovat údaje u osob maximálně do této příbuzenské vzdálenosti.";
$pgv_lang["CHECK_MARRIAGE_RELATIONS"]		= "Kontrolovat příbuznost sňatkem";
$pgv_lang["CHECK_MARRIAGE_RELATIONS_help"]	= "~#pgv_lang[CHECK_MARRIAGE_RELATIONS]#~<br /><br />Zkontrolovat příbuznost sňatkem.";
$pgv_lang["SHOW_DEAD_PEOPLE"]			= "Zobrazit jména zemřelých osob";
$pgv_lang["SHOW_DEAD_PEOPLE_help"]		= "~#pgv_lang[SHOW_DEAD_PEOPLES]#~<br /><br />Nastavit soukromý přístup ke všem mrtvým lidem";
$pgv_lang["select_privacyfile_button"]		= "Vybrat soubor privátnosti";
$pgv_lang["PRIVACY_BY_YEAR"]		= "Nastavit privátnost podle stáří události";
$pgv_lang["PRIVACY_BY_YEAR_help"]	= "~#pgv_lang[PRIVACY_BY_YEAR]#~<br /><br />Nastavení privátnost podle věku způsobí, že budou skryty údaje o osobách podle toho, před jakou dobou k nim došlo, nezávisle na tom, jestli je daná osoba dosud naživu, nebo ne. Tato vlastnost souvisí s nastavením \"Věk, od kterého je možné osobu považovat za mrtvou\". Například, když nastavíte zmíněnou položku věku na 100 a tuto volbu nastavíte na \"Ano\", pak informace o všech osobách narozených před méně než 100 lety (živých i mrtvých) budou označeny za soukromé. Vemte prosím na vědomí, že tato volba poněkud zpomalí načítání stránek.";

// Google Translate
##$pgv_lang["google_translate"]	= "Google&reg; Translate";
##$pgv_lang["commit"]				= "Commit";
##$pgv_lang["commit_google"]		= "Commit Google&reg; translated changes";
##$pgv_lang["commit_google_help"]	= "~#pgv_lang[commit_google]#~<br /><br />When you click this link, all accumulated translations performed through the Google&reg; Translation system that have not already been saved will be saved.<br /><br />The indicator shows the progress of the Save operation.<br /><br />";
##$pgv_lang["google_translate_help"]	= "~#pgv_lang[google_translate]#~<br /><br />This tool uses Google&reg; Translate to provide hints to the translator.  It is <b>not</b> intended to replace translations done by a person who fully understands the source and the target languages.    Please be aware also that the Google&reg; translate tool is neither reliable nor always able to perform a translation.<br /><br />When a language text has already been translated, there will be no link to Google&reg; Translate.<br /><br />For each text where you want to use the Google&reg; Translate tool, you click the <b>#pgv_lang[google_translate]#</b> link.  After the page is reloaded, you should correct the mistranslated entries by hand. <b>There is no guarantee that the Google&reg; translation will be correct.</b> You will need to correct special characters such as #, <, >, / and HTML tags as well as references to other language or global variables in the translated text so that the result matches the original untranslated text.  Note that Google&reg; Translate will add a space after each HTML tag.  You will definitely need to remove these extra spaces.<br /><br />When you are satisfied with the result, click <b>#pgv_lang[commit]#</b> to allow that result to be saved.  If you do not click <b>#pgv_lang[commit]#</b>, the changes will be accumulated until you click the <b>#pgv_lang[commit_google]#</b> link at the bottom of the page to commit all saved texts at once.<br /><br />";

//-- language edit utility
$pgv_lang["lang_edit_help"]			= "~#pgv_lang[translator_tools]#~<br /><br />Tato stránka slouží k administraci vašich jazykových souborů.<br />Jazykové soubory můžete překládat, porovnávat a exportovat.<br />Dále můžete konfigurovat jazyky programem podporované.<br /><br />Můžete používat následující volby a pomůcky:";
$pgv_lang["edit_langdiff"]		= "Upravit a nastavit jazyk";
$pgv_lang["bom_check"]		= "Kontrola jazykového souboru na BOM";
$pgv_lang["bom_check_help"]		= "~#pgv_lang[bom_check]#~<br /><br />Tento nástroj zkontroluje všechny jazykové soubory, zda neobsahují BOM (signaturu UTF-8 - tj. Byte Order Mark). Pokud ano, bude z dotčených souborů odstraněno.";
##$pgv_lang["bom_check_desc"]		= "This check will analyze all the language files for the BOM (Byte Order Mark). If found, it will remove the BOM from the affected file. These special codes can cause malfunctions in some parts of PhpGedView.";
##$pgv_lang["lang_debug"]			= "Help Text Debug Option";
##$pgv_lang["lang_debug_help"]	= "~#pgv_lang[lang_debug]#~<br /><br />#pgv_lang[lang_debug_desc]#<br />";
##$pgv_lang["lang_debug_desc"]	= "When you enable this option, the names of the language variables used in help text will print in the help text popup window.  This will help translators determine the variable name when text needs to be adjusted.<br /><br />This setting will only be valid during your current PhpGedView session.";
##$pgv_lang["lang_debug_use"]		= "Use Help Text Debug Option";
$pgv_lang["bom_not_found"]		= "Žádné BOM nebylo nalezeno.";
$pgv_lang["bom_found"]			= "BOM bylo nalezeno v ";
$pgv_lang["edit_lang_utility"]		= "Nástroj pro úpravu jazykových souborů";
$pgv_lang["edit_lang_utility_help"]	= "Tuto pomůcku můžete použít k úpravě obsahu jazykových souborů užitím obsahu souboru anglického.<br />Vypíše se vám obsah původního anglického souboru a souboru vámi vybraného jazyka.<br />Po kliknutí na zprávu vámi zvoleného jazyka se otevře nové okno, v němž můžete zprávu změnit a uložit.";
##$pgv_lang["edit_lang_utility_desc"]	= "You can use this utility to edit the contents of a language file by using the contents of the English one.<br /><br />You will see the contents of the original English language file and the contents of the same file type (there are nine of these) in your chosen language.  You click on the message text shown below the English version.  This opens a new window where you can modify the text.  You can save the changes or abandon them.";
$pgv_lang["edit_lang_utility_warning"]	= "POZOR!<br /><br />Kdybyste se rozhodli použít tlačítko >#close_window_without_refresh#<, měli byste vědět, že neuvidíte na obrazovce jazykového editoru přímo své změny, dokud neprovedete ruční znovu-načtení stránky a to může způsobit poškození vašeho jazykového souboru, jestliže přidáte zprávu, která dosud není v jazykovém souboru nebo pokud jen upravíte zprávu, kterou jste upravovali hned předtím.<br /><br />Takže, pokud si nejste 100% jistí, co děláte, nepoužívejte prosím tlačítko <b>#pgv_lang[close_window_without_refresh]#</b>";
$pgv_lang["language_to_edit"]		= "Jazyk, který se má upravit";
$pgv_lang["language_to_edit_help"]		= "~#pgv_lang[language_to_edit]#~<br /><br />Z tohoto seznamu můžete vybrat jazyk, jehož zprávy (texty) chcete <b>upravovat</b>.";
$pgv_lang["file_to_edit"]		= "Typ jazykového souboru, který se má upravit";
##$pgv_lang["file_to_edit_help"]			= "~#pgv_lang[file_to_edit]#~<br /><br />#pgv_lang[lang_file_descriptions]#";
##$pgv_lang["lang_file_descriptions"]		= "PhpGedView has implemented support for many different languages.  This has been achieved by keeping all text that is visible to users in files completely separate from the main program.  There is a set of eight files for each supported language, and the various texts have been separated into one of these files according to function.  <b>Not all language files need to be present.</b>  When a given text is not yet available in translated form, PhpGedView will always use the English version.<br /><br />The files in each language set are:<br /><ul><li><b><i>admin.xx.php</i></b>&nbsp;&nbsp;This file contains terms and common expressions for use during the administration of PhpGedView and the genealogical databases.<br /><br /></li><li><b><i>configure_help.xx.php</i></b>&nbsp;&nbsp;This file contains Help text for use during configuration of PhpGedView.  The Help text is not intended to be viewed by ordinary users.<br /><br /></li><li><b><i>countries.xx.php</i></b>&nbsp;&nbsp;This is a list of country names, taken from the Web site of the Statistics Division, United Nations Department of Economic and Social Affairs.  This is the relevant <a href=\"http://unstats.un.org/unsd/methods/m49/m49alpha.htm\" target=\"_blank\"><b>link</b></a> to the English list.  The list is available in either English or French.<br /><br /></li><li><b><i>editor.xx.php</i></b>&nbsp;&nbsp;This file contains terms and common expressions for use during the editing of entries in the genealogical databases.<br /><br /></li><li><b><i>facts.xx.php</i></b>&nbsp;&nbsp;This file contains the textual equivalents of the GEDCOM Fact codes found in the GEDCOM 5.5.1 Standard.  It also contains additional Fact codes not found in the Standard but used by various genealogy programs.<br /><br />An English copy of the <a href=\"http://www.phpgedview.net/ged551-5.pdf\" target=\"_blank\"><b>GEDCOM 5.5.1 Standard</b></a> can be downloaded in PDF (Portable Document Format).<br /><br /></li><li><b><i>faqlist.xx.php</i></b>&nbsp;&nbsp;This file is a set of <b>f</b>requently <b>a</b>sked <b>q</b>uestions that have been collected by the PhpGedView development team.  Each FAQ has two entries in this file.  One entry is the FAQ heading (usually the question), and the other is the FAQ body (usually the answer).  Replacements for the <b><i>faqlist.xx.php</i></b> files, which are updated frequently, may be downloaded from the PhpGedView home site.<br /><br />The administrator can use the FAQs in this file to build an FAQ list that is specific to his site.<br /><br /></li><li><b><i>help_text.xx.php</i></b>&nbsp;&nbsp;This file contains Help text for ordinary users.  Some Help topics in this file address the needs of administrators, and are hidden from users who do not have Admin rights.<br /><br /></li><li><b><i>lang.xx.php</i></b>&nbsp;&nbsp;Many terms and common expressions are found in this file.</li></ul><br />PhpGedView also supports an optional ninth language file, <b><i>extra.xx.php</i></b>.  This file is always loaded after all the others and provides a means whereby a site administrator can override or alter any standard text in the selected language.  It can also be used to provide a title for the genealogical databases that varies according to the currently active language.<br /><br />The contents of this additional file are completely up to the site administrator;  this file will <b>never</b> be distributed with any version of PhpGedView.  The administrator should never make changes to the standard language files;  all local changes should be concentrated in this optional file.<br />";
$pgv_lang["file_to_edit_help"]			= "~#pgv_lang[file_to_edit]#~<br /><br />Tady můžete zvolit typ jazykového souboru, který chcete upravovat.<br /><br />Možnosti jsou:<br/>lang.xx.php<br />facts.xx.php<br />configure_help.xx.php<br />help_text.xx.php<br /><br />Kde xx zastupuje kód vámi zvoleného jazyka a je nastaven automaticky.<br />";
$pgv_lang["check"]			= "Zkontrolovat";
$pgv_lang["lang_save"]			= "Uložit";
$pgv_lang["contents"]			= "Obsah";
$pgv_lang["listing"]			= "Výčet";
$pgv_lang["no_content"]			= "Bez obsahu";
$pgv_lang["editlang"]			= "Upravit";
$pgv_lang["editlang_help"]		= "~#pgv_lang[editlang]#~<br /><br />Upravit zprávu z jazykového souboru";
$pgv_lang["savelang"]			= "Uložit";
$pgv_lang["savelang_help"]		= "~#pgv_lang[savelang]#~<br /><br />Uložit upravenou zprávu";
$pgv_lang["original_message"]		= "Původní zpráva";
$pgv_lang["message_to_edit"]		= "Zpráva k úpravě";
$pgv_lang["changed_message"]		= "Změněný obsah";
$pgv_lang["message_empty_warning"]	= "-> Upozornění!!! Tato zpráva je v souboru [#LANGUAGE_FILE#] prázdná&lt;-";
$pgv_lang["language_to_export"]		= "Jazyk na exportování";
$pgv_lang["language_to_export_help"]		= "~#pgv_lang[language_to_export]#~<br /><br />Zde můžete vybrat jazyk, z něhož chcete <b>exportovat</b> zprávy.";
$pgv_lang["export_lang_utility"]	= "Pomůcka pro exportování jazykového souboru";
$pgv_lang["export"]			= "Export";
$pgv_lang["export_lang_utility_help"]	= "~#pgv_lang[export_lang_utility]#~<br /><br />V tomto modulu si můžete vybrat jazyk a kliknutím na tlačítko EXPORT exportovat zprávy s nápovědou ze souboru configuration_help pro zvolený jazyk pro vytvoření dokumentace.";
##$pgv_lang["export_lang_utility_desc"]	= "You can create documentation for administrators.<br /><br />This utility will produce an HTML version of the Configuration Help file in the selected language.  You can use your browser to look at this file, which is formatted for printing.";
$pgv_lang["export_ok"]			= "Zprávy s nápovědou byly exportovány";
$pgv_lang["compare_lang_utility"]	= "Pomůcka pro porovnávání jazykových souborů";
$pgv_lang["compare_lang_utility_help"]	= "~#pgv_lang[compare_lang_utility]#~<br /><br />Tento modul porovná dva jazykové soubory a vytvoří seznam rozdílů mezi nimi.<br />Pro všechny změny si přečtěte také soubor [<a href=\"languages/LANG_CHANGELOG.txt\" target=\"_blank\">LANG_CHANGELOG.txt</a>].";
##$pgv_lang["compare_lang_utility_desc"]	= "This utility will compare two sets of language files to produce a list of the additions and subtractions between them.<br /><br />You should also check the various CHANGELOG files for changes to the English versions.  The English files should be used as the reference from which all others are produced.";
$pgv_lang["new_language"]		= "Zdrojový jazyk";
$pgv_lang["new_language_help"]			= "~#pgv_lang[new_language]#~<br /><br />Zde můžete zvolit jazyk, jehož zprávy chcete porovnat se zprávami jiného jazyka.<br/><br/>Všechny změny a doplňky se provádí nejprve v <b>anglických</b> jazykových souborech.";
$pgv_lang["old_language"]		= "Druhý jazyk";
$pgv_lang["old_language_help"]			= "~#pgv_lang[old_language]#~<br /><br />Zde můžete vybrat jazyk, který chcete použít pro srovnání s jazykem vybraným v políčku <b>Zdroj</b>.<br/><br/> Po tom, co si vyberete, klikněte an tlačítko <b>Porovnat</b> a zobrazí se vám seznam všech rozdílů mezi zvolenými jazykovými soubory.<br /><br />Upozorňujeme, že:<br /><b>Přebývající</b> znamená: Tato položka je <b>v</b> zdrojovém souboru, ale <b>není</b> v souboru druhého jazyka.<br /><br /><b>Chybějící</b> znamená: Ve zdrojovém souboru tato položku už <b>není</b>, ale v souboru druhého jazyka (ještě) <b>je</b>.";
$pgv_lang["compare"]			= "Porovnat";
$pgv_lang["comparing"]			= "Porovnávané jazykové soubory";
$pgv_lang["additions"]			= "Přebývající části";
$pgv_lang["no_additions"]		= "Žádné přebývající části";
$pgv_lang["subtractions"]		= "Chybějící části";
$pgv_lang["no_subtractions"]		= "Žádné chybějící části";
$pgv_lang["config_lang_utility"]	= "Konfigurace podporovaných jazyků";
$pgv_lang["config_lang_utility_help"]	= "~#pgv_lang[config_lang_utility]#~<br /><br />Tento modul vám pomůže upravovat nastavení specifické pro daný jazyk pro použití v PhpGedView.<br />Povšimněte si prosím, že, pokud jste změnili původní jazykové nastavení PhpGedView, byl ve vaší složce #INDEX_DIRECTORY# vytvořen nový soubor (#INDEX_DIRECTORY#lang_settings.php).<br />Všechny vaše další změny se budou zapisovat do tohoto souboru a PhpGedView bude používat pouze TENTO soubor.<br />Takže, pokud jste měli potíže se svým národním nastavením, prosím všimněte si, že tento nový soubor máte ve složce #INDEX_DIRECTORY#!";
$pgv_lang["active"]			= "Aktivní";
$pgv_lang["active_help"]		= "Umožnit uživatelům vybrat si tento jazyk, je-li povolena změna jazyka.";
$pgv_lang["edit_settings"]		= "Upravit nastavení";
$pgv_lang["lang_edit"]			= "Upravit";
$pgv_lang["lang_language"]		= "Jazyk";
$pgv_lang["export_filename"]		= "Název souboru obsahujícího exportovaná data:";
$pgv_lang["lang_back"]			= "Pro úpravu a nastavení jazyka se vraťte  zpět do hlavního menu.";
$pgv_lang["lang_back_admin"]		= "Zpět do menu Admina";
$pgv_lang["lang_back_manage_gedcoms"]	= "Zpět do menu správy GEDCOMů";
$pgv_lang["lang_name_arabic"]		= "Arabština";
##$pgv_lang["lang_name_catalan"]		= "Catalan (Valencian)";
$pgv_lang["lang_name_chinese"]		= "Čínština";
##$pgv_lang["lang_name_croatian"]		= "Croatian";
$pgv_lang["lang_name_czech"]		= "Čeština";
$pgv_lang["lang_name_danish"]		= "Dánština";
$pgv_lang["lang_name_dutch"]		= "Holandština";
$pgv_lang["lang_name_english"]		= "Angličtina";
$pgv_lang["lang_name_english (uk)"]	= "Angličtin (UK)";
$pgv_lang["lang_name_english (us)"]	= "Angličtin (US)";
##$pgv_lang["lang_name_estonian"]		= "Estonian";
$pgv_lang["lang_name_finnish"]		= "Finština";
$pgv_lang["lang_name_french"]		= "Francouzština";
$pgv_lang["lang_name_german"]		= "Němčina";
$pgv_lang["lang_name_greek"]		= "Řečtina";
$pgv_lang["lang_name_hebrew"]		= "Hebrejština";
$pgv_lang["lang_name_hungarian"]	= "Maďarština";
##$pgv_lang["lang_name_indonesian"]	= "Indonesian";
$pgv_lang["lang_name_italian"]		= "Italština";
##$pgv_lang["lang_name_lithuanian"]	= "Lithuanian";
$pgv_lang["lang_name_norwegian"]	= "Norština";
$pgv_lang["lang_name_polish"]		= "Polština";
$pgv_lang["lang_name_portuguese"]	= "Portugalština";
##$pgv_lang["lang_name_romanian"]		= "Romanian";
$pgv_lang["lang_name_russian"]		= "Ruština";
##$pgv_lang["lang_name_serbian-la"]	= "Serbian (Latin alphabet)";
##$pgv_lang["lang_name_slovak"]		= "Slovak";
##$pgv_lang["lang_name_slovenian"]	= "Slovenian";
$pgv_lang["lang_name_spanish"]		= "Španělština";
$pgv_lang["lang_name_spanish-ar"]	= "Latinsko-americká španělština";
$pgv_lang["lang_name_swedish"]		= "Švédština";
$pgv_lang["lang_name_turkish"]		= "Turečtina";
##$pgv_lang["lang_name_vietnamese"]	= "Vietnamese";
$pgv_lang["lang_new_language"]		= "Nový jazyk";
$pgv_lang["original_lang_name"]		= "Jak tento jazyk označuje jazyk #D_LANGNAME#";
$pgv_lang["original_lang_name_help"]	= "Jak se tento jazyk nazývá v tomto jazyce?<br /><br />Angličtina je v anglickém jazyce: English<br />Němčina je v německém jazyce: Deutsch<br />Holandština je v holandském jazyce: Nederlands<br />atd.";
$pgv_lang["lang_shortcut"]		= "Zkratka pro jazyk";
$pgv_lang["lang_shortcut_help"]		= "Tento kód definuje zkratku, kterou používá PhpGedView pro zvolený jazyk.<br />Běžně to bývá první zkratka uvedená v 'Language detection codes', což je možno definovat v následujícím políčku v okně národního (jazykového) nastavení.";
$pgv_lang["lang_langcode"]		= "Kód pro rozpoznání jazyka";
$pgv_lang["lang_langcode_help"]		= "~#pgv_lang[lang_langcode]#~<br /><br />Tento kód umožňuje PhpGedView rozpoznat jazykové nastavení prohlížeče, který aktuální uživatel používá k prohlížení vašich stránek PhpGedView. Jednotlivé kódy musí být odděleny středníkem ';'";
$pgv_lang["lang_filenames"]		= "Jazykový soubor";
$pgv_lang["lang_filenames_help"]		= "~#pgv_lang[lang_filenames]#~<br /><br />Název a cesta k standardním jazykovým překladům.";


$pgv_lang["flagsfile"]			= "Soubor s vlajkou";
$pgv_lang["flagsfile_help"]		= "Název a cesta k obrázku s národní vlajku pro označený jazyk.";
$pgv_lang["text_direction"]		= "Směr textu";
$pgv_lang["text_direction_help"]	= "~#pgv_lang[date_format]#~<br /><br />Definuje směr, v němž se píše ve zvoleném jazyce.<br /><br />Všechny západní jazyky normálně používají pro čtení a psaní textů směr zleva doprava.<br />Ale u jazyků jako arabštiny nebo hebrejštiny je směr opačný.";
$pgv_lang["date_format"]			= "Formát data";
// to do: re-write text of date_format_help according to English text, including addition of the following at the end: #pgv_lang[date_format_help2]#
$pgv_lang["date_format_help"]		= "~#pgv_lang[date_format]#~<br /><br />Toto políčko definuje formát data, který se bude používat obecně v genealogických pracech ve zvoleném jazyce.<br /><br />Proměnné, které můžete používat, jsou:<br />D pro den<br />M pro měsíc<br />Y pro rok.<br /><br />Můžete změnit pořadí těchto proměnných a také do nich přidat vymezující znaky.<br /><br />Standardní nastavení této proměnné je 'D M Y', což znamená, že data v GEDCOM záznamech budou vypadat takto 'DATE 20 Lis 1965' je v PhpGedView zobrazeno jako '20 Listopad 1965'.<br /><br />Například v Česku je obsah tohoto políčka: 'D. M Y', což znamená, že datum z našeho příkladu bude v češtině: '20. Listopad 1965'.<br /><br />Jiný příklad je maďarština, která definuje datum 'Y M D' a 'naše' datum by se v PhpGedView zobrazilo jako '1965 Listopad 20' (kdyby byl v maďarštině 11. měsíc Listopad).<br />Jiným příkladem je finština, která definuje datum 'D. M#ta# Y'. Tato definice znamená, že ve finštině se všechny měsíce, u nichž je v GEDCOM záznamu uveden i den, zobrazí jako 20. Novemberta 1965 (kdyby November byl finský název pro 11. měsíc).";
##$pgv_lang["date_format_help2"] = "<li><b>Calendar Conversion</b><br />The <b>R</b> code is somewhat unusual in its behavior.  When this code appears in the date format, the normal date will be shown a second time, but in a different calendar system.  The elements of this alternate calendar date will obey the same rules as those of the main part of the format specification, except that the output of the <b>R</b> formatting code is enclosed in parentheses to distinguish it from the regular date.  The examples given under <b>French Revolutionary</b> calendar will make this a little clearer.<br /><br />The alternate calendar to be used for the <b>R</b> code is determined according to the current page language.  When the page language is Hebrew, the <b>Jewish</b> calendar will be used.  When the page language is Arabic, the <b>Hijri</b> calendar will be used.  For all other page languages, the <b>French Revolutionary</b> calendar is used.<br /><br />The action of this code is similar to the choice of calendar format that you can make on the GEDCOM Configuration page.  The difference between the two methods is that the <b>R</b> code, being defined at the Language Configuration level, works only on selected languages but across all GEDCOMs on the site.  The calendar option set at the GEDCOM Configuration level works on all languages but only on the GEDCOMs for which that option has been set.<br /><ul><li><b>French Revolutionary</b> calendar&nbsp;&nbsp;&nbsp;This calendar is also called <b>French Republican</b> calendar.<br /><br />Except for a very brief period in May 1871, this calendar system was only in use in France and only between 22&nbsp;SEP&nbsp;1792 and 31&nbsp;DEC&nbsp;1805.  Accordingly, the French Revolutionary calendar format will only be applicable when the date is within that range.<br /><br />Two example date formats, assuming the page language to be English, will illustrate the action of the <b>R</b> code:<br /><b>Y.m.d&nbsp;R</b> could produce <b>1805.04.26&nbsp;(XIII.08.06)</b> or <b>1806.01.01</b>;&nbsp; <b>j&nbsp;F&nbsp;Y&nbsp;R</b> could produce <b>13&nbsp;October&nbsp;1797&nbsp;(22&nbsp;Vendémiaire&nbsp;VI)</b> or <b>1&nbsp;January&nbsp;1806</b>.</li></ul><br /></li><li><b>Language alternatives</b>&nbsp;&nbsp;&nbsp;The abbreviated texts for the Advanced codes <b>D</b> and <b>M</b> are set in the file <i>languages/lang.xx.php</i>, using  statements like <code>\$pgv_lang[\"sunday_1st\"]&nbsp;=&nbsp;\"Su\";</code>&nbsp;&nbsp; and&nbsp;&nbsp; <code>\$pgv_lang[\"apr_1st\"]&nbsp;=&nbsp;\"April\";</code><br /><br />These can be changed by using a <i>languages/extra.xx.php</i> file as described in Wiki and ReadMe text for language adjustments, for example:<br /><code>\$pgv_lang[\"sunday_1st\"]&nbsp;=&nbsp;\"Sun\";<br />\$pgv_lang[\"apr_1st\"]&nbsp;=&nbsp;\"Apr\";</code><br /><br /><br /></li><li><b>Localization</b>&nbsp;&nbsp;&nbsp;Special formatting rules exist for a number of languages, particularly declension of month endings according to how the date is phrased.  These special rules are implemented in the various <i>includes/extras/functions.xx.php</i> files.</li></ul>";
$pgv_lang["time_format"]		= "Formát času";
$pgv_lang["time_format_help"]		= "~#pgv_lang[time_format]#~<br /><br />Toto políčko definuje formát času, který se bude používat pro daný jazyk.<br /><br />Proměnné, které můžete použít, jsou:<br />a – malé písmeno: dopoledne a odpoledne - 'am' nebo 'pm'<br />A – velké písmeno: dopoledne a odpoledne - 'AM' nebo 'PM'<br />B – Vzorový internetový čas 000 až 999<br />c – datum ISO 8601 (přidáno v PHP 5) 2004-02-12T15:19:21+00:00<br />d – Den měsíce, 2 číslice (nula na začátku) 01 až 31<br />D – Textová zkratka dne, tři písmena Mon až Sun<br />F – Měsíc celým slovem, jako např. January nebo March January až December<br />g – 12-hodinový formát bez nuly na začátku 1 až 12<br />G – 24-hodinový formát bez nuly na začátku 0 až 23<br />h - 12-hodinový formát s nulou na začátku 01 až 12<br />H - 24-hodinový formát s nulou na začátku 00 až 23<br />i – Minuty s nulou na začátku 00 až 59<br />I - (velké i) Jestli je, nebo není datum uloženo v letním čase 1, pokud je v letním čase, jinak 0.<br />j – Den v měsíci bez nuly na začátku 1 až 31<br />l - (malé 'L') Den v týdnu celým slovem Sunday až Saturday<br />L – Jestli je to přestupný rok 1, pokud je to přestupný rok, jinak 0.<br />m – Číselné vyjádření měsíce s nulou na začátku 01 až 12<br />M – Textová zkratka měsíce, tři měsíce Jan až Dec<br />n – Číselné vyjádření měsíce bez nuly na začátku 1 až 12<br />O – Rozdíl oproti času v Greenwich (GMT) v hodinách Například: +0200<br />r – formátování času RFC 2822 Například: Thu, 21 Dec 2000 16:01:07 +0200<br />s – Sekundy s nulou na začátku 00 až 59<br />S – Anglická zkratková přípona dne v měsíci, 2 znaky st, nd, rd or th. Funguje dobře s j<br />t – Počet dní v daném měsíci 28 až 31<br />T – Nastavená časová zóna na tomto zařízení Například: CEST, EST, MDT ...<br />U – Sekundy od Unixového období (January 1 1970 00:00:00 GMT)<br />w – Číselné vyjádření dne v týdnu 0 (pro neděli) až 6 (pro sobotu)<br />W – číslo týdne v roce ISO-8601, týdny začínající v pondělí (přidáno v PHP 4.1.0) Například: 42 (42. týden v roce)<br />Y – Vyjádření roku čtyřmi číslicemi Například: 1999 nebo 2003<br />y – Dvouciferné vyjádření roku Například: 99 nebo 03<br />z – Den v roce (počínaje 0) 0 až 365<br />Z – Vyvážení časové zóny v sekundách. Vyvážení časových pásem západně od UTC je vždy záporné, a pro ty východně od UTC je vždy kladné. -43200 až 43200<br /><br />Můžete změnit pořadí těchto proměnných a také do nich přidat vymezující znaky.<br />Například v němčině je obsah tohoto políčka: 'H:i:s', což vytvoří výstup jako: '09:01:25'.<br />V angličtině je standardní definice tohoto pole: 'g:i:sa', což vytvoří výstup jako: '9:01:25am'.";
$pgv_lang["week_start"]			= "Počáteční den týdne";
$pgv_lang["week_start_help"]		= "~#pgv_lang[week_start]#~<br />Den, kterým začíná týden pro  tento jazyk.  Pro většinu jazyků začíná týden nedělí, ale pro některé začíná v pondělí nebo v jiné dny.";
$pgv_lang["name_reverse"]		= "Příjmení na prvním místě";
$pgv_lang["name_reverse_help"]		= "~#pgv_lang[name_reverse]#~<br />V některých jazycích by mělo být příjmení zobrazeno jako první namísto implicitního zobrazení na posledním místě.  Zapnete-li tuto volbu, budou se příjmení zobrazovat na prvním místě.";
$pgv_lang["ltr"]			= "Zleva doprava";
$pgv_lang["rtl"]			= "Zprava doleva";
$pgv_lang["file_does_not_exist"]	= "CHYBA! Soubor neexistuje...";
##$pgv_lang["optional_file_not_exist"]	= "This optional file does not exist.";
$pgv_lang["alphabet_upper"]		= "Velká písmena abecedy";
$pgv_lang["alphabet_upper_help"]	= "~#pgv_lang[alphabet_upper]#~<br /><br />Tato abeceda se používá k řazení seznamu jmen zapsaných velkými písmeny v aplikaci PhpGedView ve zvoleném jazyce.";
$pgv_lang["alphabet_lower"]		= "Malá písmena abecedy";
$pgv_lang["alphabet_lower_help"]	= "~#pgv_lang[alphabet_lower]#~<br /><br />Tato abeceda se používá k řazení seznamu jmen zapsaných malými písmeny v aplikaci PhpGedView ve zvoleném jazyce.";
##$pgv_lang["multi_letter_alphabet"]		= "Multi-letter alphabet";
##$pgv_lang["multi_letter_alphabet_help"]	= "~#pgv_lang[multi_letter_alphabet]#~<br /><br />Multi-letter combinations that are to be treated as a single distinct letter when sorting lists of names and titles in this language.<br /><br />Some languages, Hungarian and Slovak for example, consider certain combinations of letters to be distinct letters in their own right.  The order in which you specify these letter combinations determines the order in which they are inserted into the normal alphabet during sorting.  This is important when several multi-letter combinations have the same first letter.  Except for <b>ch</b>, these letter combinations are inserted into the normal alphabet according to their first letter.  <b>ch</b> is always inserted after <b>h</b>.<br />";
##$pgv_lang["multi_letter_equiv"]		= "Multi-letter equivalents";
##$pgv_lang["multi_letter_equiv_help"]	= "~#pgv_lang[multi_letter_equiv]#~<br /><br />In some languages, multiple letters are often treated as equivalent to a single letter when generating lists of names.<br /><br />For example, in Dutch, names beginning with IJ are listed together with names beginning with Y. In Norwegian, names beginning with AA are listed with &Aring;. In some languages, there are letters that can be written as one character or two. For example in Slovakian, the two characters D and \xC5\xBE can be written as the single character \xC7\x85. By specifying equivalents here, you can allow names beginning with these letters to be grouped together on the individual list pages.<br /><br />You should specify a comma-separated list of equivalents. To support databases that don't recognize UTF-8 encoding, you should specify both upper and lower case equivalents. This example demonstrates the format to use.<br /><br />Aa=&Aring;,aa=&aring;";
##$pgv_lang["dictionary_sort"]		= "Use dictionary rules while sorting";
##$pgv_lang["dictionary_sort_help"]	= "~#pgv_lang[dictionary_sort]#~<br /><br />This option controls how characters with diacritic marks are handled when sorting lists of names and titles.<br /><br />When set to <b>#pgv_lang[yes]#</b>, all characters with diacritic marks are treated as if they did not have any marks.  Diacritic marks are considered only when the two words being considered are otherwise identical.  When set to <b>#pgv_lang[no]#</b>, all letters are distinct, regardless of the presence or absence of diacritic marks.<br />";
##$pgv_lang["collation"]		= "Database collation sequence";
##$pgv_lang["collation_help"]	= "~#pgv_lang[collation]#~<br /><br />If you are using the database's built-in collation rules, this option specifies the collation sequence to use for this language.  You should ensure that your database supports all the collation sequences you intend to use.<br /><br />The use of database collation is controlled in the site configuration settings.<br />";
$pgv_lang["lang_config_write_error"]	= "Chyba během zápisu jazykového nastavení do souboru [language_settings.php]. Zkontrolujte práva a zkuste to znovu.";
$pgv_lang["translation_forum"]		= "Odkaz do fóra překladů PhpGedView na SourceForge";
$pgv_lang["translation_forum_help"]	= "~#pgv_lang[translation_forum]#~<br /><br />Tento odkaz otevře nové okno prohlížeče, v němž budete přesměrováni do fóra překladů PhpGedView (http://sourceforge.net/forum/forum.php?forum_id=294245), kde můžete prodiskutovat specifické problémy překladu :-)";
##$pgv_lang["translation_forum_desc"]	= "This <a href=\"http://sourceforge.net/forum/forum.php?forum_id=294245\" target=\"_blank\"><b>link</b></a> opens a new browser window.  You will be redirected to the Translations forum of PhpGedView, where you can discuss translation topics.";
$pgv_lang["lang_set_file_read_error"]	= "C H Y B A !!! Nelze číst soubor [language_settings.php]!";


$pgv_lang["add_new_language_help"]	= "Tento nástroj můžete použít pro přidání nového dosud nepodporovaného jazyka do PhpGedView.<br />Vyplňte prosím všechna potřebná políčka v následujícím okně.<br />Po vytvoření nových souborů budete moci upravovat zprávy pro daný jazyk.";
##$pgv_lang["add_new_language_desc"]	= "This routine lets you add a new, previously unavailable and completely unsupported language to PhpGedView.<br /><br />You can set up the standard settings of the new language.  These include language detection code, language direction, start of the week for this language, time settings, alphabet, etc.<br /><br />You will get more help on the settings of languages supported by PhpGedView after selecting the language and clicking the <b>#pgv_lang[add_new_lang_button]#</b> button.<br /><br />More help is available on the Configuration page for the language.<br />";
$pgv_lang["add_new_lang_button"]	= "Přidat nový jazyk";
$pgv_lang["hide_translated"]		= "Skrýt přeložené";
$pgv_lang["hide_translated_help"]		= "~#pgv_lang[hide_translated]#~<br /><br />Nastavíte-li 'ano', uvidíte pouze ty zprávy zvoleného jazyka, které dosud nebyly přeloženy. To znamená – ty, které v souboru zvoleného jazyka ještě nejsou.<br />Po přidání přeložené zprávy se tato zpráva již v seznamu nezobrazí.";
$pgv_lang["lang_file_write_error"]	= "C H Y B A !!!<br /><br />Změny nebylo možné do zvoleného jazykové souboru zapsat!<br />Zkontrolujte práva zápisu pro soubor (#lang_filename#)";
$pgv_lang["no_open"]	= "C H Y B A !!!<br /><br />Není možné otevřít soubor #lang_filename#";
##$pgv_lang["users_langs"]			= "Users' languages";
##$pgv_lang["configured_languages"]	= "Languages used";

//-- User Migration Tool messages
$pgv_lang["um_header"] = "Nástroj pro přesun informací o uživatelích";
$pgv_lang["um_proceed"] = "Pokračovat v exportu uživatelských datových souborů?<br /><br />";
$pgv_lang["um_creating"] = "Kopírování";
##$pgv_lang["um_sql_index"] = "This tool will create <i>authenticate.php</i> and several <i>.dat</i> files in your index directory.<br /><br />After successful creation, you can switch to Index mode with all current users and their messages, favorites, news, and MyGedview layout available.<br /><br />Note: After switching to Index mode, you will need to import your GEDCOM files again.<br />";
$pgv_lang["um_file_create_fail1"] = "Nebylo možné vytvořit nový soubor; soubor s tímto názvem již existuje:";
$pgv_lang["um_file_create_fail2"] = "Není možné zkopírovat";
$pgv_lang["um_file_create_fail3"] = "Zkontrolujte přístupová práva k této složce.";
$pgv_lang["um_file_create_succ1"] = "Vytvoření nového souboru proběhlo úspěšně:";
$pgv_lang["um_file_not_created"] = "Soubor nebyl vytvořen.";
$pgv_lang["um_nomsg"] = "Zdá se, že v tuto chvíli v systému nejsou žádné zprávy.";
$pgv_lang["um_nofav"] = "Zdá se, že v tuto chvíli nejsou v systému žádné oblíbené,";
$pgv_lang["um_nonews"] = "Zdá se, že v tuto chvíli nejsou v systému žádné novinky.";
$pgv_lang["um_noblocks"] = "Zdá se, že v tuto chvíli nejsou v systému žádné bloky.";
##$pgv_lang["um_index_sql"] = "This tool will import <i>authenticate.php</i> and other <i>.dat</i> files from your index directory into your database.<br />";
##$pgv_lang["um_noaction"] = "No action is required to migrate user information to SQL mode.<br /><br />Once switched to SQL mode, you need to restart the User Migration tool to import all data into the SQL database.  PhpGedView will use existing files from Index mode.<br /><br /><b>Do <u>not</u> remove <i>authenticate.php</i> and <i>.dat</i> files from your index directory while switching.</b><br />";
##$pgv_lang["um_import"] = "Import";
##$pgv_lang["um_export"] = "Export";
##$pgv_lang["um_explain"] = "This tool will either export user data from SQL to Index mode, or import user data from Index files into SQL tables.<br /><br />User data, favorites, block definitions, messages, and news will be available again after migration.<br /><br /><b>CAUTION</b><br />You cannot use this tool to migrate user data between different versions of PhpGedView. Be sure that the data originates from, or is imported into the same PhpGedView version.<br /><br /><b>IMPORT</b><br />If you choose to import the user data files from Index mode, all user data present in the database tables will be <u>overwritten</u>. This tool does <u>not</u> merge the information. Once you have run the Import, there is no way to retrieve the old information using PhpGedView.<br /><br /><b>EXPORT</b><br />If you export the user information from your SQL database to Index Mode files, this tool will create <i>authenticate.php</i> and several <i>.dat</i> files in your index directory. If identically named files are already present, you will be prompted if they must be overwritten. After switching to Index mode, all information will be available directly.<br /><br /><b>Note:</b> After switching to Index mode, you will need to import your GEDCOM files again.<br />";
##$pgv_lang["um_tool_help"] = "~#pgv_lang[um_header]#~<br /><br />#pgv_lang[um_explain]#";
##$pgv_lang["um_sql_index_help"] = "~Migrate users from SQL to Index mode~<br /><br />#pgv_lang[um_sql_index]#";
##$pgv_lang["um_index_sql_help"] = "~Migrate users from Index to SQL mode~<br /><br />#pgv_lang[um_index_sql]#";
##$pgv_lang["um_imp_users"] = "Importing users";
##$pgv_lang["um_imp_blocks"] = "Importing blocks";
##$pgv_lang["um_imp_favorites"] = "Importing favorites";
##$pgv_lang["um_imp_messages"] = "Importing messages";
##$pgv_lang["um_imp_news"] = "Importing news";
##$pgv_lang["um_nousers"] = "File <i>authenticate.php</i> not found in your index directory. Migration is cancelled.";
##$pgv_lang["um_imp_succ"] = "Import successful";
##$pgv_lang["um_imp_fail"] = "Import failed";
##$pgv_lang["um_backup"] = "Backup";
##$pgv_lang["um_zip_succ"] = "ZIP file successfully created.";
##$pgv_lang["um_zip_dl"] = "Download ZIPped backup file ";
##$pgv_lang["um_bu_explain"] = "This tool can make a backup of several kinds of data in PhpGedView.<br /><br />The data you choose to back up will be gathered into a ZIP file, which you can download by clicking the link at the bottom of the page, after the backup has been successfully made.<br /><br />The ZIP file will remain in your Index directory until you remove it manually.<br />";
##$pgv_lang["um_bu_help"] = "~#pgv_lang[um_backup]#~<br /><br />#pgv_lang[um_bu_explain]#";
##$pgv_lang["um_bu_config"] = "PhpGedView Configuration File";
##$pgv_lang["um_bu_gedcoms"] = "GEDCOM Files";
##$pgv_lang["um_bu_gedsets"] = "GEDCOM Settings, Configuration and Privacy files";
##$pgv_lang["um_bu_logs"] = "GEDCOM SearchLogs and PhpGedView Logfiles";
##$pgv_lang["um_bu_usinfo"] = "User definitions, Block settings, Favorites, Messages, News";
##$pgv_lang["um_bu_media"]	= "Media files";
##$pgv_lang["um_mk_bu"] = "Make Backup";
##$pgv_lang["um_nofiles"] = "No files found for backup.";
##$pgv_lang["um_files_exist"] = "One or more files already exist. Do you want to overwrite them?";
##$pgv_lang["um_results"]		= "Results";
##$pgv_lang["preview_faq_item"] = "Preview all FAQ items";
##$pgv_lang["preview_faq_item_help"] = "~#pgv_lang[preview_faq_item]#~<br />This option lets an admin user view the FAQ page without all the editing options and links.<br /><br />Except for a single <b>Edit</b> link above the first FAQ item, the appearance of the FAQ page will be identical to what an ordinary user would see. This special <b>Edit</b> link will restore full Edit functionality to the FAQ page.<br />";
##$pgv_lang["restore_faq_edits"] = "Restore FAQ edit functionality";
##$pgv_lang["restore_faq_edits_help"] = "~#pgv_lang[restore_faq_edits]#~<br />This option restores the FAQ page to what an admin user normally sees, so that individual FAQ items may be edited.<br />";
##$pgv_lang["add_faq_item"] = "Add FAQ item";
##$pgv_lang["add_faq_item_help"] = "~#pgv_lang[add_faq_item]#~<br />This option will let you add an item to the FAQ page.<br />";
##$pgv_lang["edit_faq_item"] = "Edit FAQ item";
##$pgv_lang["edit_faq_item_help"] = "~#pgv_lang[edit_faq_item]#~<br />This option will let you edit an item on the FAQ page.<br />";
##$pgv_lang["delete_faq_item"] = "Delete FAQ item";
##$pgv_lang["delete_faq_item_help"] = "~#pgv_lang[delete_faq_item]#~<br />This option will let you delete an item from the FAQ page<br />";
##$pgv_lang["moveup_faq_item"] = "Move FAQ item up";
##$pgv_lang["moveup_faq_item_help"] = "~#pgv_lang[moveup_faq_item]#~<br />This option will let you move an item upwards on the FAQ page.<br /><br />Each time you use this option, the FAQ Position number of this item is reduced by one.  You can achieve the same effect by editing the item in question and changing the FAQ Position field.  When more than one FAQ item has the same position number, only one of these items will be visible.<br />";
##$pgv_lang["movedown_faq_item"] = "Move FAQ item down";
##$pgv_lang["movedown_faq_item_help"] = "~#pgv_lang[movedown_faq_item]#~<br />This option will let you move an item downwards on the FAQ page.<br /><br />Each time you use this option, the FAQ Position number of this item is increased by one.  You can achieve the same effect by editing the item in question and changing the FAQ Position field.  When more than one FAQ item has the same position number, only one of these items will be visible.<br />";
##$pgv_lang["add_faq_header_help"] = "~#pgv_lang[add_faq_header]#~<br />This is the title or subject of the FAQ item.<br /><br />What you enter here can be formatted. HTML tags such as &lt;b&gt; and &lt;br /&gt; are allowed, as are HTML entities such as &amp;amp; and &amp;nbsp;.  HTML tags other than &lt;br /&gt; are probably not very useful in the FAQ title and should be avoided.<br /><br />#pgv_lang[add_faq_HTML]#<br /><br />#pgv_lang[add_faq_pgvLangRefs]#<br />";
##$pgv_lang["add_faq_body_help"] = "~#pgv_lang[add_faq_body]#~<br />The text of the FAQ item is entered here.<br /><br />The text can be formatted. HTML tags such as &lt;b&gt; and &lt;br /&gt; are allowed, as are HTML entities such as &amp;amp; and &amp;nbsp;.<br /><br />#pgv_lang[add_faq_HTML]#<br /><br />#pgv_lang[add_faq_pgvLangRefs]#<br />";
##$pgv_lang["add_faq_HTML"] = "HTML entities are a very easy way to add special characters to your FAQ titles and text.  You can use symbolic names, decimal numbers, or hexadecimal numbers.  A complete list of HTML entities, their coding, and their representation by your browser can be found here:  <a href=\"http://htmlhelp.com/reference/html40/entities/\" target=\"_blank\">HTML entity lists</a><br /><br />On occasion, you may need to show a Tilde character&nbsp;&nbsp;<b>&#x7E;</b>&nbsp;&nbsp;or a Number Sign&nbsp;&nbsp;<b>&#x23;</b>&nbsp;&nbsp;in your URLs or text.  These characters have a special meaning to the PhpGedView Help system and can only be entered in their hexadecimal or decimal form.  Similarly, the&nbsp;&nbsp;<b>&lt;</b>&nbsp;&nbsp;and&nbsp;&nbsp;<b>&gt;</b>&nbsp;&nbsp;characters that usually enclose HTML tags must be entered in their hexadecimal or decimal forms if they are to be treated as normal text instead of signalling an HTML tag.<ul><li><b>&amp;&#x23;35;</b>&nbsp;&nbsp;or&nbsp;&nbsp;<b>&amp;&#x23;x23;</b>&nbsp;&nbsp;will result in&nbsp;&nbsp;<b>&#x23;</b></li><li><b>&amp;&#x23;60;</b>&nbsp;&nbsp;or&nbsp;&nbsp;<b>&amp;&#x23;x3C;</b>&nbsp;&nbsp;will result in&nbsp;&nbsp;<b>&#x3C;</b></li><li><b>&amp;&#x23;62;</b>&nbsp;&nbsp;or&nbsp;&nbsp;<b>&amp;&#x23;x3E;</b>&nbsp;&nbsp;will result in&nbsp;&nbsp;<b>&#x3E;</b></li><li><b>&amp;&#x23;126;</b>&nbsp;&nbsp;or&nbsp;&nbsp;<b>&amp;&#x23;x7E;</b>&nbsp;&nbsp;will result in&nbsp;&nbsp;<b>&#x7E;</b></li></ul>There is a&nbsp;&nbsp;<b>&amp;tilde;</b>&nbsp;&nbsp;HTML entity, but this symbol is not interpreted as a Tilde when coded in URLs.";
##$pgv_lang["add_faq_pgvLangRefs"] = "You can insert references to entries in the language files or to values of global variables.  Examples: <ul><li><b>&#x23;pgv_lang[add_to_cart]&#x23;</b>&nbsp;&nbsp;&nbsp;is a reference to the language variable \$pgv_lang[\"add_to_cart\"], and if it were to appear in this field, would show as <b>#pgv_lang[add_to_cart]#</b> when the FAQ list is viewed in the current language.</li><li><b>&#x23;factarray[AFN]&#x23;</b>&nbsp;&nbsp;&nbsp;is a reference to the Fact name \$factarray[\"AFN\"], and if it were to appear in this field, would show as <b>#factarray[AFN]#</b> when the FAQ list is viewed in the current language. </li><li><b>&#x23;PGV_VERSION&#x23;&nbsp;&#x23;PGV_VERSION_RELEASE&#x23;</b>&nbsp;&nbsp;&nbsp;is a reference to the constant PGV_VERSION, a space, and a reference to the constant PGV_VERSION_RELEASE, and if they were to appear in this field, would show as <b>#PGV_VERSION#&nbsp;#PGV_VERSION_RELEASE#</b> when the FAQ list is viewed in the current language.</li><li><b>&#x23;GLOBALS[GEDCOM]&#x23;</b>&nbsp;&nbsp;&nbsp;is a reference to the global variable \$GEDCOM, which is the name of the current GEDCOM file.  If it were to appear in this field, it would show as <b>#GLOBALS[GEDCOM]#</b>.</li><li><b>&#x23;GLOBALS[GEDCOM_TITLE]&#x23;</b>&nbsp;&nbsp;&nbsp;is a reference to the global variable \$GEDCOM_TITLE, which is the title of the current GEDCOM file.  If it were to appear in this field, it would show as <b>#GLOBALS[GEDCOM_TITLE]#</b>.</li></ul><br />This feature is useful when you wish to create FAQ lists that are different for each language your site supports.  You should put your customized FAQ list titles and entries into the <i>languages/extra.xx.php</i> files (<i>xx</i> is the code for each language), using the following format:<br />\$pgv_lang[\"faq_title1\"] = \"This is a sample FAQ title\";<br />\$pgv_lang[\"faq_body1\"] = \"This is a sample FAQ body.\";<br />";
##$pgv_lang["add_faq_order_help"] = "~#pgv_lang[add_faq_order]#~<br />This field controls the order in which the FAQ items are displayed.<br /><br />You do not have to enter the numbers sequentially.  If you leave holes in the numbering scheme, you can insert other items later.  For example, if you use the numbers 1, 6, 11, 16, you can later insert items with the missing sequence numbers.  Negative numbers and zero are allowed, and can be used to insert items in front of the first one.<br /><br />When more than one FAQ item has the same position number, only one of these items will be visible.<br />";
##$pgv_lang["add_faq_visibility_help"] = "~#pgv_lang[add_faq_visibility]#~<br />You can determine whether this FAQ will be visible regardless of GEDCOM, or whether it will be visible only to the current GEDCOM.<br /><ul><li><b>#pgv_lang[all]#</b>&nbsp;&nbsp;&nbsp;The FAQ will appear in all FAQ lists, regardless of GEDCOM.</li><li><b>#GLOBALS[GEDCOM]#</b>&nbsp;&nbsp;&nbsp;The FAQ will appear only in the currently active GEDCOM's FAQ list.</li></ul><br />";
$pgv_lang["index_gedcom_news_adm_help"]		= "V bloku Novinek můžete používat <b>HTML tagy</b>.<br />Dbejte na to, abyste vždy tag ukončili.<br />Je třeba, abyste věděli něco o HTML, ale my věříme, že většina z vás toto kritérium splňuje.<br /><br />Tento program používá i <b>Káskádové styly (CSS)</b>. Pro každý motiv je zvláštní styl.<br />Můžete použít i třídy z těchto kaskádových stylů.<br /><br />Potřebujete-li k tomu další nápovědu: Na našich stránkách (PhpGedView) budeme mít několik příkladů, jak používat tyto tagy ve vašem vlastním bloku.<br />";
##$pgv_lang["time_limit_help"]			= "~#pgv_lang[time_limit]#~<br /><br />The maximum time the import is allowed to run for processing the GEDCOM file.";

// editconfig_gedcom.php Option Filter
##$pgv_lang["ged_filter_results"] = "Results found";
##$pgv_lang["ged_filter_reset"] = "Clear Search";
##$pgv_lang["ged_filter_description"] = "Search option text";
##$pgv_lang["ged_filter_description_help"] = "~#pgv_lang[ged_filter_description]#~<br />This option lets you search the text associated with configuration options.<br /><br />As you type letters, the search will find all configuration options that contain that letter sequence.  The search becomes more precise as you type more letters.<br />";

?>
