<?php
/**
 * see http://unstats.un.org/unsd/methods/m49/m49alpha.htm
 * see http://www.foreignword.com/countries/  for a comprehensive list, with translations
 * see http://susning.nu/Landskod  (list #7) for another list, taken from ISO standards
 * see http://helpdesk.rootsweb.com/codes for a comprehensive list of Chapman codes.
 * see http://www.rootsweb.com/~wlsgfhs/ChapmanCodes.htm for another list of Chapman codes
 *
 * The list that follows is the list of Chapman country codes, with additions from the
 * other sources mentioned above.
 *
 * These codes do not appear in the two Chapman lists cited:
 *		ALA		Åland Islands
 *		CAT		Catalonia
 *		COD		Congo (Brazzaville)		This country was known as Zaire
 *		IOM		Isle of Man				Chapman lists this as part of the UK -- it's not!!
 *		NFK		Norfolk Island
 *		PRI		Puerto Rico				Chapman lists this as a state of the USA
 *		RSS		South Sudan				Newly (Jul 2011) independent from Sudan
 *		SCG		Serbia and Montenegro	Chapman lists these separately
 *		TLS		Timor-Leste
 *		UMI		US Minor Outlying Islands
 *		VIR		US Virgin Islands		Chapman lists this as a state of the USA
 *
 * These Chapman country codes do not appear in the list following:
 *		UEL		United Empire Loyalist		This is NOT a country or region, it's
 *											a group of people
 *		UK		United Kingdom				This is the only two-letter country code,
 *											and GBR or one of its components should be
 *											used instead.
 *		SLK		Slovakia					This code, listed in the last source cited,
 *											should be SVK
 *		SLO		Slovenia					This code, listed in the last source cited,
 *											should be SVN
 *		SAM		South America				This code, listed in the last source cited,
 *											is not precise enough
 *		TMP		East Timor					Official name is TLS "Timor-Leste"
 *		HOL		Holland						Official name is NLD "Netherlands"
 *		ESM		Western Samoa				Official name is WSM "Samoa"
 *
 * @package PhpGedView
 * @subpackage Languages
 * @version $Id: countries.cz.php 7084 2012-12-15 12:10:28Z canajun2eh $
 */

if (!defined('PGV_PHPGEDVIEW')) {
	header('HTTP/1.0 403 Forbidden');
	exit;
}

$countries["ABW"]="Aruba";
$countries["ACA"]="Acadia";
$countries["AFG"]="Afghánistán";
$countries["AGO"]="Angola";
$countries["AIA"]="Anguilla";
$countries["ALA"]="Alandské ostrovy";
$countries["ALB"]="Albánie";
$countries["AND"]="Andorra";
$countries["ANT"]="Nizozemské Antily";
$countries["ARE"]="Spojené Arabské Emiráty";
$countries["ARG"]="Argentina";
$countries["ARM"]="Arménie";
$countries["ASM"]="Americká Samoa";
$countries["ATA"]="Antarktida";
$countries["ATF"]="Francouzská Jižní Území";
$countries["ATG"]="Antigua a Barbuda";
$countries["AUS"]="Austrálie";
$countries["AUT"]="Rakousko";
$countries["AZE"]="Ázerbajdžán";
$countries["AZR"]="Azory";
$countries["BDI"]="Burundi";
$countries["BEL"]="Belgie";
$countries["BEN"]="Benin";
$countries["BFA"]="Burkina Faso";
$countries["BGD"]="Bangladéš";
$countries["BGR"]="Bulharsko";
$countries["BHR"]="Bahrajn";
$countries["BHS"]="Bahamské ostrovy";
$countries["BIH"]="Bosna a Hercegovina";
$countries["BLR"]="Bělorusko";
$countries["BLZ"]="Belize";
$countries["BMU"]="Bermudy";
$countries["BOL"]="Bolívie";
$countries["BRA"]="Brazílie";
$countries["BRB"]="Barbados";
$countries["BRN"]="Brunej Darussalam";
$countries["BTN"]="Bhútán";
$countries["BVT"]="Bouvet Ostrov";
$countries["BWA"]="Botswana";
$countries["BWI"]="British West Indies";
$countries["CAF"]="Central African Republic";
$countries["CAN"]="Kanada";
$countries["CAP"]="Cape Colony";
$countries["CAT"]="Katalánsko";
$countries["CCK"]="Kokosové (Keeling) Ostrovy";
$countries["CHE"]="Švýcarsko";
$countries["CHI"]="Normanské Ostrovy";
$countries["CHL"]="Chile";
$countries["CHN"]="Čína";
$countries["CIV"]="Pobřeží Slonoviny";
$countries["CMR"]="Kamerun";
$countries["COD"]="Kongo (Kinshasa)";
$countries["COG"]="Kongo (Brazzaville)";
$countries["COK"]="Cookovy ostrovy";
$countries["COL"]="Kolumbie";
$countries["COM"]="Komory";
$countries["CPV"]="Cape Verde";
$countries["CRI"]="Kostarika";
$countries["CSK"]="Československo";
$countries["CUB"]="Kuba";
$countries["CXR"]="Vánoční Ostrov";
$countries["CYM"]="Kajmanské Ostrovy";
$countries["CYP"]="Kypr";
$countries["CZE"]="Česko";
$countries["DEU"]="Německo";
$countries["DJI"]="Djibouti";
$countries["DMA"]="Dominika";
$countries["DNK"]="Dánsko";
$countries["DOM"]="Dominikánská Republika";
$countries["DZA"]="Alžírsko";
$countries["ECU"]="Ekvádor";
$countries["EGY"]="Egypt";
$countries["EIR"]="Eire";
$countries["ENG"]="Anglie";
$countries["ERI"]="Eritrea";
$countries["ESH"]="Západní Sahara";
$countries["ESP"]="Španělsko";
$countries["EST"]="Estonsko";
$countries["ETH"]="Etiopie";
$countries["FIN"]="Finsko";
$countries["FJI"]="Fiji";
$countries["FLD"]="Vlámsko";
$countries["FLK"]="Falklandské Ostrovy";
$countries["FRA"]="Francie";
$countries["FRO"]="Faerské Ostrovy";
$countries["FSM"]="Mikronésie";
$countries["GAB"]="Gabun";
$countries["GBR"]="Spojené Království";
$countries["GEO"]="Gruzie";
$countries["GHA"]="Ghana";
$countries["GIB"]="Gibraltar";
$countries["GIN"]="Guinea";
$countries["GLP"]="Guadeloupe";
$countries["GMB"]="Gambie";
$countries["GNB"]="Guinea-Bissau";
$countries["GNQ"]="Rovníková Guinea";
$countries["GRC"]="Řecko";
$countries["GRD"]="Grenada";
$countries["GRL"]="Grónsko";
$countries["GTM"]="Guatemala";
$countries["GUF"]="Francouzská Guyana";
$countries["GUM"]="Guam";
$countries["GUY"]="Guyana";
$countries["HKG"]="Hongkong";
$countries["HMD"]="Heardův Ostrov a McDonaldovy Ostrovy";
$countries["HND"]="Honduras";
$countries["HRV"]="Chorvatsko";
$countries["HTI"]="Haiti";
$countries["HUN"]="Maďarsko";
$countries["IDN"]="Indonésie";
$countries["IND"]="Indie";
$countries["IOM"]="Isle of Man";
$countries["IOT"]="Britské Území v Indickém Oceánu";
$countries["IRL"]="Irsko";
$countries["IRN"]="Írán";
$countries["IRQ"]="Irák";
$countries["ISL"]="Island";
$countries["ISR"]="Izrael";
$countries["ITA"]="Itálie";
$countries["JAM"]="Jamaica";
$countries["JOR"]="Jordánsko";
$countries["JPN"]="Japonsko";
$countries["KAZ"]="Kazachstán";
$countries["KEN"]="Keňa";
$countries["KGZ"]="Kyrgyzstán";
$countries["KHM"]="Kambodža";
$countries["KIR"]="Kiribati";
$countries["KNA"]="Svatý Kryštof a Nevis";
$countries["KOR"]="Korea";
$countries["KWT"]="Kuvajt";
$countries["LAO"]="Laos";
$countries["LBN"]="Libanon";
$countries["LBR"]="Libérie";
$countries["LBY"]="Libye";
$countries["LCA"]="Saint Lucia";
$countries["LIE"]="Lichtenštejnsko";
$countries["LKA"]="Sri Lanka";
$countries["LSO"]="Lesotho";
$countries["LTU"]="Litva";
$countries["LUX"]="Lucembursko";
$countries["LVA"]="Lotyšsko";
$countries["MAC"]="Macau";
$countries["MAR"]="Maroko";
$countries["MCO"]="Monaco";
$countries["MDA"]="Moldavsko";
$countries["MDG"]="Madagaskar";
$countries["MDV"]="Maledivy";
$countries["MEX"]="Mexiko";
$countries["MHL"]="Marshallovy Ostrovy";
$countries["MKD"]="Makedonie";
$countries["MLI"]="Mali";
$countries["MLT"]="Malta";
$countries["MMR"]="Myanmar";
$countries["MNG"]="Mongolsko";
$countries["MNP"]="Severní Mariany";
$countries["MNT"]="Černá Hora";
$countries["MOZ"]="Mozambik";
$countries["MRT"]="Mauritánie";
$countries["MSR"]="Montserrat";
$countries["MTQ"]="Martinique";
$countries["MUS"]="Mauritius";
$countries["MWI"]="Malawi";
$countries["MYS"]="Malajsie";
$countries["MYT"]="Mayotte";
$countries["NAM"]="Namibie";
$countries["NCL"]="Nová Kaledonie";
$countries["NER"]="Niger";
$countries["NFK"]="Norfolku Ostrov";
$countries["NGA"]="Nigérie";
$countries["NIC"]="Nikaragua";
$countries["NIR"]="Severní Irsko";
$countries["NIU"]="Niue";
$countries["NLD"]="Nizozemsko";
$countries["NOR"]="Norsko";
$countries["NPL"]="Nepál";
$countries["NRU"]="Nauru";
$countries["NTZ"]="Neutrální Zóna";
$countries["NZL"]="Nový Zéland";
$countries["OMN"]="Omán";
$countries["PAK"]="Pákistán";
$countries["PAN"]="Panama";
$countries["PCN"]="Pitcairn";
$countries["PER"]="Peru";
$countries["PHL"]="Filipíny";
$countries["PLW"]="Palau";
$countries["PNG"]="Papua Nová Guinea";
$countries["POL"]="Polsko";
$countries["PRI"]="Portoriko";
$countries["PRK"]="Severní Korea";
$countries["PRT"]="Portugalsko";
$countries["PRY"]="Paraguay";
$countries["PSE"]="Okupovaná Palestinská Území";
$countries["PYF"]="Francouzská Polynésie";
$countries["QAT"]="Qatar";
$countries["REU"]="Réunion";
$countries["ROM"]="Rumunsko";
$countries["RSS"]="Jižní Súdán";
$countries["RUS"]="Rusko";
$countries["RWA"]="Rwanda";
$countries["SAU"]="Saúdská Arábie";
$countries["SCG"]="Srbsko a Černá Hora";
$countries["SCT"]="Skotsko";
$countries["SDN"]="Súdán";
$countries["SEA"]="Na Moři";
$countries["SEN"]="Senegal";
$countries["SER"]="Srbsko";
$countries["SGP"]="Singapore";
$countries["SGS"]="Jižní Georgie a Jižní Sandwichovy Ostrovy";
$countries["SHN"]="Svatá Helena";
$countries["SIC"]="Sicílie";
$countries["SJM"]="Svalbard a Jan Mayen Ostrovy";
$countries["SLB"]="Šalamounovy Ostrovy";
$countries["SLE"]="Sierra Leone";
$countries["SLV"]="El Salvador";
$countries["SMR"]="San Marino";
$countries["SOM"]="Somálsko";
$countries["SPM"]="Saint Pierre a Miquelon";
$countries["STP"]="São Tomé a Príncipe";
$countries["SUN"]="SSSR";
$countries["SUR"]="Surinam";
$countries["SVK"]="Slovensko";
$countries["SVN"]="Slovinsko";
$countries["SWE"]="Švédsko";
$countries["SWZ"]="Svazijsko";
$countries["SYC"]="Seychely Ostrovy";
$countries["SYR"]="Syrská Arabská Republika";
$countries["TCA"]="Turks a Caicos Ostrovy";
$countries["TCD"]="Chad";
$countries["TGO"]="Togo";
$countries["THA"]="Thajsko";
$countries["TJK"]="Tádžikistán";
$countries["TKL"]="Tokelau";
$countries["TKM"]="Turkmenistán";
$countries["TLS"]="Timor-Leste";
$countries["TON"]="Tonga";
$countries["TRN"]="Sedmihradsko";
$countries["TTO"]="Trinidad a Tobago";
$countries["TUN"]="Tunisko";
$countries["TUR"]="Turecko";
$countries["TUV"]="Tuvalu";
$countries["TWN"]="Tchaj-wan";
$countries["TZA"]="Tanzanie";
$countries["UGA"]="Uganda";
$countries["UKR"]="Ukrajina";
$countries["UMI"]="US Menší Odlehlé Ostrovy";
$countries["URY"]="Uruguay";
$countries["USA"]="SSA";
$countries["UZB"]="Uzbekistán";
$countries["VAT"]="Vatikán";
$countries["VCT"]="Svatý Vincenc a Grenadiny";
$countries["VEN"]="Venezuela";
$countries["VGB"]="Britské Panenské Ostrovy";
$countries["VIR"]="Americké Panenské Ostrovy";
$countries["VNM"]="Viet Nam";
$countries["VUT"]="Vanuatu";
$countries["WAF"]="Západní Afrika";
$countries["WLF"]="Wallis a Futuna Ostrovy";
$countries["WLS"]="Walesu";
$countries["WSM"]="Samoa";
$countries["YEM"]="Jemen";
$countries["YUG"]="Jugoslávie";
$countries["ZAF"]="Jižní Afrika";
$countries["ZAR"]="Zaire";
$countries["ZMB"]="Zambie";
$countries["ZWE"]="Zimbabwe";
$countries["???"]="Neznámo";

/*
 * The following table lists alternate names for various Chapman codes.
 * It will be used when country names have to be converted to Chapman codes.
 * You do not have to list all the possibilities in all page languages.  This
 * will be done automatically by the country-to-Chapman conversion routine.
 *
 * Because the list, and its contents, are specific to each language, the
 * Translator Tool won't let you work on the list directly.  The list will
 * have to be updated and amended manually.
 *
 * Suppose Chapman code "XYZ" represents the same country, and that country
 * had the names "Name1", "Name2", "Name3" in its history.  It is now known
 * as "Current name".  You can list the various names like this:
 *
 * $countries["XYZ"]="Current name";
 * $altCountryNames["XYZ"]="Name1; Name2; Name3";
 *
 * The Chapman-to-country conversion will always use the $countries list of
 * the current page language, no matter what the original country name was.
 *
 */
$altCountryNames["COD"]="Zaire";
##$altCountryNames["DEU"]="East Germany; West Germany; GDR; FRG";
$altCountryNames["FLK"]="Malvinas";
##$altCountryNames["GBR"]="Great Britain";
$altCountryNames["LKA"]="Ceylon";
$altCountryNames["MAC"]="Macao";
##$altCountryNames["MMR"]="Burma";
##$altCountryNames["NLD"]="Holland";
$altCountryNames["PLW"]="Belau";
##$altCountryNames["SUN"]="Soviet Union";
$altCountryNames["TLS"]="Východní Timor";
##$altCountryNames["USA"]="United States; United States of America";
##$altCountryNames["VAT"]="Holy See";
##$altCountryNames["WSM"]="Western Samoa";

?>
