<?php
/**
 * Turkish Language file for PhpGedView.
 *
 * phpGedView: Genealogy Viewer
 * Copyright (C) 2002 to 2011  PGV Development Team.  All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * @package PhpGedView
 * @author Kurt Norgaz
 * @author Adem GENÇ uzayuydu@gmail.com http://www.muttafi.com
 * @version $Id: countries.tr.php 7082 2012-12-04 04:35:01Z canajun2eh $
 *
 * see http://unstats.un.org/unsd/methods/m49/m49alpha.htm
 * see http://www.foreignword.com/countries/  for a comprehensive list, with translations
 * see http://susning.nu/Landskod  (list #7) for another list, taken from ISO standards
 * see http://helpdesk.rootsweb.com/codes for a comprehensive list of Chapman codes.
 * see http://www.rootsweb.com/~wlsgfhs/ChapmanCodes.htm for another list of Chapman codes
 *
 * The list that follows is the list of Chapman country codes, with additions from the
 * other sources mentioned above.
 *
 * These codes do not appear in the two Chapman lists cited:
 *		ALA		Åland Islands
 *		CAT		Catalonia
 *		COD		Congo (Brazzaville)		This country was known as Zaire
 *		IOM		Isle of Man				Chapman lists this as part of the UK -- it's not!!
 *		NFK		Norfolk Island
 *		PRI		Puerto Rico				Chapman lists this as a state of the USA
 *		RSS		South Sudan				Newly (Jul 2011) independent from Sudan
 *		SCG		Serbia and Montenegro	Chapman lists these separately
 *		TLS		Timor-Leste
 *		UMI		US Minor Outlying Islands
 *		VIR		US Virgin Islands		Chapman lists this as a state of the USA
 *
 * These Chapman country codes do not appear in the list following:
 *		UEL		United Empire Loyalist		This is NOT a country or region, it's
 *											a group of people
 *		UK		United Kingdom				This is the only two-letter country code,
 *											and GBR or one of its components should be
 *											used instead.
 *		SLK		Slovakia					This code, listed in the last source cited,
 *											should be SVK
 *		SLO		Slovenia					This code, listed in the last source cited,
 *											should be SVN
 *		SAM		South America				This code, listed in the last source cited,
 *											is not precise enough
 *		TMP		East Timor					Official name is TLS "Timor-Leste"
 *		HOL		Holland						Official name is NLD "Netherlands"
 *		ESM		Western Samoa				Official name is WSM "Samoa"
 *
 */

if (!defined('PGV_PHPGEDVIEW')) {
	header('HTTP/1.0 403 Forbidden');
	exit;
}

$countries["ABW"]="Aruba";
$countries["ACA"]="Acadia";
$countries["AFG"]="Afganistan";
$countries["AGO"]="Angola";
$countries["AIA"]="Anguilla";
$countries["ALA"]="Oland Adaları";
$countries["ALB"]="Arnavutluk";
$countries["AND"]="Andorra";
$countries["ANT"]="Hollanda Antilleri";
$countries["ARE"]="Birleşik Arap Emirlikleri";
$countries["ARG"]="Arjantin";
$countries["ARM"]="Ermenistan";
$countries["ASM"]="Amerikan Samoa";
$countries["ATA"]="Antarktika";
$countries["ATF"]="Fransız Güney Toprakları";
$countries["ATG"]="Antigua ve Barbuda";
$countries["AUS"]="Avustralya";
$countries["AUT"]="Avusturya";
$countries["AZE"]="Azerbaycan";
$countries["AZR"]="Asor adalar";
$countries["BDI"]="Burundi";
$countries["BEL"]="Belçika";
$countries["BEN"]="Benin";
$countries["BFA"]="Burkina Faso";
$countries["BGD"]="Bangladeş";
$countries["BGR"]="Bulgaristan";
$countries["BHR"]="Bahreyn";
$countries["BHS"]="Bahamalar";
$countries["BIH"]="Bosna-Hersek";
$countries["BLR"]="Beyaz Rusya";
$countries["BLZ"]="Belize";
$countries["BMU"]="Bermuda";
$countries["BOL"]="Bolivya";
$countries["BRA"]="Brezilya";
$countries["BRB"]="Barbados";
$countries["BRN"]="Brunei";
$countries["BTN"]="Bhutan";
$countries["BVT"]="Bouvet Adası";
$countries["BWA"]="Botsvana";
$countries["BWI"]="İngiliz Bati Hint Adaları";
$countries["CAF"]="Orta Afrika Cumhuriyeti";
$countries["CAN"]="Kanada";
$countries["CAP"]="Pelerin Sömürgesi";
$countries["CAT"]="Katalonya";
$countries["CCK"]="Cocos (Keeling) Adaları";
$countries["CHE"]="İsviçre";
$countries["CHI"]="Kanal Adaları";
$countries["CHL"]="Şili";
$countries["CHN"]="Çin";
$countries["CIV"]="Fildişi Sahili";
$countries["CMR"]="Kamerun";
$countries["COD"]="Kongo (Kinshasa)";
$countries["COG"]="Kongo (Brazzaville)";
$countries["COK"]="Cook Adası";
$countries["COL"]="Kolombia";
$countries["COM"]="Komor Adaları";
$countries["CPV"]="Kap Verd";
$countries["CRI"]="Kosta Rika";
$countries["CSK"]="Çekoslovakya";
$countries["CUB"]="Küba";
$countries["CXR"]="Chrıstmas Adası";
$countries["CYM"]="Cayman Adaları";
$countries["CYP"]="Kıbrıs";
$countries["CZE"]="Çek Cumhuriyeti";
$countries["DEU"]="Almanya";
$countries["DJI"]="Cibuti";
$countries["DMA"]="Dominik";
$countries["DNK"]="Danimarka";
$countries["DOM"]="Dominik Cumhuriyeti";
$countries["DZA"]="Cezayir";
$countries["ECU"]="Ekvator";
$countries["EGY"]="Mısır";
$countries["EIR"]="Eire";
$countries["ENG"]="İngiltere";
$countries["ERI"]="Eritre";
$countries["ESH"]="Batı Sahra";
$countries["ESP"]="İspanya";
$countries["EST"]="Estonya";
$countries["ETH"]="Etiyopya";
$countries["FIN"]="Finlandiya";
$countries["FJI"]="Fiji";
$countries["FLD"]="Flandra";
$countries["FLK"]="Falkland Adaları";
$countries["FRA"]="Fransa";
$countries["FRO"]="Faroe Adaları";
$countries["FSM"]="Mikronezya";
$countries["GAB"]="Gabon";
$countries["GBR"]="İngiltere";
$countries["GEO"]="Gürcistan";
$countries["GHA"]="Gana";
$countries["GIB"]="Cebelitarık";
$countries["GIN"]="Gine";
$countries["GLP"]="Guadalup";
$countries["GMB"]="Gambiya";
$countries["GNB"]="Gine Bissau";
$countries["GNQ"]="Ekvator Ginesi";
$countries["GRC"]="Yunanistan";
$countries["GRD"]="Grenada";
$countries["GRL"]="Grönland";
$countries["GTM"]="Guatemala";
$countries["GUF"]="Fransız Guyanası";
$countries["GUM"]="Guam";
$countries["GUY"]="Guyana";
$countries["HKG"]="Hong-Kong";
$countries["HMD"]="Heard Adası ve McDonald Adaları";
$countries["HND"]="Honduras";
$countries["HRV"]="Hırvatistan";
$countries["HTI"]="Haiti";
$countries["HUN"]="Macaristan";
$countries["IDN"]="Endonezya";
$countries["IND"]="Hindistan";
$countries["IOM"]="Man Adası";
$countries["IOT"]="İngiliz Hindistan Okyanus Toprakları";
$countries["IRL"]="İrlanda";
$countries["IRN"]="İran";
$countries["IRQ"]="Irak";
$countries["ISL"]="İzlanda";
$countries["ISR"]="Israil";
$countries["ITA"]="İtalya";
$countries["JAM"]="Jamaika";
$countries["JOR"]="Ürdün";
$countries["JPN"]="Japonya";
$countries["KAZ"]="Kazakistan";
$countries["KEN"]="Kenya";
$countries["KGZ"]="Kırgısiztan";
$countries["KHM"]="Kamboçya";
$countries["KIR"]="Kırıbatı";
$countries["KNA"]="Saint Kitts ve Nevis";
$countries["KOR"]="Güney Kore";
$countries["KWT"]="Kuveyt";
$countries["LAO"]="Lao Demokratik Halk Cumhuriyeti";
$countries["LBN"]="Lübnan";
$countries["LBR"]="Liberya";
$countries["LBY"]="Libya";
$countries["LCA"]="Saint Lucia";
$countries["LIE"]="Lihtenstayn";
$countries["LKA"]="Sri Lanka";
$countries["LSO"]="Lesotho";
$countries["LTU"]="Litvanya";
$countries["LUX"]="Lüksemburg";
$countries["LVA"]="Letonya";
$countries["MAC"]="Makao";
$countries["MAR"]="Fas";
$countries["MCO"]="Monaco";
$countries["MDA"]="Moldovya";
$countries["MDG"]="Madagaskar";
$countries["MDV"]="Maldiv Adaları";
$countries["MEX"]="Meksika";
$countries["MHL"]="Marshall Adaları";
$countries["MKD"]="Makedonya";
$countries["MLI"]="Mali";
$countries["MLT"]="Malta";
$countries["MMR"]="Myanmar";
$countries["MNG"]="Moğolistan";
$countries["MNP"]="Mariyan Adaları";
$countries["MNT"]="Karadağ";
$countries["MOZ"]="Mozambik";
$countries["MRT"]="Moritanya";
$countries["MSR"]="Montserrat";
$countries["MTQ"]="Martinik";
$countries["MUS"]="Mauritus";
$countries["MWI"]="Malavi";
$countries["MYS"]="Malezya";
$countries["MYT"]="Mayotte";
$countries["NAM"]="Namibya";
$countries["NCL"]="Yeni Kaledonya";
$countries["NER"]="Nijer";
$countries["NFK"]="Norfolk Adaları";
$countries["NGA"]="Nijerya";
$countries["NIC"]="Nikaragua";
$countries["NIR"]="Kuzey İrlanda";
$countries["NIU"]="Niue Adaları";
$countries["NLD"]="Hollanda";
$countries["NOR"]="Norveç";
$countries["NPL"]="Nepal";
$countries["NRU"]="Nauru Adası";
$countries["NTZ"]="Tarafsız Bölge";
$countries["NZL"]="Yeni Zelanda";
$countries["OMN"]="Umman";
$countries["PAK"]="Pakistan";
$countries["PAN"]="Panama";
$countries["PCN"]="Pıtcaırn Adası";
$countries["PER"]="Peru";
$countries["PHL"]="Filipinler";
$countries["PLW"]="Palau";
$countries["PNG"]="Papua Yeni Gine";
$countries["POL"]="Polonya";
$countries["PRI"]="Porto Riko";
$countries["PRK"]="Kuzey Kore";
$countries["PRT"]="Portekiz";
$countries["PRY"]="Paraguay";
$countries["PSE"]="Filistin";
$countries["PYF"]="Fransız Polenazyası";
$countries["QAT"]="Katar";
$countries["REU"]="Reunyon";
$countries["ROM"]="Romanya";
$countries["RSS"]="Güney Sudan";
$countries["RUS"]="Rusya Federasyonu";
$countries["RWA"]="Ruanda";
$countries["SAU"]="Suudi Arabistan";
$countries["SCG"]="Yugoslavya";
$countries["SCT"]="Iskoçya";
$countries["SDN"]="Sudan";
$countries["SEA"]="Denizde";
$countries["SEN"]="Senegal";
$countries["SER"]="Sırbistan";
$countries["SGP"]="Singapur";
$countries["SGS"]="Güney Gürcistan ve Güney Sandviç Adaları";
$countries["SHN"]="Saint Helena";
$countries["SIC"]="Sicilya";
$countries["SJM"]="Svalbard ve Jan Mayen Adaları";
$countries["SLB"]="Solomon Adaları";
$countries["SLE"]="Sierra Leone";
$countries["SLV"]="El Salvador";
$countries["SMR"]="San Marino";
$countries["SOM"]="Somali";
$countries["SPM"]="Saint Piyer ve Mikelon";
$countries["STP"]="Sao Tome ve Prinsip";
$countries["SUN"]="SSCB";
$countries["SUR"]="Surinam";
$countries["SVK"]="Slovak Cumhuriyeti";
$countries["SVN"]="Slovenya";
$countries["SWE"]="İsveç";
$countries["SWZ"]="Svaziland";
$countries["SYC"]="Seyşel Adaları";
$countries["SYR"]="Suriye";
$countries["TCA"]="Turks ve Caıcos Adaları";
$countries["TCD"]="Çad";
$countries["TGO"]="Togo";
$countries["THA"]="Tayland";
$countries["TJK"]="Tacikistan";
$countries["TKL"]="Tokelau";
$countries["TKM"]="Türkmenistan";
$countries["TLS"]="Timor-Leste";
$countries["TON"]="Tonga";
$countries["TRN"]="Transilvanya";
$countries["TTO"]="Trinidad ve Tobago";
$countries["TUN"]="Tunus";
$countries["TUR"]="Türkiye";
$countries["TUV"]="Tuvalu";
$countries["TWN"]="Tayvan";
$countries["TZA"]="Tanzanya";
$countries["UGA"]="Uganda";
$countries["UKR"]="Ukrayna";
$countries["UMI"]="ABD Minor Outlying Adaları";
$countries["URY"]="Uruguay";
$countries["USA"]="USA";
$countries["UZB"]="Özbekistan";
$countries["VAT"]="Vatikan";
$countries["VCT"]="Saint Vincent ve Grenadinler";
$countries["VEN"]="Venezüella";
$countries["VGB"]="İngiliz Vırgın Adası";
$countries["VIR"]="ABD Vırgın Adası";
$countries["VNM"]="Vietnam";
$countries["VUT"]="Vanuatu";
$countries["WAF"]="Batı Afrika";
$countries["WLF"]="Vallis Fununa Adaları";
$countries["WLS"]="Galler";
$countries["WSM"]="Samoa";
$countries["YEM"]="Yemen";
$countries["YUG"]="Yugoslavya";
$countries["ZAF"]="Güney Afrika";
$countries["ZAR"]="Zaire";
$countries["ZMB"]="Zambia";
$countries["ZWE"]="Zimbabve";
$countries["???"]="Bilinmeyen";

/*
 * The following table lists alternate names for various Chapman codes.
 * It will be used when country names have to be converted to Chapman codes.
 * You do not have to list all the possibilities in all page languages.  This
 * will be done automatically by the country-to-Chapman conversion routine.
 *
 * Because the list, and its contents, are specific to each language, the
 * Translator Tool won't let you work on the list directly.  The list will
 * have to be updated and amended manually.
 *
 * Suppose Chapman code "XYZ" represents the same country, and that country
 * had the names "Name1", "Name2", "Name3" in its history.  It is now known
 * as "Current name".  You can list the various names like this:
 *
 * $countries["XYZ"]="Current name";
 * $altCountryNames["XYZ"]="Name1; Name2; Name3";
 *
 * The Chapman-to-country conversion will always use the $countries list of
 * the current page language, no matter what the original country name was.
 *
 */
$altCountryNames["DEU"]="ADC; Alman Demokratik Cumhuriyeti; FAC; Federal Almanya Cumhuriyeti";
$altCountryNames["FLK"]="Malvinas";
$altCountryNames["GBR"]="Büyük Britanya";
$altCountryNames["LKA"]="Seylan";
$altCountryNames["MAC"]="Macao";
$altCountryNames["MMR"]="Burma";
$altCountryNames["NLD"]="Hollanda";
$altCountryNames["SUN"]="Sovyetler Birliği";
$altCountryNames["USA"]="ABD; Amerika Birleşik Devletleri";
$altCountryNames["WSM"]="Batı Samoa";

?>
