<?php
/**
 * Czech Language file for PhpGedView.
 *
 * phpGedView: Genealogy Viewer
 * Copyright (C) 2002 to 2017  PGV Development Team.  All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * @package PhpGedView
 * @author Jan Hapala
 * @version $Id: help_text.cz.php 7164 2017-09-05 11:35:41Z canajun2eh $
 */

if (!defined('PGV_PHPGEDVIEW')) {
	header('HTTP/1.0 403 Forbidden');
	exit;
}

##$pgv_lang["file_type_help"]			= "~#pgv_lang[choose_file_type]#~<br /><br />Choose the format in which the database export is to be created.  Your choice depends on the requirements and capabilities of the program into which you intend to import the newly downloaded file.  You can choose:<ul><li>#pgv_lang[def_gedcom_help]#</li><li>#pgv_lang[def_gramps_help]#</li></ul>";
##$pgv_lang["apply_privacy_help"]		= "~#pgv_lang[apply_privacy]#~<br /><br />When this option is checked, the output file will pass through privacy checks according to the selected option.  This can result in the removal of certain information.  The output file will contain only the information that is normally visible to a user with the indicated privilege level.<br /><br />If you only have #pgv_lang[gedadmin]# rights, you cannot specify that the output file should be privatized according to the #pgv_lang[siteadmin]# privilege level.<br /><br />";
##$pgv_lang["convertPath_help"]		= "~#pgv_lang[convertPath]#~<br /><br />This option defines a constant path to be prefixed to all media paths in the output file.<br /><br />For example, if the media directory has been configured to be \"/media\" and if the media file being exported has a path \"/media/pictures/xyz.jpg\" and you have entered \"c:\\my pictures\\my family\" into this field, the resultant media path will be \"c:\\my pictures\\my family/pictures/xyz.jpg\".<br /><br />You will notice in this example:<ul><li>the current media directory name is stripped from the path</li><li>and the resultant path will not have correct folder name separators.</li></ul><br />If you wish to retain the media directory in media file paths of the output file, you will need to include that name in the <b>#pgv_lang[convertPath]#</b> field.<br /><br />You should also use the <b>#pgv_lang[convertSlashes]#</b> option to ensure that the folder name separators are consistent and agree with the requirements of the receiving operating system.<br /><br />Media paths that are actually URLs will not be changed.<br /><br />";
##$pgv_lang["convertSlashes_help"]	= "~#pgv_lang[convertSlashes]#~<br /><br />This option determines whether folder names in the FILE specification of media objects should be separated by forward slashes or by backslashes.  Your choice depends on the requirements of the receiving operating system.<br /><br />The choice <b>#pgv_lang[forwardSlashes]#</b> is appropriate for most operating systems other than Microsoft Windows.  The choice <b>#pgv_lang[backSlashes]#</b> should be used when the destination program is running on a Microsoft Windows system.<br /><br />Media paths that are actually URLs will not be changed.<br /><br />";
##$pgv_lang["medialist_recursive_help"]	= "~#pgv_lang[medialist_recursive]#~<br />When this option is selected, the #pgv_lang[multi_title]# will search not only the directory selected from the #pgv_lang[filter]# list but all its subdirectories as well. When this option is not selected, only the selected directory is searched.<br /><br />The titles of all media objects found are then examined to determine whether they contain the text entered in the #pgv_lang[filter]#.  The result of these two actions determines the multimedia objects to be listed.<br /><br />";
##$pgv_lang["sortby_help"]			= "~#pgv_lang[sortby]#~<br />Select the order in which you wish to see the list.<br /><br />";
##$pgv_lang["help_treenav.php"]		= "~#pgv_lang[interactive_tree]#~<br />Use the #pgv_lang[interactive_tree]# to view the entire family tree of a person in both directions.  This view is similar to the Hourglass view in that it shows both ancestors and descendants of a given root person.  This chart gives you a more compact view by showing boxes for couples or families instead of just individuals.<br /><ul><li><b>Scrolling</b><br />Whenever your mouse cursor changes to a Move icon, you can click and drag the tree to view other portions of the tree.  As you drag the tree future generations will automatically expand until there are no more generations left to view in that direction.<br /></li><li><b>Zoom</b><br />You can use the icons on the left of the tree to zoom in and out.  Zooming out will allow you to see more of the tree on the screen at a time.  As you zoom out the text can become difficult to read; when your mouse hovers over a box you will get an enlarged view of what is inside it.<br /></li><li><b>Expanding Details</b><br />Clicking on any box will expand the box and display a more detailed view.  While in expanded mode, clicking on a person's name will open their #pgv_lang[indi_info]# page.  Clicking <img src='#GLOBALS[PGV_IMAGE_DIR]#/small/gedcom.gif' width='15px' height='15px' alt='' /> will redraw the tree with that person as the new root.  Clicking <img src='#GLOBALS[PGV_IMAGE_DIR]#/buttons/family.gif' alt='' /> will take you to that family's detail page.<br /></li><li><b>Toggle Spouses</b><br />The <img src='#GLOBALS[PGV_IMAGE_DIR]#/small/sfamily.gif' width='15px' height='15px' alt='' /> icon directly under the Zoom buttons will toggle the display of all spouses on or off on the descendancy side.  When the display is set to show spouses, all of a person's spouses will appear in the box with them.  All of the person's children will be shown as well.  When the option to show spouses is off, only the person's last spouse and children with that spouse will be shown.<br /></li><li><b>Large Tree</b><br />The #pgv_lang[interactive_tree]# is available from many different pages including the Tree tab on the #pgv_lang[indi_info]# page and the Charts block on the Welcome page.  When viewing the tree from one of these other pages, you will also have a Tree icon under the Zoom icons.  If you click <img src='#GLOBALS[PGV_IMAGE_DIR]#/small/gedcom.gif' width='15px' height='15px' alt='' /> you will be taken to the #pgv_lang[interactive_tree]# page.</li></ul><br />";

##$pgv_lang["move_mediadirs_help"]	= "~#pgv_lang[move_mediadirs]#~<br />When the Media Firewall is enabled, Multi-Media files can be stored in a server directory that is not accessible from the Internet.<br /><br />These buttons allow you to easily move an entire Media directory structure between the protected (not web-addressable) <b>#GLOBALS[MEDIA_FIREWALL_ROOTDIR]##GLOBALS[MEDIA_DIRECTORY]#</b> and the normal <b>#GLOBALS[MEDIA_DIRECTORY]#</b> directories.<br /><br />";
##$pgv_lang["setperms_help"]			= "~#pgv_lang[setperms]#~<br />Recursively set the permissions on the protected (not web-addressable) <b>#GLOBALS[MEDIA_FIREWALL_ROOTDIR]##GLOBALS[MEDIA_DIRECTORY]#</b> and the normal <b>#GLOBALS[MEDIA_DIRECTORY]#</b> directories to either world-writable or read-only.<br /><br />";
##$pgv_lang["no_update_CHAN_help"] 	= "~#pgv_lang[no_update_CHAN]#~<br />Administrators sometimes need to clean up and correct the data submitted by users.  For example, they might need to correct the PLAC location to include the country.  When Administrators make such corrections, information about the original change is normally replaced.  This may not be desirable.<br /><br />When this option is selected, PhpGedView will retain the original Change information instead of replacing it with that of the current session.  With this option selected, Administrators also have the ability to modify or delete the information associated with the original CHAN tag.<br /><br />";
##$pgv_lang["edit_SOUR_EVEN_help"]	= "~#pgv_lang[source_events]#~<br /><br />Each source records specific events, generally for a given date range and for a place jurisdiction.  For example a Census records census events and church records record birth, marriage, and death events.<br /><br />Select the events that are recorded by this source from the list of events provided. The date should be specified in a range format such as <i>FROM 1900 TO 1910</i>. The place jurisdiction is the name of the lowest jurisdiction that encompasses all lower-level places named in this source. For example, \"Oneida, Idaho, USA\" would be used as a source jurisdiction place for events occurring in the various towns within Oneida County. \"Idaho, USA\" would be the source jurisdiction place if the events recorded took place not only in Oneida County but also in other counties in Idaho.<br /><br />";
##$pgv_lang["cache_life_help"]		= "~#pgv_lang[cache_life]#~<br /><br />To improve performance, this PhpGedCom Welcome Page block is saved as a cache file.  You can control how often this block's cache file is refreshed.<br /><br /><ul><li><b>-1</b> means that the cache file is never refreshed automatically.  To get a fresh copy, you need to delete all cache files.  You can do this on the Customize Welcome Page page.</li><li><b>0</b> (Zero) means that this block is never cached, and every time the block is displayed on the PhpGedView Welcome page, you see a fresh copy.  This setting is used automatically for blocks that change frequently, such as the #pgv_lang[logged_in_users_block]# and the #pgv_lang[random_media_block]# blocks.</li><li><b>1</b> (One) means that a fresh copy of this block's cache file is created daily, <b>2</b> means that a fresh copy is created every two days, <b>7</b> means that a fresh copy is created weekly, etc.</li></ul><br /><br />";
##$pgv_lang["clear_cache_help"]		= "~#pgv_lang[clear_cache]#~<br /><br />In order to improve performance, several of the blocks on the PhpGedView Welcome page are saved as cache files in the index directory.  The cache files for most blocks are refreshed once each day, but there may be times when you want to refresh them manually.<br /><br />This button allows you to refresh the cache files when necessary.";
##$pgv_lang["import_options_help"] 	= "You can choose additional options to be used when importing the GEDCOM.";
##$pgv_lang["verify_gedcom_help"]	= "Here you can choose to either continue with the upload and import of this GEDCOM file or to abort the upload and import.";
$pgv_lang["add_gedcom_instructions"]	= "Zadejte název pro tento nový GEDCOM soubor. Tento soubor bude uložen do hlavního adresáře: ";
##$pgv_lang["random_media_start_slide_help"]			= "~#pgv_lang[random_media_start_slide]#~<br /><br />Should the slideshow start automatically when the page is loaded.<br /><br />The slideshow changes the contents of the block without preloading information from the server and without reloading the entire page.<br /><br />";
##$pgv_lang["random_media_ajax_controls_help"]	= "~#pgv_lang[random_media_ajax_controls]#~<br /><br />You can use this setting to show or hide the slideshow controls of the Random Media block.<br /><br />These controls allow the user to jump to another random object or to play through randomly selected media like a slideshow. The slideshow changes the contents of the block without preloading information from the server and without reloading the entire page.<br /><br />";
##$pgv_lang["edit_add_unlinked_source_help"]	= "~#pgv_lang[add_unlinked_source]#~<br /><br />Use this link to add a new source to your database without linking the source to a source citation in another record.  The new source will appear in the source list, but will not appear on any charts or anywhere else in the program until it is linked up to a source citation.";
##$pgv_lang["edit_add_unlinked_note_help"]	= "~#pgv_lang[add_unlinked_note]#~<br /><br />Use this link to add a new shared note to your database without linking the note to any record.<br /><br />The new note will appear in the Shared Note list, but will not appear on any charts or anywhere else in the program until it is linked to an individual, family or event.";
##$pgv_lang["link_person_id_help"]	= "~#pgv_lang[label_local_id]#~<br /><br />In this field you enter the ID of the person you are linking to (e.g. I100).";
##$pgv_lang["link_gedcom_id_help"]	= "~#pgv_lang[label_gedcom_id]#~<br /><br />Use this section to select the alternate database identifier that contains the the person you are linking to.";
##$pgv_lang["link_remote_site_help"]	= "~#pgv_lang[label_site]#~<br /><br />In this section you specify the parameters that are required to connect to the remote site hosting the data you are linking to. You have the option of choosing from a list of known sites that you have used before, or entering the #pgv_lang[label_site_url2]# and #pgv_lang[label_gedcom_id]# for a new one.<br /><br />In the <b>#pgv_lang[label_site_url2]#</b> field, you enter the URL to access the web services description file (WDSL) which tells PhpGedView how to access the data on the remote site.  For a remote PhpGedView website, the URL to the WSDL file will look like this: <u>http://www.remotesite.com/phpGedView/genservice.php?wsdl</u><br /><br />The <b>#pgv_lang[label_gedcom_id]#</b> field is used to enter an optional database identifier for remote sites that require one.  For PhpGedView sites, this is the name of the GEDCOM file. <br /><br />The <b>#pgv_lang[label_username_id]#</b> and the <b>#pgv_lang[label_password_id]#</b> fields are necessary if the database requires it.<br /><br /><i>Note: Remote PhpGedView sites must be running version 4.0 or later; earlier versions do not have this capability.</i>";
##$pgv_lang["link_remote_location_help"]	= "~#pgv_lang[label_location]#~<br /><br />This option allows you to choose whether data for the person you are linking to is on the same site but in a different genealogical database set, or whether the data is on a different site accessible through the Internet.<br /><br />If the person is on the same site, you will be asked to select the dataset identifier and enter the person's ID.<br /><br />For a remote site, you will be asked to enter its URL, a database identifier, and the person's remote ID.";
##$pgv_lang["link_remote_rel_help"]	= "~#pgv_lang[label_rel_to_current]#~<br /><br />Use this option to select the relationship the remote person has to the person you are linking them with on your site.  For example, selecting <i>Father</i> would mean that the person on the remote site is the father of the person you are linking them to locally.";
##$pgv_lang["link_remote_help"]       = "~#pgv_lang[link_remote]#~<br /><br />Use this form to link people to other people either from another site or another genealogical database accessible to your copy of PhpGedView.<br /><br />To add such a link, you must first select the relationship type, then choose a site already known to PhpGedView or define a new site, and then enter that site's ID of the person you want to link to.  PhpGedView will then automatically download information from the remote site as necessary.  The downloaded information does <u>not</u> become part of your genealogical database; it remains on the original site but is incorporated into the various pages where this remotely linked person is displayed.<br /><br />Refer to the Help link next to each element on the page for more information about that element.  You can also check the online English tutorial for more information: <a href=\"#PGV_PHPGEDVIEW_WIKI#/en/index.php?title=How_To:Remote_Link_Individuals_Across_Websites_And_Databases\" target=\"_blank\">#PGV_PHPGEDVIEW_WIKI#</a>.";

//-- Edit Interface
##$pgv_lang["edit_ABBR_help"]			= "~ABBREVIATED TITLE~<br /><br />Use this field for storing an abbreviated version of a title.  This field is used in conjunction with the title field on sources.  By default PGV will first use the title and then the abbreviated title.<br /><br />According to the GEDCOM 5.5 specification, \"this entry is to provide a short title used for sorting, filing, and retrieving source records (pg 62).\"<br /><br />In PhpGedView the abbreviated title is optional, but in other genealogical programs it is required.";
##$pgv_lang["edit_ROMN_help"]			= "~ROMANIZED NAME~<br /><br />In many cultures it is customary to have a traditional name spelled in the traditional characters and also a romanized version of the name as it would be spelled or pronounced in languages based on the Latin alphabet, such as English.<br /><br />If you prefer to use a non-Latin alphabet such as Hebrew, Greek, Russian, Chinese, or Arabic to enter the name in the standard name fields, then you can use this field to enter the same name using the Latin alphabet.  Both versions of the name will appear in lists and charts.<br /><br />Although this field is labelled \"Romanized\", it is not restricted to containing only characters based on the Latin alphabet.  This might be of use with Japanese names, where three different alphabets may occur.";
##$pgv_lang["edit_ROMN_GIVN_help"]	= "#pgv_lang[edit_ROMN_help]#<br /><br />In this field you should enter the given names for the person.  As an example, in the name \"John Robert Finlay\", the given names that should be entered here are \"John Robert\"<br /><br />";
##$pgv_lang["edit_ROMN_SURN_help"]	= "#pgv_lang[edit_ROMN_help]#<br /><br />In this field you should enter the surname for the person.  As an example, in the name \"John Robert Finlay\", the surname that should be entered here is \"Finlay\"<br /><br />Individuals with multiple surnames, common in Spain and Portugal, should separate the surnames with a comma.  This indicates that the person is to be listed under each of the names.  For example, the surname \"Cortes,Vega\" will be listed under both <b>C</b> and <b>V</b>, whereas the surname \"Cortes Vega\" will only be listed under <b>C</b>.<br /><br />";
##$pgv_lang["edit__HEB_help"]			= "~HEBREW NAME~<br /><br />In many cultures it is customary to have a traditional name spelled in the traditional characters and also a romanized version of the name as it would be spelled or pronounced in languages based on the Latin alphabet, such as English.<br /><br />If you prefer to use the Latin alphabet to enter the name in the standard name fields, then you can use this field to enter the same name in the non-Latin alphabet such as Greek, Hebrew, Russian, Arabic, or Chinese.  Both versions of the name will appear in lists and charts.<br /><br />Although this field is labelled \"Hebrew\", it is not restricted to containing only Hebrew characters.";
##$pgv_lang["edit__HEB_GIVN_help"]	= "#pgv_lang[edit__HEB_help]#<br /><br />In this field you should enter the given names for the person.  As an example, in the name \"John Robert Finlay\", the given names that should be entered here are \"John Robert\"<br /><br />";
##$pgv_lang["edit__HEB_SURN_help"]	= "#pgv_lang[edit__HEB_help]#<br /><br />In this field you should enter the surname for the person.  As an example, in the name \"John Robert Finlay\", the surname that should be entered here is \"Finlay\"<br /><br />Individuals with multiple surnames, common in Spain and Portugal, should separate the surnames with a comma.  This indicates that the person is to be listed under each of the names.  For example, the surname \"Cortes,Vega\" will be listed under both <b>C</b> and <b>V</b>, whereas the surname \"Cortes Vega\" will only be listed under <b>C</b>.<br /><br />";
##$pgv_lang["edit_SEX_help"]			= "#pgv_lang[edit_sex_help]#";
##$pgv_lang["edit_NAME_help"]			= "#pgv_lang[edit_name_help]#";
##$pgv_lang["edit_add_unlinked_person_help"]	= "~#pgv_lang[add_unlinked_person]#~<br /><br />Use this form to add an unlinked person.<br /><br />When you add an unlinked person to your family tree, the person will not be linked to any other people until you link them.  Later, you can link people together from the #pgv_lang[relatives]# tab on the #pgv_lang[indi_info]# page.";
##$pgv_lang["edit_URL_help"]			= "Enter the URL address including the http://.<br /><br />An example URL looks like this: <b>http://www.phpgedview.net/</b> Leave this field blank if you do not want to include a URL.";
##$pgv_lang["edit_EMAIL_help"]		= "Enter the email address.<br /><br />An example email address looks like this: <b>name@hotmail.com</b>  Leave this field blank if you do not want to include an email address.";
##$pgv_lang["edit_FAX_help"]			= "Enter the FAX number including the country and area code.<br /><br />Leave this field blank if you do not want to include a FAX number.  For example, a number in Germany might be +49 25859 56 76 89 and a number in USA or Canada might be +1 888 555-1212.";
##$pgv_lang["edit_PHON_help"]			= "Enter the phone number including the country and area code.<br /><br />Leave this field blank if you do not want to include a phone number.  For example, a number in Germany might be +49 25859 56 76 89 and a number in USA or Canada might be +1 888 555-1212.";
##$pgv_lang["edit_ADDR_help"]			= "Enter the address into the field just as you would write it on an envelope.<br /><br />Leave this field blank if you do not want to include an address.";
##$pgv_lang["edit_GIVN_help"]			= "#pgv_lang[edit_given_name_help]#";
##$pgv_lang["edit_SPFX_help"]			= "~Surname Prefix~<br /><br />Enter or select from the list words that precede the main part of the Surname.  Examples of such words are <b>von</b> Braun, <b>van der</b> Kloot, <b>de</b> Graaf, etc.";
##$pgv_lang["edit_SURN_help"]			= "#pgv_lang[edit_surname_help]#";
##$pgv_lang["edit_NSFX_help"]			= "#pgv_lang[edit_suffix_help]#";
##$pgv_lang["edit__MARNM_help"]		= "~#factarray[_MARNM]#~<br /><br />Enter the married name for this person, using the same formatting rules that apply to the Name field.  This field is optional.<br /><br />For example, if Mary Jane Brown married John White, you might enter (without the quotation marks, of course)<ul><li>American usage:&nbsp;&nbsp;\"Mary Jane Brown /White/\"</li><li>European usage:&nbsp;&nbsp;\"Mary Jane /White/\"</li><li>Alternate European usage:&nbsp;&nbsp;\"Mary Jane /White-Brown/\" or \"Mary Jane /Brown-White/\"</li></ul>You should do this only if Mary Brown began calling herself by the new name after marrying John White.  In some places, Quebec (Canada) for example, it's illegal for names to be changed in this way.<br /><br />Men sometimes change their name after marriage, most often using the hyphenated form but occasionally taking the wife's surname.";
##$pgv_lang["edit_PEDI_help"]			= "~#factarray[PEDI]#~<br /><br />This field describes the relationship of the child to its family.  The possibilities are:<ul><li><b>#pgv_lang[unknown]#</b>&nbsp;&nbsp;&nbsp;The child's relationship to its family cannot be determined.  When this option is selected, the #factarray[PEDI]# field will not be copied into the database.<br /><br /></li><li><b>#factarray[BIRT]#</b>&nbsp;&nbsp;&nbsp;This option indicates that the child is related to its family by birth.<br /><br /></li><li><b>#pgv_lang[adopted]#</b>&nbsp;&nbsp;&nbsp;This option indicates that the child was adopted by its family.  This does <i>not</i> indicate that there is no blood relationship between the child and its family; it shows that the child was adopted by the family in question sometime after the child's birth.<br /><br /></li><li><b>#pgv_lang[foster]#</b>&nbsp;&nbsp;&nbsp;This option indicates that the child is a foster child of the family.  Usually, there is no blood relationship between the child and its family.<br /><br /></li><li><b>#pgv_lang[sealing]#</b>&nbsp;&nbsp;&nbsp;The child was sealed to its family in an LDS <i>sealing</i> ceremony.  A child sealing is performed when the parents were sealed to each other after the birth of the child.  Children born after the parents' sealing are automatically sealed to the family.<br /><br /></li></ul>";
##$pgv_lang["edit_AGNC_help"]			= "~#factarray[AGNC]#~<br /><br />The organization, institution, corporation, person, or other entity that has authority.<br /><br />For example, an employer of a person, or a church that administered rites or events, or an organization responsible for creating and/or archiving records.";

##$pgv_lang["context_help"]			= "More help is available by clicking the <b>?</b> next to items on the page.";

##$pgv_lang["register_gedcomid_help"]	= "~#pgv_lang[gedcomid]#~<br /><br />Every person in the database has a unique ID number on this site.  If you know the ID number for your own record, please enter it here.  If you don't know your ID number or could not find it because of privacy settings, please provide enough information in the Comments field to help the site administrator identify who you are on this site so that he can set the ID for you.<br /><br />";
##$pgv_lang["register_comments_help"]	= "~#pgv_lang[comments]#~<br /><br />Use this field to tell the site administrator why you are requesting an account and how you are related to the genealogy displayed on this site.  You can also use this to enter any other comments you may have for the site administrator.<br /><br />";
##$pgv_lang["utf8_ansi_help"]		= "~CONVERT FROM UTF-8 TO ANSI~<br /><br />For optimal display on the Internet, PhpGedView uses the UTF-8 character set.  Some programs, Family Tree Maker for example, do not support importing GEDCOM files encoded in UTF-8.  Checking this box will convert the file from <b>UTF-8</b> to <b>ANSI (ISO-8859-1)</b>.<br /><br />The format you need depends on the program you use to work with your downloaded GEDCOM file.  If you aren't sure, consult the documentation of that program.<br /><br />Note that for special characters to remain unchanged, you will need to keep the file in UTF-8 and convert it to your program's method for handling these special characters by some other means.  Consult your program's manufacturer or author.<br /><br />This <a href='http://en.wikipedia.org/wiki/UTF-8' target='_blank' title='Wikipedia article'><b>Wikipedia article</b></a> contains comprehensive information and links about UTF-8.<br /><br />";
##$pgv_lang["remove_tags_help"]	= "~REMOVE CUSTOM PGV TAGS~<br /><br />Checking this option will remove any custom tags that may have been added to the records by PhpGedView.<br /><br />Custom tags used by PhpGedView include the <b>_PGVU</b> tag which identifies the user who changed a record online and the <b>_THUM</b> tag which tells PhpGedView that the image should be used as a thumbnail.<br /><br />Custom tags may cause errors when importing the downloaded GEDCOM to another genealogy application.<br /><br />";
##$pgv_lang["download_zipped_help"]	= "~DOWNLOAD GEDCOM AS ZIP FILE~<br /><br />When you check this option, a copy of the GEDCOM file will be compressed into ZIP format before the download begins. This will reduce its size considerably, but you will need to use a compatible Unzip program (WinZIP, for example) to decompress the transmitted GEDCOM file before you can use it.<br /><br />This is a useful option for downloading large GEDCOM files.  There is a risk that the download time for the uncompressed file may exceed the maximum allowed execution time, resulting in incompletely downloaded files.  The ZIP option should reduce the download time by 75%.<br /><br />";
##$pgv_lang["edit_NCHI_help"]		= "~#factarray[NCHI]#~<br /><br />Enter the number of children for this individual or family. This is an optional field.<br /><br />";
##$pgv_lang["edit_TIME_help"]		= "~#factarray[TIME]#~<br /><br />Enter the time for this event in 24-hour format with leading zeroes. Midnight is 00:00. Examples: 04:50 13:00 20:30.<br /><br />";
##$pgv_lang["edit_NOTE_help"]		= "~#factarray[NOTE]#~<br /><br />Notes are free-form text and will appear in the Fact Details section of the page.<br /><br />";
##$pgv_lang["edit_SHARED_NOTE_help"]		= "~#pgv_lang[shared_note]#~<br /><br />Shared Notes are free-form text and will appear in the Fact Details section of the page.<br /><br />Each shared note can be linked to more than one person, family, source, or event.<br /><br />";
##$pgv_lang["edit_CEME_help"]		= "~#factarray[CEME]#~<br /><br />Enter the name of the cemetery or other resting place where individual is buried.<br /><br />";
##$pgv_lang["edit_ASSO_help"]		= "~#factarray[ASSO]#~<br /><br />Enter associate GEDCOM ID.<br /><br />";
##$pgv_lang["edit_RELA_help"]		= "~#factarray[RELA]#~<br /><br />Select a relationship name from the list. Selecting <b>Godfather</b> means: <i>This associate is the Godfather of the current individual</i>.<br /><br />";
##$pgv_lang["show_spouse_help"]			= "~#pgv_lang[show_spouses]#~<br /><br />By default this chart does not show spouses for the descendants because it makes the chart harder to read and understand.  Turning this option on will show spouses on the chart.<br /><br />";
##$pgv_lang["reorder_families_help"]		= "~#pgv_lang[reorder_families]#~<br /><br />Families on the #pgv_lang[relatives]# tab are displayed in the order in which they appear in the individual's GEDCOM record.  Families are not sorted by the marriage date because often the marriage dates are unknown but the order of the marriages <u>is</u> known.<br /><br />This option will allow you to change the order of the families in which they are listed on the #pgv_lang[relatives]# tab.  If you want to sort the families by their marriage dates, there is a button you can press that will automatically do this for you.<br /><br />";
##$pgv_lang["autoContinue_help"]			= "~#pgv_lang[autoContinue]#~<br /><br />When PhpGedView detects that the GEDCOM Import requires more time than is permitted by the time limit, it will display a <b>#pgv_lang[del_proceed]#</b> button that you must press to continue the Import.<br /><br />When this option is set to <b>#pgv_lang[yes]#</b>, PhpGedView will automatically press the <b>#pgv_lang[del_proceed]#</b> button for you.  This should relieve the tedium of having to press the button repeatedly for lengthy Imports.<br /><br />";
##$pgv_lang["firstname_i_help"]		= "~#pgv_lang[firstname_alpha_index]#~<br /><br />The surname you have chosen has more than #GLOBALS[SUBLIST_TRIGGER_I]# individuals.<br /><br />To help you find the person you want, the list has been broken into smaller lists according to the first letter of the person's given name.  This alphabetical sub-index works the same as the alphabetical index for surnames.<br /><ul><li>Click a letter to see all of the first names which start with that letter.</li><li>Choose <b>#pgv_lang[NN]#</b> to list all of the persons with unknown first names.</li><li>Choosing <b>#pgv_lang[all]#</b> will display a list of all persons with the previously chosen surname.</li></ul>Because there are many names, it may take a long time for this list to appear on your screen.<br /><br />";
##$pgv_lang["firstname_f_help"]		= "~#pgv_lang[firstname_alpha_index]#~<br /><br />The family name you have chosen has more than #GLOBALS[SUBLIST_TRIGGER_F]# individuals.<br /><br />To help you find the family you want, the list has been broken into smaller lists according to the first letter of the person's given name.  This alphabetical sub-index works the same as the alphabetical index for names.<br /><ul><li>Click a letter to see all of the first names which start with that letter.</li><li>Choose <b>#pgv_lang[NN]#</b> to list all of the people with unknown first names.</li><li>Choosing <b>#pgv_lang[all]#</b> will display a list of all families with the previously chosen surname.</li></ul>Because there are many names, it may take a long time for this list to appear on your screen.<br /><br />";
##$pgv_lang["edit_TYPE_help"]		= "~#factarray[TYPE]#~<br /><br />The #factarray[TYPE]# field is used to enter additional information about the item.  In most cases, the field is completely free-form, and you can enter anything you want.<br /><br />";
##$pgv_lang["edit_TEMP_help"]		= "~#factarray[TEMP]#~<br /><br />For LDS ordinances, this field records the Temple where it was performed.<br /><br />";
##$pgv_lang["edit_STAT_help"]		= "~#factarray[STAT]#~<br /><br />This is an optional status field and is used mostly for LDS ordinances as they are run through the TempleReady program.<br /><br />";
##$pgv_lang["edit__PRIM_help"]		= "~#factarray[_PRIM]#~<br /><br />Use this field to signal that this media item is the highlighted or primary item for the person it is attached to.  The highlighted image is the one that will be used on charts and on the Individual page.<br /><br />";
##$pgv_lang["edit__THUM_help"]		= "~#factarray[_THUM]#~<br /><br />This option lets you override the usual selection for a thumbnail image.<br /><br />The GEDCOM has a configuration option that specifies whether PhpGedView should send the large or the small image to the browser whenever the current page requires a thumbnail.  The &laquo;#factarray[_THUM]#&raquo; option, when set to <b>#pgv_lang[yes]#</b>, temporarily overrides the setting of the GEDCOM configuration option, so that PhpGedView will always send the large image.  You cannot force PhpGedView to send the small image when the GEDCOM configuration specifies that large images should always be used.<br /><br />PhpGedView does not re-size the image being sent; the browser does this according to the page specifications it has also received.  This can have undesirable consequences when the image being sent is not truly a thumbnail where PhpGedView is expecting to send a small image.  This is not an error:  There are occasions where it may be desirable to display a large image in places where one would normally expect to see a thumbnail-sized picture.<br /><br />You should avoid setting the &laquo;#factarray[_THUM]#&raquo; option to <b>#pgv_lang[yes]#</b>.  This choice will cause excessive amounts of image-related data to be sent to the browser, only to have the browser discard the excess.  Page loads, particularly of charts with many images, can be seriously slowed.<br />";
##$pgv_lang["edit_TITL_help"]		= "~#factarray[TITL]#~<br /><br />Enter a title for the item you are editing.  If this is a title for a multimedia item, enter a descriptive title that will identify that item to the user.<br /><br />";
##$pgv_lang["edit_FILE_help"]		= "~#factarray[FILE]#~<br /><br />This is the most important field in the multimedia object record.  It indicates which file to use. At the very minimum, you need to enter the file's name.  Depending on your settings, more information about the file's location may be helpful.<br /><br />You can use the <b>#pgv_lang[find_media]#</b> link to help you locate media items that have already been uploaded to the site.<br /><br />#pgv_lang[readme_help]#<br /><br />";
##$pgv_lang["edit_FORM_help"]		= "~#factarray[FORM]#~<br /><br />This is an optional field that can be used to enter the file format of the multimedia object.  Some genealogy programs may look at this field to determine how to handle the item.  However, since media do not transfer across computer systems very well, this field is not very important.<br /><br />";
##$pgv_lang["generate_thumb_help"]		= "~#pgv_lang[auto_thumbnail]#~<br /><br />Your system can generate thumbnails for certain types of images automatically.  There may be support for BMP, GIF, JPG, and PNG files.  The types that your system supports are listed beside the checkbox.<br /><br />By clicking this checkbox, you signal the system that you are uploading images of this type and that you want it to try to generate thumbnails for them.  Leave the box unchecked if you want to provide your own thumbnails.<br /><br />";
##$pgv_lang["edit_add_NOTE_help"]		= "~#pgv_lang[add_note]#~<br /><br />This section allows you to add a new Note to the fact that you are currently editing.  Notes are free-form text and will appear in the Fact Details section of the page.<br /><br />";
##$pgv_lang["edit_add_SHARED_NOTE_help"]		= "~#pgv_lang[add_shared_note]#~<br />~#pgv_lang[edit_shared_note]#~<br /><br />Shared notes, like regular notes, are free-form text.  Unlike regular notes, each shared note can be linked to more than one person, family, source, or fact.<br /><br />By clicking the appropriate icon, you can establish a link to an existing shared note or create a new shared note and at the same time link to it.  If a link to an existing shared note has already been established, you can also edit that note's contents.<br /><ul><li><b>Link to an existing shared note</b><div style=\"padding-left:20px;\">If you already know the ID number of the desired shared note, you can enter that number directly into the field.<br /><br />When you click the <b>#pgv_lang[find_shared_note]#</b> icon, you will be able to search the text of all existing shared notes and then choose one of them.  The ID number of the chosen note will be entered into the field automatically.<br /><br />You must click the <b>#pgv_lang[add]#</b> button to update the original record.</div><br /></li><li><b>Create a new shared note</b><div style=\"padding-left:20px;\">When you click the <b>#pgv_lang[create_shared_note]#</b> icon, a new window will open.  You can enter the text of the new note as you wish.  As with regular notes, you can enter URLs.<br /><br />When you click the <b>#pgv_lang[save]#</b> button, you will see a message with the ID number of the newly created shared note.  You should click on this message to close the editing window and also copy that new ID number directly into the ID number field.  If you just close the window, the newly created ID number will not be copied automatically.<br /><br />You must click the <b>#pgv_lang[add]#</b> button to update the original record.</div><br /></li><li><b>Edit an existing shared note</b><div style=\"padding-left:20px;\">When you click the <b>#pgv_lang[edit_shared_note]#</b> icon, a new window will open.  You can change the text of the existing shared note as you wish.  As with regular notes, you can enter URLs.<br /><br />When you click the <b>#pgv_lang[save]#</b> button, the text of the shared note will be updated.  You can close the window and then click the <b>#pgv_lang[save]#</b> button again.<br /><br />When you change the text of a shared note, your change will be reflected in all places to which that shared note is currently linked.  New links that you establish after having made your change will also use the updated text.</div></li></ul>";
##$pgv_lang["edit_add_GEDFact_ASSISTED_help"]	= "~USING GEDFACT ASSISTANT~<br /><br />Clicking the \"+\" icon will open the GEDFact Shared Note Assistant window.<br />Specific help will be found there.<br /><br />When you click the \"Save\" button, the ID of the Shared Note will be pasted here.<br /><br />";
##$pgv_lang["edit_add_SOUR_help"]		= "~#pgv_lang[add_source]#~<br /><br />This section allows you to add a new source citation to the fact that you are currently editing.<br /><br />In the Source field you enter the ID for the source.  Click the <b>#pgv_lang[create_source]#</b> link if you need to enter a new source.  In the Citation Details field you would enter the page number or other information that might help someone find the information in the source.  In the Text field you would enter the text transcription from the source.<br /><br />";
##$pgv_lang["edit_add_ASSO_help"]		= "~#pgv_lang[add_asso]#~<br /><br />#pgv_lang[add_asso]# allows you to link a fact with an associated person in the site.  This is one way in which you might record that someone was the Godfather of another person.<br /><br />";
##$pgv_lang["edit_QUAY_help"]		= "~#factarray[QUAY]#~<br /><br />You would use this field to record the quality or reliability of the data found in this source.  Many genealogy applications use a number in the field. <b>3</b> might mean that the data is a primary source, <b>2</b> might mean that it was a secondary source, <b>1</b> might mean the information is questionable, and <b>0</b> might mean that the source is unreliable.<br /><br />";
##$pgv_lang["edit_PAGE_help"]		= "~#factarray[PAGE]#~<br /><br />In the Citation Details field you would enter the page number or other information that might help someone find the information in the source.<br /><br />";
##$pgv_lang["edit_TEXT_help"]		= "~#factarray[TEXT]#~<br /><br />In this field you would enter the citation text for this source.  Examples of data may be a transcription of the text from the source, or a description of what was in the citation.<br /><br />";
##$pgv_lang["edit_SOUR_help"]		= "~#factarray[SOUR]#~<br /><br />This field allows you to change the source record that this fact's source citation links to.  This field takes a Source ID.  Beside the field will be listed the title of the current source ID.  Use the <b>#pgv_lang[find_id]#</b> link to look up the source's ID number.  To remove the entire citation, make this field blank.<br /><br />";
##$pgv_lang["edit_edit_raw_help"]	= "~#pgv_lang[edit_raw]#~<br /><br />This page allows you to edit the raw GEDCOM record.  You should use this page with caution; it requires a good understanding of the GEDCOM 5.5.1 Standard.  For more information on the GEDCOM 5.5.1 Standard, refer to Help topic <b>GEDCOM file</b>.<br /><br />PhpGedView provides many ways to add and edit information, but there could be occasions when you may want to edit the raw GEDCOM structure.  When possible, you should use the provided forms for adding information, but when that is impossible, you can use this form.  Upon submitting the form, your information will be checked for basic conformance to the Standard and the CHAN record will be updated.<br /><br />";
##$pgv_lang["add_from_clipboard_help"]	= "~#pgv_lang[add_from_clipboard]#~<br />PhpGedView allows you to copy up to 10 facts, with all their details, to a clipboard.  This clipboard is different from the Clippings Cart that you can use to export portions of your database.<br /><br />You can select any of the facts from the clipboard and copy the selected fact to the Individual, Family, Media, Source, or Repository record currently being edited.  However, you cannot copy facts of dissimilar record types.  For example, you cannot copy a Marriage fact to a Source or an Individual record since the Marriage fact is associated only with Family records.<br /><br />This is very helpful when entering similar facts, such as census facts, for many individuals or families.<br /><br />";
##$pgv_lang["edit_PLAC_help"]			= "~#factarray[PLAC]#~<br /><br />Places should be entered according to the standards for genealogy.  In genealogy, places are recorded with the most specific information about the place first and then working up to the least specific place last, using commas to separate the different place levels.  The level at which you record the place information should represent the levels of government or church where vital records for that place are kept.<br /><br />For example, a place like Salt Lake City would be entered as \"Salt Lake City, Salt Lake, Utah, USA\".<br /><br />Let's examine each part of this place.  The first part, \"Salt Lake City,\" is the city or township where the event occurred.  In some countries, there may be municipalities or districts inside a city which are important to note.  In that case, they should come before the city.  The next part, \"Salt Lake,\" is the county.  \"Utah\" is the state, and \"USA\" is the country.  It is important to note each place because genealogical records are kept by the governments of each level.<br /><br />If a level of the place is unknown, you should leave a space between the commas.  Suppose, in the example above, you didn't know the county for Salt Lake City.  You should then record it like this: \"Salt Lake City, , Utah, USA\".  Suppose you only know that a person was born in Utah.  You would enter the information like this: \", , Utah, USA\".  <br /><br />You can use the <b>#pgv_lang[find_place]#</b> link to help you find places that already exist in the database.<br /><br />";
##$pgv_lang["edit_add_parent_help"]	= "~ADD NEW MOTHER OR FATHER~<br /><br />With this page you can add a new mother or father to the selected person.  Fill out the new person's name and the birth and death information if it is known.  If you don't know some information, leave it blank.<br /><br />To add other facts besides birth and death, first add the new person to the database by saving the changes.  Then click on the person's name in the updated Family page or #pgv_lang[relatives]# tab to view the person's #pgv_lang[indi_info]# page.  From the #pgv_lang[indi_info]# page you can add more detailed information.<br /><br />";
##$pgv_lang["edit_add_spouse_help"]	= "~ADD NEW HUSBAND OR WIFE~<br /><br />With this page you can add a new husband or wife to the selected person.  Fill out the new person's name and the birth and death information if it is known.  If you don't know some information leave it blank.<br /><br />To add other facts besides birth and death, first add the new person to the database by saving the changes.  Then click on the person's name in the updated Family page or #pgv_lang[relatives]# tab to view the person's #pgv_lang[indi_info]# page.  From the #pgv_lang[indi_info]# page you can add more detailed information.<br /><br />";
##$pgv_lang["edit_death_help"] = "~#pgv_lang[death]#~<br /><br />This area allows you to enter Death information.  First enter the date when the person died in the standard date format for genealogy (1 JAN 2004).  You can click on the Calendar icon for help selecting a date.  Then enter the place where the person died.  You can use the <b>#pgv_lang[find_place]#</b> link to select a place that already exists in the database.<br /><br />";
##$pgv_lang["edit_birth_help"] = "~#pgv_lang[birth]#~<br /><br />This area allows you to enter the birth information.  First enter the date when the person was born in the standard date format for genealogy (1 JAN 2004).  You can click on the Calendar icon for help selecting a date.  Then enter the place where the person was born.  You can use the <b>#pgv_lang[find_place]#</b> link to select a place that already exists in the database.<br /><br />";
##$pgv_lang["edit_sex_help"]	= "~#pgv_lang[sex]#~<br /><br />Choose the appropriate gender from the drop-down list.  The <b>unknown</b> option indicates that the gender is unknown.<br /><br />";
##$pgv_lang["edit_name_help"]	= "~#pgv_lang[name]#~<br /><br />This is the most important field in a person's Name record.<br /><br />This field should be filled automatically as the other fields are filled in, but it is provided so that you can edit the information according to your personal preference.<br /><br />The name in this field should be entered according to the GEDCOM 5.5.1 standards with the surname surrounded by forward slashes \"/\".  As an example, the name \"John Robert Finlay Jr.\" should be entered like this: \"John Robert /Finlay/ Jr.\".<br /><br />";
##$pgv_lang["edit_suffix_help"]	= "~#pgv_lang[suffix]#~<br /><br />In this optional field you should enter the name suffix for the person.  Examples of name suffixes are \"Sr.\", \"Jr.\", and \"III\".<br /><br />";
##$pgv_lang["edit_surname_help"]	= "~#pgv_lang[surname]#~<br /><br />In this field you should enter the surname for the person.  As an example, in the name \"John Robert Finlay\", the surname that should be entered here is \"Finlay\"<br /><br />Individuals with multiple surnames, common in Spain and Portugal, should separate the surnames with a comma.  This indicates that the person is to be listed under each of the names.  For example, the surname \"Cortes,Vega\" will be listed under both <b>C</b> and <b>V</b>, whereas the surname \"Cortes Vega\" will only be listed under <b>C</b>.<br /><br />";
##$pgv_lang["edit_NICK_help"]	= "~#factarray[NICK]#~<br /><br />In this field you should enter any nicknames for the person.<br />This is an optional field.<br /><br />Ways to add a nickname:<ul><li>Select <b>modify name</b> then enter nickname and save</li><li>Select <b>add new name</b> then enter nickname AND name and save</li><li>Select <b>edit GEDCOM record</b> to add multiple [2&nbsp;NICK] records subordinate to the main [1&nbsp;NAME] record.</li></ul>";
##$pgv_lang["edit_given_name_help"]	= "~#pgv_lang[given_name]#~<br /><br />In this field you should enter the given names for the person.  As an example, in the name \"John Robert Finlay\", the given names that should be entered here are \"John Robert\"<br /><br />";
##$pgv_lang["edit_NPFX_help"]			= "~Name Prefix~<br /><br />This optional field allows you to enter a name prefix such as \"Dr.\" or \"Adm.\"<br /><br />";
##$pgv_lang["edit_add_child_help"]	= "~#pgv_lang[add_child]#~<br /><br />With this page you can add a new child to the selected family.  Fill out the name of the child and the birth and death information if it is known.  If you don't know some information leave it blank.<br /><br />To add other facts besides birth and death, first add the new child to the database by saving the changes.  Then click on the child's name in the updated Family page or #pgv_lang[relatives]# tab to view the child's #pgv_lang[indi_info]# page.  From the #pgv_lang[indi_info]# page you can add more detailed information.<br /><br />";

##$pgv_lang["review_changes_help"]	= "~UNACCEPTED CHANGES~<br /><br />This block will list all of the records that have been changed online and that still need to be reviewed and accepted into the database.<br /><br />";
##$pgv_lang["quick_update_name_help"] = "~UPDATE NAME~<br /><br />Use the \"Update Name\" fields to change the name of the person you are editing.  In the Given Names field enter the person's given or first names.  In the Surname field enter the person's last or surname.  For example, if the name you want to enter is \"John Robert Finlay\" then you would enter \"John Robert\" in the Given Name field and \"Finlay\" in the Surname field.<br /><br />Filling out these fields will <u>change</u> the name of the person; it will not add a new name.<br /><br /><i>Note: you should <u>not</u> use this method if the name changes due to a new marriage.  Instead, use the options to add a new husband below.</i><br /><br />";
##$pgv_lang["quick_update_fact_help"] = "~UPDATE A FACT~<br /><br />Use the \"Update Fact\" fields to add new fact information or change an existing fact for the record you are editing.  First choose a fact from the drop-down list.  Then enter the date when that fact occurred in the standard date format for genealogy (1 JAN 2004).  You can click on the Calendar icon for help selecting a date.  Then enter the place when that fact occurred.  You can use the <b>#pgv_lang[find_place]#</b> link to select a place that already exists in the database.<br /><br />As with all the other fields on this form, your information will either replace what is already there or it will create new entries as required.<br /><br />";
##$pgv_lang["quick_update_address_help"] = "~UPDATE ADDRESS~<br /><br />Use the \"Update Address\" fields to change the address, telephone number, or email address of the person you are editing.<br /><br />As with all the other fields on this form, your information will either replace what is already there or it will create new entries as required.<br /><br />";
##$pgv_lang["quick_update_spouse_help"] = "~ADD A NEW HUSBAND OR WIFE~<br /><br />Use these fields when you want to add a new husband or wife to the person you are editing.  Enter the new spouse's name and birth information into the fields and then enter the date they were married under the marriage information.  Enter dates in the standard date format for genealogy (1 JAN 2004).  You can click on the Calendar icon for help selecting a date.  You can use the <b>#pgv_lang[find_place]#</b> link to select a place that already exists in the database.<br /><br />These fields will only add a <i>new</i> partner; they will not update the information of an old one.  To edit the information of someone who is already recorded, close this window and click on that person's name in the #pgv_lang[relatives]# tab.  Then click on the Edit Individual menu to edit the information.<br /><br />";
##$pgv_lang["quick_update_marriage_help"] = "~UPDATE MARRIAGE~<br /><br />You can use these fields along with the fields to add a new husband or wife if you want to record a new marriage.  Otherwise entering data in these fields will change information about the person's last marriage.  Enter dates in the standard date format for genealogy (1 JAN 2004).  You can click on the Calendar icon for help selecting a date.  You can use the <b>#pgv_lang[find_place]#</b> link to select a place that already exists in the database.<br /><br />";
##$pgv_lang["quick_update_child_help"] = "~ADD A NEW CHILD~<br /><br />Use these fields to add a new child to this person.  First enter the child's name and choose the gender.  Then enter the date and place where the child was born.  Enter dates in the standard date format for genealogy (1 JAN 2004).  You can click on the Calendar icon for help selecting a date.  You can use the <b>#pgv_lang[find_place]#</b> link to select a place that already exists in the database.<br /><br />These fields will only add a <u>new</u> child.  They will not update the information of a child that is already recorded.  To edit the information of someone who is already in the database, close this window and click on that person's name in the #pgv_lang[relatives]# tab.  Then click on the Edit Individual menu to edit the information.<br /><br />";
##$pgv_lang["index_top10_pageviews_help"]		= "~MOST VIEWED ITEMS BLOCK~<br /><br />This block will list the top 10 individuals, families, or sources that have been viewed by visitors to this site.  In order for this block to appear the site administrator must have enabled the Item Hit counters.<br /><br />";
##$pgv_lang["useradmin_user_default_tab_help"]	= "~USER DEFAULT TAB SETTING~<br /><br />This setting allows you to specify which tab is opened automatically when this user accesses the #pgv_lang[indi_info]# page.  If allowed to edit their account, the user can change this setting later.<br /><br />";
##$pgv_lang["edituser_user_default_tab_help"]	= "~USER DEFAULT TAB SETTING~<br /><br />This setting allows you to specify which tab is opened automatically when you access the #pgv_lang[indi_info]# page.<br /><br />";
##$pgv_lang["reorder_children_help"]	= "~#pgv_lang[reorder_children]#~<br /><br />Children are displayed in the order in which they appear in the family record.  Children are not automatically sorted by birth date because often the birth dates of some of the children are uncertain but the order of their birth <u>is</u> known.<br /><br />This option will allow you to change the order of the children within the family's record.  Since you might want to sort the children by their birth dates, there is a button you can press that will do this for you.<br /><br />You can also drag-and-drop any information box to change the order of the children.  As you move the mouse cursor over an information box, its shape will change to a pair of double-headed crossed arrows. If you push and hold the left mouse button before moving the mouse cursor, the information box will follow the mouse cursor up or down in the list.  As the information box is moved, the other boxes will make room.  When you release the left mouse button, the information box will take its new place in the list.<br /><br />";
##$pgv_lang["rss_feed_help"]	= "~RSS FEED SETTINGS~<br /><br />The ATOM/RSS feed available in PhpGedView allows anyone to view, using a suitable feed aggregator, the contents of your site's Welcome page without visiting the site. Most aggregators will pop up a notice letting the user know when something has changed on a page being monitored. This essentially allows anyone to monitor your PhpGedView site without needing to visit it regularly.<br /><br />The Feed block is used to customize the link to the feed, allowing specific feed types (most readers can deal with most types so this can usually be left at the default), and the specific module you would like in your feed. The language of the feed and the GEDCOM used will be based on the language and GEDCOM active in PhpGedView when you select the feed.<br /><br />The types of feed that can be generated include ATOM, RSS 2.0, RSS 1.0, RSS 0.92, HTML and JavaScript. The first four types are for feed aggregators, while JavaScript and HTML are meant to enable inclusion of the feeds in other web pages.  Note that the numbers of the RSS feed indicate different styles, not a different version.<br /><br />There is an option to select authentication that will log the user in, and allow the user to view, using a suitable RSS aggregator, any information that he could normally view if logged in. Basic Authentication uses <i>Basic HTTP Authentication</i> to log the user in. Future enhancements might allow <i>Digest Authentication</i>.<br /><br />This <a href='http://en.wikipedia.org/wiki/RSS_(file_format)' target='_blank' alt='Wikipedia article' title='Wikipedia article'><b>Wikipedia article</b></a> contains comprehensive information and links about RSS and the various RSS formats. <i>Basic HTTP Authentication</i> is discussed in this <a href='http://en.wikipedia.org/wiki/Basic_authentication_scheme' target='_blank' alt='Wikipedia article' title='Wikipedia article'><b>Wikipedia article</b></a>, while <i>Digest Authentication</i> is discussed in this <a http://en.wikipedia.org/wiki/Digest_access_authentication' target='_blank' alt='Wikipedia article' title='Wikipedia article'><b>Wikipedia article</b></a>.<br /><br />";

##$pgv_lang["upload_media_folder_help"]	= "~#pgv_lang[folder]#~<br /><br />Your GEDCOM configuration allows up to #GLOBALS[MEDIA_DIRECTORY_LEVELS]# directory levels beyond the default <b>#GLOBALS[MEDIA_DIRECTORY]#</b> where uploaded media files are normally stored. This lets you organize your media files, and you don't need to be as concerned about maintaining unique names for each media file.<br /><br />In this field you specify the destination directory on your server where the uploaded media file is to be stored.  Be sure to pay attention to the case (upper or lower case) of what you enter or select here, since file and directory names are case sensitive.<br /><br />If the directory name you enter here does not exist, it will be created automatically. If you enter more than the additional #GLOBALS[MEDIA_DIRECTORY_LEVELS]# directory levels permitted by your GEDCOM configuration, your input will be truncated accordingly.<br /><br />Thumbnails will be uploaded or created in an identical directory structure, starting with <b>#GLOBALS[MEDIA_DIRECTORY]#thumbs/</b>.<br /><br />";
##$pgv_lang["upload_media_file_help"]		= "~#pgv_lang[media_file]#~<br /><br />In this field you specify the location and name, on your local computer, of the media file you wish to upload to the server.  You can use the <b>Browse</b> button to search your local computer for the desired file.<br /><br />The uploaded file will have the same name on the server, and it will be uploaded to the directory specified in the <b>#pgv_lang[folder]#</b> field.<br /><br />If you do not see the <b>#pgv_lang[folder]#</b> field or cannot change it, you do not have sufficient permissions or your GEDCOM configuration has been set to allow no directory levels beyond the default <b>#GLOBALS[MEDIA_DIRECTORY]#</b>.  In this case, the media file will be uploaded to the directory <b>#GLOBALS[MEDIA_DIRECTORY]#</b>.<br /><br />";
##$pgv_lang["upload_thumbnail_file_help"]	= "~#pgv_lang[thumbnail]#~<br /><br />In this field you specify the location and name, on your local computer, of the thumbnail file you wish to upload to the server.  You can use the <b>Browse</b> button to search your local computer for the desired file.  When this field is filled in, the <b>#pgv_lang[auto_thumbnail]#</b> checkbox is ignored.<br /><br />If the <b>#pgv_lang[media_file]#</b> field has been filled in, your uploaded thumbnail file will be named according to the contents of that field, regardless of what it is called on your local computer.  If that field is empty, the uploaded thumbnail file will be copied to two places on the server, once into the server directory mentioned in the <b>#pgv_lang[folder]#</b> field, and then again into an identical directory structure starting with <b>#GLOBALS[MEDIA_DIRECTORY]#thumbs/</b>.<br /><br />If you do not see the <b>#pgv_lang[folder]#</b> field or cannot change it, you do not have sufficient permissions or your GEDCOM configuration has been set to allow no directory levels beyond the default <b>#GLOBALS[MEDIA_DIRECTORY]#</b> where uploaded media files are normally stored.<br /><br />";


//-- GENERAL
$pgv_lang["help_header"]			= "Další informace o:";
$pgv_lang["privacy_error_help"]			= "~SOUKROMÉ ÚDAJE~<br /><br />Existuje několik možných důvodů, proč se vám zobrazila tato zpráva:<br /><br /><b>1. Informace o žijících osobách v tomto GEDCOMu jsou označeny jako \"Soukromé\".</b><br /> Neregistrovaní návštěvníci nebo návštěvníci, kteří nejsou přihlášeni do systému, si mohou prohlížet pouze osobní údaje zesnulých osob. Je-li to umožněno administrátorem, můžete se zaregistrovat  kliknutím na tlačítko \"Přihlásit se\", pak na odkaz #pgv_lang[requestpassword]#.<br /><br /><b>2. Jste uživatel, který zde má účet se svým uživatelským jménem a heslem...</b><br />Ale zapomněli jste se přihlásit nebo jste nebyli delší dobu aktivní, a tak vám vypršela \"životnost\" session.<br /><br /><b>3. Kvůli nastavení privátnosti</b><br />Osoba, na jejíž jméno jste klikli, požádala admina, aby informace o ní byly nastaveny jako soukromé nebo nebyly zobrazeny vůbec.<br />Privátnost může být nastavena na:<br />a) #pgv_lang[PRIV_USER]#<br />b) #pgv_lang[PRIV_NONE]#<br />c) #pgv_lang[PRIV_HIDE]#<br /><br /><b>4. Mimo \"příbuzenskou vzdálenost\"</b><br />I když jste registrovaným uživatelem <b>a</b> jste přihlášení, může se stát, že se vám zobrazí tato zpráva. A to v případě, že osoba, kterou chcete zobrazit je s vámi příbuzná vzdáleně – vzdáleněji, než je administrátorem nastavena Příbuzenská vzdálenost pro tento GEDCOM.<br />Příklady:<br />Když je Příbuzenská vzdálenost nastavena na <b>1</b>, můžete procházet osobní údaje pouze své nejužší rodiny: otce, matky, bratra, sestry (ale ne partnerů vašich sourozenců a jejich dětí)<br /><br />Když je Příbuzenská vzdálenost nastavena na <b>2</b>, můžete procházet i údaje vaší švagrové a jejích dětí (ale ne partnerů těchto dětí).<br />Čím větší hodnota je nastavena v Příbuzenské vzdálenosti, tím vzdálenější příbuzné uvidíte (jejich osobní údaje).<br /><br />Jestliže se domníváte, že získáte oprávnění vidět určité údaje, kontaktujte prosím administrátora stránek. Odkaz na něj je na každé stránce.";
$pgv_lang["more_help"]				= "<br />Pokud chcete mít k dispozici kontextovou nápovědu, ujistěte se, že je volba <b>#pgv_lang[show_context_help]#</b> zapnutá (v Menu nápovědy), a klikněte na <b>?</b> za předmětem.<br />";
$pgv_lang["more_config_help"]			= "<br /><b>Další nápověda</b><br />Další nápověda je k dispozici z formuláře.<br />Klikněte prosím na <b>?</b> za popisky.<br />";
$pgv_lang["start_admin_help"]			= "+++ Začátek informací navíc pro Admina +++";
$pgv_lang["end_admin_help"]			= "--- Konec informací navíc pro Admina ---";
$pgv_lang["multiple_help"]			= "<span class='center'>--- Toto je obecná nápověda pro více stránek ---</span>";
$pgv_lang["header_general_help"]		= "<div class='name_head center'><b>OBECNÉ INFORMACE</b></div><br />";
$pgv_lang["best_display_help"]			= "~Vaše obrazovka~<br/>PhpGedView je navrženo pro rozlišení 1024x768 pixelů.<br />Pro správné zobrazení je tedy potřeba, aby vaše rozlišení bylo minimálně 1024x768.<br />Jestliže nastavíte rozlišení na nižší hodnotu (např. 800x600 pix.), budete se muset v okně vodorovně posouvat.<br />";
$pgv_lang["preview_help"]			= "~Tisk~<br />Kliknete-li na odkaz Tiskový režim, budou ze stránky odstraněny všechny položky, které v tišněné podobě překážejí (menu, formulářová políčka, odkazy, otazníčky pro nápovědu apod.).<br />Dole na stránce určené pro tisk uvidíte odkaz Vytisknout. Klikněte na něj a objeví se dialogové okno tisku.<br />Po vytisknutí prostě jen klikněte na odkaz <b>Zpět</b> a objeví se opět stránka v normálním režimu.<br /><br /><b>Poznámka:</b><br />Přestože jsou všechny nadbytečné odkazy v náhledovém režimu odstraněny, na jména v rámečcích lze pořád klikat.<br />";
$pgv_lang["readme_help"]			= "Chcete-li další informace, podívejte se do souboru <a href=\"readme.txt\" target=\"_blank\"><b>Readme.txt</b></a>.";
$pgv_lang["is_user_help"]			= "--- Tento text je stejný jako ten, který bude číst uživatel (nebo návštěvník). --- <br />--- Abychom ušetřili místo, nevytváříme u této položky speciální text pro admina. --";
$pgv_lang["edit_raw_gedcom_help"]	= "~UPRAVIT PŘÍMO GEDCOM~<br /><br />Pokud kliknete na tento odkaz, otevře se nové okno se \"zdrojovým kódem\" GEDCOMu, konkrétně s údaji, jež jsou zobrazeny na této stránce.<br />Tady můžete upravovat přímo samotný GEDCOM soubor. Dbejte na to, abyste údaje zapisovali podle standardu GEDCOM 5.5, protože tyto záznamy se již nebudou kontrolovat.<br />Změněné a/nebo přidané údaje se v PhpGedView zobrazí jako změny, a budou tedy muset být přijaty uživatelem s právem potvrzovat změny.";
##$pgv_lang["RESN_help_title"]		= "Setting restrictions on facts";
##$pgv_lang["RESN_help"]				= "~#pgv_lang[RESN_help_title]#~<br /><br />Apart from general privacy settings, PhpGedView has the ability to set restrictions on viewing and editing fact information for individuals and families. The restrictions can be set by anyone who is allowed to edit the information, unless privacy or formerly set restrictions prohibit this.<br /><br />The following values can be used:<br /><ul><li><b>#pgv_lang[none]#</b><br />Site administrators, GEDCOM administrators, and users who have rights to edit can change the information. Fact information can be viewed according to privacy settings as applied by the administrator.</li><li><b>#pgv_lang[locked]#</b><br />This setting has no influence on the visibility of the fact data. It restricts editing rights to site administrators and GEDCOM administrators. If the information applies to the user himself, he can also view and, assuming he has editing rights, edit it.</li><li><b>#pgv_lang[privacy]#</b><br />Site administrators and GEDCOM administrators can view and edit the information. If the information applies to the user himself, he can also view and, assuming he has editing rights, edit it. It will be hidden from all other users regardless of their login status.</li><li><b>#pgv_lang[confidential]#</b><br />Only site administrators and GEDCOM administrators can view and edit the information. It will be hidden from all other users regardless of their login status.</li></ul><br /><table><tr><th></th><th colspan=\"2\">Admin</th><th colspan=\"2\">Owner</th><th colspan=\"2\">Others</th></tr><tr><th></th><th>R</th><th>W</th><th>R</th><th>W</th><th>R</th><th>W</th></tr><tr><td><img src=\"images/RESN_none.gif\" alt=\"\" /> #pgv_lang[none]#</td><th><img src=\"images/checked.gif\" alt=\"\" /></th><th><img src=\"images/checked.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th></tr><tr><td><img src=\"images/RESN_locked.gif\" alt=\"\" /> #pgv_lang[locked]#</td><th><img src=\"images/checked.gif\" alt=\"\" /></th><th><img src=\"images/checked.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th><th><img src=\"images/forbidden.gif\" alt=\"\" /></th></tr><tr><td><img src=\"images/RESN_privacy.gif\" alt=\"\" /> #pgv_lang[privacy]#</td><th><img src=\"images/checked.gif\" alt=\"\" /></th><th><img src=\"images/checked.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th><th><img src=\"images/checked_qm.gif\" alt=\"\" /></th><th><img src=\"images/forbidden.gif\" alt=\"\" /></th><th><img src=\"images/forbidden.gif\" alt=\"\" /></th></tr><tr><td><img src=\"images/RESN_confidential.gif\" alt=\"\" /> #pgv_lang[confidential]#</td><th><img src=\"images/checked.gif\" alt=\"\" /></th><th><img src=\"images/checked.gif\" alt=\"\" /></th><th><img src=\"images/forbidden.gif\" alt=\"\" /></th><th><img src=\"images/forbidden.gif\" alt=\"\" /></th><th><img src=\"images/forbidden.gif\" alt=\"\" /></th><th><img src=\"images/forbidden.gif\" alt=\"\" /></th></tr></table><ul><li>R : can read</li><li>W : can edit</li><li><img src=\"images/checked_qm.gif\" alt=\"\" /> : depends on global privacy settings</li></ul>";


//-- Pages Help-messages
//-- Index-page
$pgv_lang["index_help"]				= "~ÚVODNÍ STRANA~<br /><br />Toto je úvodní strana. Uvádí vás do zvoleného souboru <a href=\"#def_gedcom\">GEDCOM</a>. Na tuto stránku se můžete kdykoliv vrátit kliknutím na Úvodní stránku v horním menu. Je-li na těchto stránkách k dispozici více GEDCOMů, můžete si zvolit GEDCOM z rolovacího menu.<br /><b>Tato stránka s nápovědou obsahuje informace o:</b>(Jelikož je tato stránka první stránkou programu)<ul><li><a href=\"#index_portal\">Úvodní stránce</a><li><a href=\"#header\">Oblasti záhlaví</a><li><a href=\"#menu\">Menu</a><li><a href=\"#header_general\">Všeobecné informace</a><li><a href=\"#def\">Definice</a></ul><br />Verze #VERSION# přináší nový vzhled <a href=\"#def_pgv\">PhpGedView</a>. Menu, počáteční strana a mnoho dalších vlastností je vylepšeno a/nebo přepracováno.<br /><br />";

//-- Index-page Header
$pgv_lang["header_help"]			= "<div class='name_head center'><b>OBLAST ZÁHLAVÍ</b></div><br />Záhlaví je horní část stránky a objevuje se na každé stránce.<br />Záhlaví obsahuje užitečné odkazy, které můžete používat pro procházení stránek.<br />Jelikož mohou mít tyto stránky různý vzhled v závislosti na zvoleném <a href=\"#def_theme\">Motivu</a>, záhlaví různých motivů tím mohou být ovlivněna a mohou se lišit.<br /><br /><b>Odkazy, které zde můžete najít, jsou:</b><ul><li><a href=\"#header_search\">Vyhledávácí políčko</a><li><a href=\"#header_lang_select\">Výběr jazyka</a><li><a href=\"#header_user_links\">Uživatelské odkazy</a><li><a href=\"#header_favorites\">Oblíbené</a><li><a href=\"#header_theme\">Změna motivu</a></ul>";
$pgv_lang["header_search_help"]		= "~Oblast záhlaví: Vyhledávací políčko~<br />Toto vyhledávací políčko je sice malé, ale zato možnosti vyhledávání jsou široké.<br />Pro vyhledávání můžete zadat téměř cokoliv. Když kliknete na tlačítko <b>></b> nebo <b>Hledat</b>, budete přesměrováni na hlavní stránku vyhledávání, kde uvidíte seznam nalezených položek.<br />Podrobnější nápovědu k vyhledávání najdete na hlavní straně vyhledávání.<br />";
$pgv_lang["header_lang_select_help"]= "~Oblast záhlaví: Výběr jazyka~<br />Jedna z nejdůležitějších vlastností tohoto programu je automatické přepnutí do podporovaného jazyka.<br />Někdy se může stát, že se program návštěvníkovi přepne do jiného jazyka, než by si přál (např. kvůli nesprávnému nastavení jazyka v prohlížeči).<br />Návštěvník si ale může změnit jazyk pomocí <b>>Výběru jazyka<</b><br />Výběr jazyka může být zobrazen dvěma odlišnými způsoby:<br />Buď uvidíte klasický rolovací seznam nebo barevnou verzi s národními vlajkami.<br />";
$pgv_lang["header_user_links_help"]	= "~Oblast záhlaví: Uživatelské odkazy~<br />Uživatelské odkazy jsou užitečné odkazy zobrazené v malém bloku vždy na stejném místě na stránce (pokud nebudete měnit motivy)<br />Nebudete-li ještě přihlášeni, uvidíte pouze odkaz <b>Přihlásit se</b>.<br />Když už budete přihlášeni, uvidíte: <b>Přihlášen(a) jako (vaše uživatelské jméno)</b>. Kliknete-li na tento odkaz, dostanete se do svého účtu.<br />Odkaz <b>Odhlásit se</b> je jasný: udělá přesně to.<br />Máte-li práva admina, uvidíte také <b>Admin</b>. Kliknutí na tento odkaz vás přenese přímo na hlavní stránku administrace.<br />";
$pgv_lang["header_favorites_help"]	= "~Oblast záhlaví: Moje oblíbené~<br />V tomto rolovacím seznamu najdete své oblíbené, které jste si vybrali na své osobní vstupní bráně.<br />Kliknutím na jednu z těchto položek se dostanete přímo na stránku s údaji o této osobě.<br />Další nápověda o přidávání Oblíbených je k dispozici na vstupní bráně.<br />";
$pgv_lang["header_theme_help"]		= "~Oblast hlavičky: Změnit motiv~<br />Je-li povoleno administrátorem, zobrazí se rolovací menu s výběrem motivu vzhledu pro tyto stránky. Vyberete-li jeden z motivů, změní se vzhled stránek. Jste-li navíc přihlášeni do systému, změní se také váš uživatelský motiv.<br />";

//-- Index-page Menu
$pgv_lang["menu_help"]				= "<div class='name_head center'><b>MENU</b></div><br />V záhlaví stránek máme rolovací menu.<br />Pohybem myší přes ikonu menu se vyvolá podmenu, pokud nějaké pro danou položku existuje.<br />Kliknutí na ikonu menu vás přesměruje na stránku, která je první položkou v podmenu.<br /><br /><b>Můžete si vybrat z následujících hlavních položek:</b><ul><li><a href=\"#menu_fam\">#pgv_lang[welcome_page]#</a><br /><li><a href=\"#menu_myged\">Vstupní brána Mygedview</a><br /><li><a href=\"#menu_charts\">Schémata</a><br /><li><a href=\"#menu_lists\">Seznamy</a><br /><li><a href=\"#menu_annical\">Kalendář výročí</a><br /><li><a href=\"#menu_clip\">#pgv_lang[clippings_cart]#</a><br /><li><a href=\"#menu_search\">Hledání</a><br /><li><a href=\"#menu_rslog\">Badatelsý zápisník</a><br /><li><a href=\"#menu_help\">Nápověda</a></ul><br />";
$pgv_lang["menu_famtree_help"]		= "~Menu úvodní stránky~<br />V menu jsou zařazeny všechny dostupné GEDCOMy. Každý GEDCOM má svou vlastní Úvodní stránku jako je tato.<br />Je-li na těchto stránkách právě jeden GEDCOM, žádné podmenu pod ikonkou Úvodní stránky nenajdete.<br />";
$pgv_lang["menu_myged_help"]		= "~Menu vstupní brány MyGedView~<br />Jste-li přihlášeni, toto menu může obsahovat následující položky:<dl><dt>Vstupní brána MyGedView</dt><dd>vás zavede na vaši vlastní \"úvodní stránku\".</dd><dt>Můj účet</dt><dd>Tady můžete upravovat svá osobní data.</dd><dt>Můj vývod</dt><dd>Pokud jste zvolili pro tento GEDCOM výchozí osobu, tento odkaz vás zavede na stránku s jejím vývodem.</dd><dt>Já</dt><dd>Tento odkaz vás přesměruje na stránku o vaší osobě, kde jsou zobrazena všechna genealogická data o vás a vaší rodině.</dd></dl>";
$pgv_lang["menu_charts_help"]		= "~Menu schémat~<br />Pod touto položkou menu jsou zařazena všechna dostupná schémata:<dl><dt><a href=\"?help=help_pedigree.php\">#pgv_lang[index_header]#</a></dt><dd>Tento odkaz vás zavede na stránku s vývodem pro aktuální GEDCOM. Vývod začíná výchozí osobou GEDCOMu. Pokud jste však přihlášeni, výchozí osobou můžete být vy nebo někdo jiný dle vašeho výběru.</dd><dt><a href=\"?help=help_descendancy.php\">#pgv_lang[descend_chart]#</a></dt><dd>Rozrod je víceméně <a href=\"?help=help_pedigree.php\">#pgv_lang[index_header]#</a> v obráceném sledu.<br />Toto srovnání není úplně nejvhodnější, avšak, zatímco vývod zobrazuje všechny předky výchozí osoby, rozrod vám ukáže všechny potomky této (výchozí) osoby.</dd><dt><a href=\"?help=help_timeline.php\">#pgv_lang[timeline_chart]#</a></dt><dd>Časová osa</dt><dd>Zde si můžete prohlédnout události u dané osoby zachycené na časové ose.<br />Je velmi zajímavé porovnávat události dvou či více osob na jedné ose.</dd><dt><a href=\"?help=help_relationship.php\">#pgv_lang[relationship_chart]#</a></dt><dd>Tady můžete najít příbuzenské vztahy nějaké osoby s vámi nebo jinou osobou.</dd><dt><a href=\"?help=help_ancestry.php\">#pgv_lang[ancestry_chart]#</a></dt><dd>Velmi podobné na <a href=\"?help=help_pedigree.php\">#pgv_lang[index_header]#</a>, ale zahrnuje více informací a střídá <a href=\"?help=chart_style_help\">#pgv_lang[chart_style]#</a> zobrazení.</dd><dt><a href=\"?help=help_fanchart.php\">#pgv_lang[fan_chart]#</a></dt><dd>Velmi podobné na <a href=\"?help=help_pedigree.php\">#pgv_lang[index_header]#</a>, ale s větším důrazem na grafickou podobu.</dd></dl>";
$pgv_lang["menu_lists_help"]		= "~Menu seznamů~<br />K dispozici jsou následující seznamy:<dl><dt><a href=\"?help=help_indilist.php\">#pgv_lang[individual_list]#</a></dt><dt><a href=\"?help=help_famlist.php\">#pgv_lang[family_list]#</a></dt><dd>V těchto dvou seznamech můžete procházet abecední seznam lidí z tohoto GEDCOMu.<br />První z nich zobrazí seznam jednotlivců a druhý seznam rodin.</dd><dt><a href=\"?help=help_sourcelist.php\">#pgv_lang[source_list]#</a></dt><dd>Pod touto položkou se skrývá seznam všech pramenů užitých v GEDCOMu.</dd><dt><a href=\"?help=help_placelist.php\">#pgv_lang[place_list]#</a></dt><dd>Tady můžete vyhledávat lidi podle místa. Zobrazí se vám dvousloupcový seznam. Osoby jsou seřazeny vlevo, rodiny vpravo.</dd><dt><a href=\"?help=help_medialist.php\">#pgv_lang[media_list]#</a></dt><dd>Tuto položku uvidíte jedině v případě, že je zapnuta administrátorem.<br />Kliknete-li na ni, zobrazí se vám odkazy na všechny multimediální soubory užité v tomto GEDCOMu.</dd></dl>";
$pgv_lang["menu_annical_help"]		= "~Menu kalendáře výročí~<br />Kalendář výročí zobrazuje události vztahující se k zvolenému datu, měsíci či roku.<dl><dt><a href=\"?help=day_month_help\">#pgv_lang[viewday]#</a></dt><dd>Kliknutím na tuto položku menu se dostanete do Kalendáře výročí, který vám ukáže události pro aktuální den.</dd><dt><a href=\"?help=day_month_help\">#pgv_lang[viewmonth]#</a></dt><dd>Kliknutím na tuto položku menu se dostanete do Kalendáře výročí, který vám ukáže události pro aktuální měsíc.</dd><dt><a href=\"?help=day_month_help\">#pgv_lang[viewyear]#</a></dt><dd>Přes tento odkaz se dostanete do Kalendáře výročí tak, že vám ukáže události pro daný rok.</dd></dl>";
$pgv_lang["menu_clip_help"]			= "~Menu schránky výstřižků~<br />Je-li tato volba zapnuta administrátorem, uvidíte ji v liště menu.<br />Schránka výstřižků vám umožňuje vybrat osoby, rodiny a prameny a uložit si je jako \"ústřižky rodokmenu\" do Schránky výstřižků, kterou si pak můžete stáhnout v podobě souboru GEDCOM 5.5.<br /><br />";
$pgv_lang["menu_search_help"]		= "~Menu hledání~<br />Vyhledávácí stránka, kam se dostanete klinutím na tento odkaz, je mocnější vyhledávací nástroj než odkaz Hledat, který můžete najít v záhlaví.<br /><br />";
$pgv_lang["menu_help_help"]			= "~Menu nápovědy~<br />#pgv_lang[help_help_items]#";

//-- Index-page Portal
$pgv_lang["index_portal_head_help"]		= "<div class='name_head center'><b>ÚVODNÍ STRANA</b></div><br />";
$pgv_lang["index_portal_help"]			= "Úvodní stránka se skládá z několika oddělených bloků a je možné ji upravovat. Takže pro každý GEDCOM (tzn. je-li dostupných více GEDCOMů), můžete vidět jinou úvodní stranu.<br /><br /><b>V závislosti na tom, jak administrátor nastavil tento systém můžete na úvodní straně vidět některé z těchto bloků:</b><ul><li><a href=\"#index_welcome\">Úvodní</a><li><a href=\"#index_login\">Přihlašovací</a><li><a href=\"#index_events\">Nadcházející události</a><li><a href=\"#index_onthisday\">Tohoto dne ve vaší historii...</a><li><a href=\"#index_favorites\">Oblíbené GEDCOMu</a><li><a href=\"#index_stats\">Statistika GEDCOMu</a><li><a href=\"#index_common_surnames\">Nejčastější příjmení</a><li><a href=\"#index_media\">Náhodný obrázek</a><li><a href=\"#index_loggedin\">Přihlášení uživatelé</a><li><a href=\"#gedcom_news\">Novinky GEDCOMu</a><li><a href=\"#recent_changes\">Poslední změny</a></ul>";
$pgv_lang["index_welcome_help"]			= "~UVÍTACÍ BLOK~<br />Tento uvítací blok vám ukazuje:<br />Aktuální soubor GEDCOM, datum a čas a (je-li povoleno adminem) <b>Počítadlo přístupů</b>.<br />Toto počítadlo najdete pouze v uvítacím bloku a na stránce s osobními údaji.<br />Počítadlo zaznamenává počet přístupů k těmto stránkám. To znamená: kolikrát byly tyto stránky navštíveny.<br />Počítadlo nekontroluje URL návštěvníka, takže, když někdo stránku po nějakém čase znovu navštíví, bude započítán jako další návštěvník.<br />";
$pgv_lang["index_login_help"]			= "~BLOK PŘIHLÁSIT SE~<br />Ačkoliv je možné se přihlásit téměř na každé stránce tohoto programu, je nejlepší přihlásit se hned na první stránce, neboť máte přístup k dalším informacím.<br />Přihlásíte se vložením <b>uživatelského jména</b> a <b>hesla</b> a kliknutím na tlačítko \"Přihlásit se\".<br /><br />#pgv_lang[new_password_help]#<br />";
$pgv_lang["index_events_help"]			= "~BLOK NADCHÁZEJÍCÍCH UDÁLOSTÍ~<br />V tomto bloku uvidíte události ode dneška do konce měsíce.<br />Jsou to všechny události uložené v GEDCOMu.<br />";
##$pgv_lang["todo_help"] = "~&quot;TO DO&quot; BLOCK~<br />This block helps you keep track of <b>_TODO</b> tasks in the database.<br /><br />To add &quot;To Do&quot; tasks to your records, you may first need amend the GEDCOM configuration so that the <b>_TODO</b> fact is in the list of facts that can be added to the records of individuals, families, sources, and repositories.  Each of these lists, which you will find in the Edit Options section of the GEDCOM configuration, is independent.  The order of the list entries is not important; you can add the new entries at the beginning of each list.<br /><br />";
##$pgv_lang["todo_show_other_help"]     = "Show &quot;To Do&quot; tasks assigned to other users";
##$pgv_lang["todo_show_unassigned_help"]= "Show &quot;To Do&quot; tasks that are not assigned to any user";
##$pgv_lang["todo_show_future_help"]= "Show &quot;To Do&quot; tasks that have a date in the future.  Otherwise only items with a date in the past are shown.";
##$pgv_lang["yahrzeit_help"]			="~YAHRZEITEN BLOCK~<br />This block shows you Yahrzeiten that are coming up in the near future.<br /><br />Yahrzeiten (singular: Yahrzeit) are anniversaries of a person's death.  These anniversaries are observed in the Jewish tradition; they are no longer in common use in other traditions.  «Yahrzeit» can also be spelled «Jahrzeit» or «Yartzeit».<br /><br />The Administrator determines how far ahead the block will look.  You can further refine the block's display of upcoming Yahrzeiten through configuration options.<br /><br />#pgv_lang[cal_download_user_help]#<br /><br />";
##$pgv_lang["days_to_show_help"]			= "~#pgv_lang[days_to_show]#~<br /><br />Enter the number of days to show.  This number cannot be greater than <b>#DAYS_TO_SHOW_LIMIT#</b>.  If you enter a larger value, that limit will be used.<br /><br />The limit shown is set by the administrator in the GEDCOM configuration, Display and Layout section, Hide &amp; Show sub-section.";
##$pgv_lang["random_media_persons_or_all_help"] = "~#pgv_lang[random_media_persons_or_all]#~<br /><br />This option lets you determine the type of media to show.<br /><br />When you select <b>#pgv_lang[random_media_persons]#</b>, only media associated with persons will be shown.  Usually, this would be a person's photograph.  When you select <b>#pgv_lang[random_media_events]#</b>, only media associated with facts or events will be shown.  This might be an image of a certificate.  When you select <b>#pgv_lang[all]#</b>, this block will show all types of media.";
##$pgv_lang["random_media_filter_help"] = "~#pgv_lang[filter]#~<br /><br />You can restrict what the Random Media block is permitted to show according to the format and type of media item.  When a given checkbox is checked, the Random Media block is allowed to display media items of that format or type.<br /><br />Format or Type codes that exist in your database but are not in these checkbox lists are assumed to have the corresponding checkbox checked.  For example, if your database contains Media objects of format <b><i>pdf</i></b>, the Random Media block is always permitted to display them.  Similarly, if your database contains Media objects of type <b><i>special</i></b>, the Random Media block is always permitted to display them.";
##$pgv_lang["basic_or_all_help"]			= "~#pgv_lang[basic_or_all]#~<br /><br />This option lets you eliminate some dated events.  For example, #factarray[DIV]#, #factarray[CREM]#, #factarray[GRAD]#, #factarray[BARM]#, #factarray[FCOM]#, etc. should all be dated.<br /><br />When you select <b>Yes</b>, only Births, Deaths, and Marriages will be shown. When you select <b>No</b>, all dated events will be shown.";
##$pgv_lang["style_help"]					= "~#pgv_lang[style]#~<br /><br />This option controls how the information is presented.<br /><br />When you select <b>#pgv_lang[style1]#</b>, the information is shown in text form, similar to what you see in the various Chart boxes.  This format is well suited to blocks that print on the right side of the page.<br /><br />When you select <b>#pgv_lang[style2]#</b>, the information is shown in tabular format, and is more suited to the larger blocks that print on the left side of the page.";
##$pgv_lang["sort_style_help"]			= "~#pgv_lang[sort_style]#~<br /><br />This option controls how the information is sorted.<br /><br />When you select <b>#pgv_lang[by_alpha]#</b>, the information is shown in alphabetical order. When you select <b>#pgv_lang[by_anniv]#</b>, the information is ordered by anniversary, with the most recent anniversaries first.";
##$pgv_lang["cal_dowload_help"]			= "~#pgv_lang[cal_download]#~<br /><br />This option controls whether the button for downloading calendar events is shown to logged-in users. The downloaded calendar file can be imported into compatible programs such as Microsoft Outlook to, for example, generate automatic e-mail reminders of anniversaries.<br />When set to <b>#pgv_lang[no]#</b>, the logged-in user will not be able to download the calendar file.  When set to <b>#pgv_lang[yes]#</b>, the Download button will be shown.  This button is never shown when the user is not logged in.<br /><br />";
##$pgv_lang["cal_download_user_help"]			= "If you are logged in, you might see the icon <img src='images/ical.png' alt='' />. If you click on the icon, you will download the events as a calendar file, which can be imported into compatible programs such as Microsoft Outlook to, for example, generate automatic e-mail reminders of anniversaries.<br /><br />If you are logged in and you do not see this icon, the administrator has disabled this feature. Visitors who are not logged in will not see this icon and cannot download the Calendar file.<br /><br />";
##$pgv_lang["index_charts_help"]		= "~#pgv_lang[charts_block]#~<br />This block allows a pedigree, descendancy, or hourglass chart to appear on the Welcome or the MyGedView page.  Because of space limitations, the charts should be placed only on the left side of the page.<br /><br />When this block appears on the Welcome page, the root person and the type of chart to be displayed are determined by the administrator.  When this block appears on the user's personalized MyGedView page, these options are determined by the user.<br /><br />The behavior of these charts is identical to their behavior when they are called up from the menus.  Click on the box of a person to see more details about them.<br /><br />";
$pgv_lang["index_onthisday_help"]		= "~BLOK \"TENTO DEN VE VAŠÍ HISTORII\"~<br />Tento blok má podobné vlastnosti jako blok Nadcházejících událostí, zde se vám však zobrazí pouze události vážící se k dnešku.<br />";
$pgv_lang["index_favorites_help"]		= "~BLOK OBLÍBENÝCH GEDCOMU~<br />Blok Oblíbených GEDCOMu je víceméně podobný bloku \"Mé oblíbené\" na vstupní bráně MyGedView. Ale v tomto případě může přidávat, mazat a měnit oblíbené pouze administrátor stránek nebo uživatel s právy administrátora.<br />Účelem Oblíbených GEDCOMu je upozornit na osobu či osoby zvlášť důležité.<br />V záhlaví každé strany vašich stránek je k dispozici rolovací seznam \"Oblíbené tohoto GEDCOMu\".<br />Tk budete přesměrováni na stránku s údaji o dané osobě.<br /><br />Rámeček obsahující jméno oblíbené osoby je kvůli úspornosti zobrazen s minimem informací o této osobě. V pravé části rámečku je ikonka lupy, pomocí níž můžete získat nějaké další informace.<br />Kliknete-li na jméno, přesunute se na stránku s údaji o dané osobě.<br />Na pravé straně také najdete menu, které vás může zavést na stránky s dalšími informacemi nebo schématy.<br />";
##$pgv_lang["index_add_favorites_help"]	= "~ADD A FAVORITE~<br />This form allows you to add a new favorite item to your list of favorites.<br /><br />You must enter either an ID for the person, family, or source you want to store as a favorite, or you must enter a URL and a title.  The Note field is optional and can be used to describe the favorite.  Anything entered in the Note field will be displayed in the Favorites block after the item.<br /><br />";
$pgv_lang["index_stats_help"]			= "~BLOK SE STATISTIKOU GEDCOMU~<br />V tomto bloku vidíte statistické údaje o aktuálním souboru GEDCOM.<br />Chcete-li více informací, můžete poslat zprávu na kontaktní adresu na zápatí stránky.<br />#pgv_lang[index_common_names_help]#";
$pgv_lang["index_common_names_help"]		= "~BLOK S NEJČASTĚJŠÍMI PŘÍJMENÍMI~<br />V tomto bloku jsou zobrazena příjmení, která se v tomto GEDCOMu vyskytují nejčastěji.<br />Minimální četnost výskytu jednoho příjmení potřebnou k tomu, aby příjmení bylo zařazeno mezi nejčastější může nastavit administrátor.<br />(Současné nastavení tohoto limitu je #COMMON_NAMES_THRESHOLD#)<br />Na jména můžete kliknout. Jedním kliknutím na jméno se dostanete na #pgv_lang[individual_list]#, kde získáte další informace o tomto jménu.<br />";
##$pgv_lang["index_common_given_names_help"]		= "~TOP 10 GIVEN NAMES~<br /><br />This block will list the most frequently occurring given names. It shows male and female names in columns.  A third column will appear when there are persons of whom the gender is not known.<br /><br />The administrator determines how many names are actually shown.<br /><br />";
$pgv_lang["index_media_help"]			= "~BLOK S NÁHODNÝM OBRÁZKEM~<br />Program vybere náhodně mediální soubor, který vám ukáže v tomto bloku při návštěvě této stránky.<br />Kliknete-li na tento obrázek nebo jeho název, uvidíte jej v původní velikosti.<br />Pod obrázkem je odkaz na osobu, ke které je obrázek připojen.<br />Kliknutím na toto jméno budete přesměrováni na stránku s údaji o této osobě.<br />";
$pgv_lang["index_loggedin_help"]		= "~BLOK PŘIHLÁŠENÝCH UŽIVATELŮ~<br />V tomto bloku zjistíte, kolik uživatelů je právě teď připojeno.<br />";
$pgv_lang["index_gedcom_news_help"]		= "~BLOK NOVINEK GEDCOMU~<br />Blok Novinek GEDCOMu je něco jako billboard tohoto GEDCOMu.<br />Administrátor sem může umístit důležitá oznámení nebo zajímavé novinky.<br /><br />Máte-li něco zajímavého k zobrazení, kontaktujte prosím administrátora a on vaši zprávu bude moct přidat.";
$pgv_lang["recent_changes_help"]			= "~BLOK POSLEDNÍCH ZMĚN~<br />V tomto bloku se objeví poslední změny, jež byly v GEDCOMu provedeny, jak je v souboru GEDCOM zaznamenáno pomocí tagů CHAN.<br />";
##$pgv_lang["gedcom_news_limit_help"]		= "You can limit the number of News articles displayed, thereby reducing the height of the GEDCOM News block.<br /><br />This option determines whether any limits should be applied or whether the limit should be according to the age of the article or according to the number of articles.<br /><br />";
##$pgv_lang["gedcom_news_flag_help"]		= "Enter the limiting value here.<br /><br />If you have opted to limit the News article display according to age, any article older than the number of days entered here will be hidden from view.  If you have opted to limit the News article display by number, only the specified number of recent articles, ordered by age, will be shown.  The remaining articles will be hidden from view.<br /><br />Zeros entered here will disable the limit, causing all News articles to be shown.<br /><br />";
##$pgv_lang["gedcom_news_archive_help"]	= "To reduce the height of the News block, the administrator has hidden some articles.  You can reveal these hidden articles by clicking the <b>#pgv_lang[gedcom_news_archive]#</b> link.<br /><br />";
##$pgv_lang["index_htmlplus_help"]		= "~#pgv_lang[htmlplus_block_name]#~<br />This block lets the administrator add information to the Index or Portal page.  Its purpose is similar to the #pgv_lang[html_block_name]#, #pgv_lang[gedcom_news_block]#, and #pgv_lang[gedcom_stats_block]# blocks, but the administrator has more control over its appearance.<br /><br />";
##$pgv_lang["index_htmlplus_title_help"]	= "~#factarray[TITL]#~<br />This text should be blank or very brief.  When blank, the Advanced HTML block will show on the Index or Portal page as a plain block, just like the HTML block does.  When there is text, the Advanced HTML block will show like all the other blocks, complete with a block title bar containing the text you enter here.<br /><br />";
##$pgv_lang["index_htmlplus_template_help"]	= "~#pgv_lang[htmlplus_block_templates]#~<br />To assist you in getting started with this block, we have created several standard templates.  When you select one of these templates, the text area will contain a copy that you can then alter to suit your site's requirements.<br /><br />";
##$pgv_lang["index_htmlplus_content_help"]	= "~#pgv_lang[htmlplus_block_content]#~<br />Unlike the #pgv_lang[html_block_name]#, #pgv_lang[gedcom_news_block]#, and #pgv_lang[gedcom_stats_block]# blocks, you have full control over the appearance of your block.  You can use HTML tags, and the block uses the CSS style sheets from the currently active theme.  References to information from the currently active genealogical database can be included in the text.<br /><br />Database references are signalled in the text by enclosing keywords within paired <b>&#35;</b> symbols.  For example, <b>&#35;totalFamilies&#35;</b> represents the number of families in the database.  On occasion, you may wish to use a database reference as text instead of its true meaning.  To do so, you need to replace the <b>&#35;</b> symbols enclosing the keyword by their symbolic equivalent.  For example, if your text contains <b>&amp;&#35;35;totalFamilies&amp;&#35;35;</b> it will print as <b>&#35;totalFamilies&#35;</b> instead of becoming a database reference.<br /><br />For a full example of the use of this block, please examine the &quot;#pgv_lang[gedcom_stats_block]#&quot; template found in the blocks/ directory, it uses most of the styles of tags, including language and help text links.<br /><br />The <b>#pgv_lang[htmlplus_block_keyword]#</b> template contains a full list of all supported keywords.<br /><br />";
##$pgv_lang["index_htmlplus_compat_help"]	= "~#pgv_lang[htmlplus_block_compat]#~<br />Enable compatibility with older versions of this block.  When checked, both old and new keywords will be recognized and acted upon.<br /><br />For example, the text <b>&#35;TOTAL_FAM&#35;</b> will be recognized as being equivalent to <b>&#35;totalFamilies&#35;</b>, <b>&#35;FIRST_DEATH_PLACE&#35;</b> to <b>&#35;firstDeathPlace&#35;</b>, <b>&#35;TOP10_BIGFAM&#35;</b> to <b>&#35;topTenLargestFamily&#35;</b>, etc.<br /><br />Unless absolutely necessary, you should not use Compatibility mode.<br /><br />";
##$pgv_lang["index_htmlplus_gedcom_help"] = "~#pgv_lang[htmlplus_block_gedcom]#~<br />Select the database to which the keywords apply.<br /><br />Your site supports several databases.  Keywords such as <b>&#35;totalFamilies&#35;</b> can only refer to one database.  You can identify the database that is to be consulted for all such keywords.  Each #pgv_lang[htmlplus_block_name]# block can only access one database.<br /><br />";
##$pgv_lang["showUnknown_help"]	= "~#pgv_lang[showUnknown]#~<br />Hide or show the list of given names of persons of unknown gender.<br /><br />The #pgv_lang[block_givn_top10]# block always hides the list of given names when no persons of that gender exist in your database.  This option lets you hide the list of persons of unknown gender even when there are such persons in your database.<br /><br />";

//-- Index-Page Help
$pgv_lang["help_help"]				= "Samozřejmě, že by bylo skvělé vyrobit program, jehož ovládání by bylo tak jednoduché, že by nepotřeboval vůbec žádné vysvětlivky.<br />Mělo by to být stejně snadné jako četba knihy.<br />Ačkoliv je program poměrně složitý, v uživatelském rozhraní to nepoznáte. Téměř vše se dá použít bez nápovědy.<br />Ale, poněvadž máme hodně návštěvníků a uživatelů, kteří nemají moc zkušeností s prací na počítači nebo na internetu, nabízíme často na určitých místech nápovědu.<br />V menu nápovědy najdete následující položky:<br />";
$pgv_lang["help_page_help"]			= "<dl><dt><b>Nápověda k této stránce</b></dt><dd>Pro všechny stránky je dostupná obecná nápověda.<br />Když jste na nějaké stránce, můžete kliknout na tuto položku v menu a otevře se vám okno s nápovědou informující o položkách, jež najdete na dané stránce.<br />Nápověda ke stránce je většinou stručná.<br />Chcete-li další nápovědu nebo informaci o určité položce na stránce, pak je zde třetí volba menu: \"Kontextová nápověda\".</dd></dl>";
$pgv_lang["help_content_help"]			= "<dl><dt><b>Obsah nápovědy</b></dt><dd>Kliknete-li na tuto položku menu, vyskočí vám pop-up okno s nápovědou, kde uvidíte rejstřík hlavních položek nápovědy.<br />V rejstříku bude v dohledné době více položek, neboť budou zahrnuty i ostatní položky.</dd></dl>";
##$pgv_lang["help_faq_help"]			= "<dl><dt><b>FAQ List</b></dt><dd>#pgv_lang[text_faq_help]#</dd></dl>";
##$pgv_lang["help_HS_help"]			= "<dl><dt><b>#pgv_lang[hs_title]#</b></dt><dd>#pgv_lang[hs_intro]#</dd></dl>";
$pgv_lang["help_qm_help"]			= "<dl><dt><b>Skrýt / Ukázat Kontextovou nápovědu</b></dt><dd>Tato poslední položka menu může být pro vás nejužitečnější. Kliknutí na tuto volbu buď zapne nebo vypne kontextovou nápovědu.<br />Co je to \"Kontextová nápověda\"?<br />Je-li zapnuta, najdete u některých odkazů, tlačítek a políček otazník. Kliknutí na tento <b>?</b> vyvolá malé okénko s nápovědou k danému objektu.<br />Samozřejmě, že když kliknete na \"Skrýt kontextovou nápovědu\", všechny otazníky budou skryty do té doby, než kliknete znovu na \"Zobrazit...\". </dd></dl>";

//-- Index-page Definitions
$pgv_lang["def_help"]				= "<div class='name_head center'><b>DEFINICE</b></div><br />Definice některých výrazů užívaných v této nápovědě:<ul><li><a href=\"#def_gedcom\">GEDCOM</a><br /><li><a href=\"#def_gedcom_date\">Data</a><li><a href=\"#def_pgv\">PhpGedView</a><li><a href=\"#def_portal\">Vstupní brána (portál)</a><li><a href=\"#def_theme\">Motiv</a></ul>";
$pgv_lang["def_portal_help"]			= "~Vstupní brána~<br />Vstupní brána těchto stránek je něco jako vestibul restaurace. Je to místo, kde můžete najít důležité informace jako vysvětlivky, menu atd..<br />";
$pgv_lang["def_gedcom_help"]			= "~Soubor GEDCOM~<br />Soubor GEDCOM je soubor obsahující všechny informace o rodu.<br />Všechny údaje, data, události atd. jsou ukládány v souboru GEDCOM.<br />Pro soubor GEDCOM platí přísná pravidla, protože musí umoňovat předávání dat mezi všemi genealogickými programy nezávisle na platformě či systému.<br />";
$pgv_lang["def_gedcom_date_help"]		= "~Data v souboru GEDCOM~<br />Poněvadž formáty v souborech GEDCOM musí odpovídat mezinárodním pravidlům, je tam i uvedení zápisu data.<br /><br />Ačkoliv políčko pro datum v GEDCOM souboru může obsahovat dokonce jen text, zde je vysvětlení správného zapisování dat:<br />Celé datum se vkládá jako DD MMM YYYY - tj.:<br />01 Mar 1801 nebo 14 Dec 1950<br />Pokud vám část data chybí, můžete ji v zápisu vynechat, jako např.:<br />Mar 1801 nebo 14 Dec<br />Pokud si nejste jistí nebo datum není potvrzené, mohli byste napsat:<br />abt Mar 1801 (abt = kolem)<br />bef 20 Dec 1950 (bef = před) <br />aft 1949 (aft = po)<br />Ujistěte se, že jste zadali tato data a zkratky v angličtině, protože program pak vše přeloží sám do zvoleného jazyka.<br />Navíc program sám musí s daty počítat. Pokud budou data zadána ve špatném formátu, program nebude schopný s nimi správně pracovat.<br />";
##$pgv_lang["def_gramps_help"]		= "~GRAMPS XML Database file~<br />A quote from GRAMPS Project: <div class=\"list_value_wrap\">GRAMPS helps you track your family tree. It allows you to store, edit, and research genealogical data. GRAMPS attempts to provide all of the common capabilities of other genealogical programs, but, more importantly, to provide an additional capability of integration not common to these programs. This is the ability to input any bits and pieces of information directly into GRAMPS and rearrange/manipulate any/all data events in the entire data base (in any order or sequence) to assist the user in doing research, analysis and correlation with the potential of filling relationship gaps.</div><br />A copy of the GRAMPS XML format v1.1.0 <a href=\"http://www.gramps-project.org/xml/1.1.0/\" target=\"_blank\">can be found here</a> in both RELAX NG Schema format and DTD format.<br /><br />For more information about the GRAMPS Project visit <a href=\"http://gramps-project.org/\" target=\"_blank\">http://gramps-project.org/</a>";
$pgv_lang["def_pgv_help"]			= "~PhpGedView~<br />PhpGedView (nebo PGV) je program zobrazující soubory GEDCOM online vytvořený Johnem Finlayem.<br />Jak si můžete všimnout, tento program nevytváří pouhé statické webové stránky, ale je dynamický a je možné jej v mnoha směrech upravovat.<br />John jej začal vyvíjet sám, ale v současnosti na něm pracuje mezinárodní tým vývojářů a překladatelů.<br />Kromě pouhého prohlížení souborů GEDCOM, může dnes uživatel přidávat a upravovat události online.<br />";
$pgv_lang["def_theme_help"]			= "~Motiv~<br />Stránky mohou mít různé \"podoby\", jimž se říká motivy.<br />Administrátor stránek vybírá počáteční motiv.<br />Každý, kdo na tyto stránky vstoupí, spatří stejný vzhled (motiv). Pokud to administrátor umožní v nastavení programu, mohou si přihlášení uživatelé vybrat svůj vlastní motiv.<br />Jestliže si uživatel vybral jiný motiv, uvidí jej hned po přihlášení.<br />";

//-- Index-page MyGEDCOM
$pgv_lang["mygedview_portal_help"]		= "~#pgv_lang[mygedview]#~<br />Toto je vaše osobní stránka #pgv_lang[mgv]#.<br />Na této stránce jsou odkazy na vaše osobní data, např. <b>Můj účet, Já</b> (to je stránka s GEDCOM údaji o vaší osobě), <b>Můj vývod</b>.<br />Dále zde můžete mít blok se <b>Zprávami</b>, <b>Deník</b> (jako poznámkový blok) a mnoho dalšího.<br /><br />Rozvržení této stránky je stejné jako u úvodní (uvítací) stránky.<br />Zatímco úvodní strana je spravována pouze administrátorem, tuto stránku si můžete upravit podle svého (vybrat z nabízených bloků pro zobrazení).<br /><br />V úvodním bloku této strany najdete odkaz pro úpravu této stránky.<br /><b>Můžete si vybrat z následujících bloků:<br /><br /></b><ul><li><a href=\"#mygedview_welcome\">Úvodní</a><li><a href=\"#mygedview_customize\">Upravit MyGedView</a><li><a href=\"#mygedview_message\">Zprávy</a><li><a href=\"#mygedview_events\">Nadcházející události</a><li><a href=\"#mygedview_onthisday\">Tohoto dne ve vaší histori...</a><li><a href=\"#mygedview_favorites\">Moje oblíbené</a><li><a href=\"#mygedview_stats\">Statistika GEDCOMu</a><li><a href=\"#mygedview_myjournal\">Můj deník</a><li><a href=\"#mygedview_media\">Náhodný obrázek</a><li><a href=\"#mygedview_loggedin\">Přihlášení uživatelé</a><li><a href=\"#mygedview_recent_changes\">Poslední změny</a></ul>";
$pgv_lang["mygedview_customize_help"]		= "~ÚPRAVA #pgv_lang[mygedview]#~<br />Když jste sem vstoupili poprvé, už jste na této stránce měli nějaké bloky.<br />Chcete-li, můžete si svou vstupní bránu uzpůsobit.<br />Kliknutí na tento odkaz vás přenese do formuláře v pop-up okně, kde budte moci bloky přidat, smazat nebo přesunout.<br />Další nápověda je k dispozici u formuláře.<br />";
$pgv_lang["mygedview_message_help"]		= "~BLOK ZPRÁV~<br />V tomto bloku najdete zprávy, které vám zaslali ostatní uživatelé nebo admin.<br />Samozřejmě můžete i vy sami poslat zprávy ostatním uživatelům nebo adminovi.<br />E-mailový systém PhpGedView je vytvořen tak, aby chránil vaše soukromí. Nemusíte sem zadávat svou e-mailovou adresu a ostatní uživatelé ji tak neuvidí.<br /><br />Chcete-li e-mail zvětšit, klikněte na značku \"+\" vedle e-mailu. Když zaškrtnete políčka vedle zpráv, které chcete smazat, a potom kliknete na tlačítko \"Smazat označené zprávy, odstraníte všechny označené zprávy najednou.<br />";
$pgv_lang["mygedview_favorites_help"]		= "~BLOK MÝCH OBLÍBENÝCH~<br />Moje oblíbené fungují podobně jako  záložky v knize.<br />Předpokládejme, že máte v rodokmenu někoho, jehož záznam si chcete prohlížet pravidelně.<br />Běžte tedy na stránku této osoby a klikněte na odkaz \"Přidat do Mých oblíbených\". U této osoby je teď záložka a je přidána do vašeho seznamu Oblíbených.<br />Ať jste kdekoliv na stránkách, můžete kliknout na jméno z rolovacího seznamu v záhlaví \"Mé oblíbené\".<br />To vás přesměruje na osobní stránku této osoby.<br /><br />Kvůli ušetření místa jsou rámečky zobrazeny s minimem informací. Napravo v rámečku vidíte lupu, pomocí níž můžete získat další informace.<br />Kliknutí na jméno vás přesměruje na osobní stránku této osoby.<br />Na pravé straně uvidíte menu, které vás navede na stránky s dalšími informacemi nebo schématy.<br />";
$pgv_lang["mygedview_myjournal_help"]		= "~BLOK \"MŮJ DENÍK\"~<br />Do tohoto deníku můžete zapisovat poznámky (nebo připomínky) pro vlastní potřebu.<br />Samozřejmě, že poznámka, kterou vložíte, zde bude i při vaší další návštěvě.<br /><br />Tyto poznámky jsou pro ostatní neviditelné.<br />";
$pgv_lang["mygedview_welcome_help"]		= "~UVÍTACÍ BLOK ~<dl><dt>Tento uvítací blok zobrazuje:</dt><dd>- Aktuální GEDCOM soubor</dd><dd>- Datum a čas</dd><dd>- Odkazy na:</dd><dd> - - #pgv_lang[myuserdata]#</dd><dd>- - #pgv_lang[my_pedigree]# (přečtěte si komentář)</dd><dd>- - #pgv_lang[my_indi]# (přečtěte si komentář)</dd><dd>- - #pgv_lang[customize_page]#</dd></dl><b>Komentář</b><br />Odkazy na \"Já\" a \"Můj vývod\" uvidíte jedině tehdy, pokud je v souboru GEDCOM o vás záznam.<br />Takže je možné, že v jednom GEDCOM souboru jste zapsán a uvidíte odkazy \"Já\" a \"Můj vývod\", zatímco v jiném GEDCOMu záznam o vás není a odkazy \"Já\" a \"Můj vývod\" pak nebudou zobrazeny.<br />";

//-- Pedigree-page
$pgv_lang["help_pedigree.php"]			= "~STRÁNKA S VÝVODEM~<br /><br />Většina uživatelů a návštěvníků bude vědět, co je to vývod, ale přece něco málo o našem vývodu:<br />Vývod je ve skutečnosti výčet všech předků výchozí osoby.<br />Když jste vstoupili na tuto stránku, viděli jste vývod osoby, která byla v rámečku úplně vlevo (když se přihlásíte, můžete si zvolit vlastní výchozí osobu).<br /><br />Takže, \"všichni předci\" znamená otec a matka a jejich rodiče a tak dále.<br />Na těchto stránkách vidíte vývod v grafické podobě.<br />Nemusíte se prodírat stranami textu, abyste zjistili, kde jsou vaši předkové.<br />Všechny osoby jsou na obrazovce zobrazeny v rámečcích.<br /><br />* RÁMEČKY VE VÝVODU<br />Je-li u stránky s vývodem nastaveno zobrazování podrobností, uvidíte jméno osoby, datum narození a úmrtí.<br />Na jméno osoby můžete kliknout a to vás zavede přímo na stránku s osobními údaji.<br />Když je zapnuta volba \"Zobrazit podrobnosti\", jsou v rámečku dvě ikonky.<br /><br />* IKONA VÝVODU<br />Když je zapnuta volba \"Zobrazit podrobnosti\", vidíte uvnitř rámečku ikonku vývodu. V závislosti na nastavení stránek musíte přejet přes ikonu myší, nebo na ni kliknout.<br />Takže, když na ni kliknete, nebo přes ni přejedete myší, objeví se vám malé podmenu.<br />Položka \"Vývod\" a \"Rozrod\" se podobají polložkám v hlavním menu, ale rozdíl je v tom, že v tomto případě bude výchozí osobou schématu osoba , jejíž jméno je v daném rámečku.<br />Dále vidíte \"Rodina s partnerem\". Vidíte jméno partnera následováno jmény dětí.<br />Na všechna jména se dá kliknout.<br /><br />* LUPA<br />Opět v závisloti na nastavení stránek musíte na ikonu buď kliknout, nebo přes ni přejet myší.<br />Lupa zvětší rámeček se jménem, takže se zobrazí některé další podrobnosti.<br />Uvidíte více dat a událostí. Na jména můžete kliknout.<br /><br />* ŠIPKY<br />Nalevo nebo napravo od úplně krajních rámečků můžete vidět šipky.<br />Kliknutím na jednu ze šipek posunete schéma v daném směru.<br /><br />Další nápověda je k dispozici po kliknutí na <b>?</b> za rámečky nebo odkazy na stránce.";
$pgv_lang["show_full_help"]			= "~SKRYTÍ NEBO ZOBRAZENÍ PODROBNOSTI~<br /><br />Touto volbou můžete podrobnosti v políčkách osob buď zobrazit nebo skrýt.<br /> Jestliže necháte podrobnosti skrýt, budete moci na obrazovce zobrazit větší schéma (rodokmen).<br /><br />Pokud zvolíte skrýt podrobnosti můžete si zobrazit skryté informace použitím lupy, je-li v normálním režimu (pohledu) zapnuta.<br />To záleží na tom, jak admin nakonfiguroval tento program.<br />Pokud musíte pro zvětšení rámečku na lupu kliknout, pak doplňující informace získáte také kliknutím na rámeček se jménem.<br />Pokud pro přiblížení stačí najet na ikonku lupy, pak to fungovat naprosto stejně, najedete-li na \"jednoduchý\" rámeček.";
$pgv_lang["talloffset_help"]			= "~FORMÁT ZOBRAZENÍ~<br /><br />Tímto nastavením určujete formát zobrazení.<br /> Změna tohoto nastavení se může hodit, pokud chcete tisknout nebo pokud máte jiný typ obrazovky. Zvolíte-li možnost \"na výšku\", rodokmen bude užší, takže 4-generační schéma v režimu \"na výšku\" by se mělo vejít na jednu stranu. Volba \"na šířku\" zapříčiní zobrazení širšího schématu, které by se mělo vejít na jednu stránku na šířku.";
$pgv_lang["rootid_help"]			= "~NOVÝ STŘEN~<br /><br />Jestliže chcete zobrazit rodokmen s jiným střenem (jinou \"počáteční\" osobou), pak do tohoto políčka můžete napsat ID této osoby.<br /> Pokud neznáte její ID, použijte odkaz <b>>Najít ID<</b>.<br /><br /><b>ČÍSLO ID</b><br />Číslo ID je jednoznačný identifikátor. Bylo vygenerováno programem, ve kterém byl vytvořen tento soubor GEDCOM.";
$pgv_lang["PEDIGREE_GENERATIONS_help"]		= "~POČET GENERACÍ~<br /><br />Tady můžete nastavit počet generací, který se má zobrazit v rodokmenu na jedné stránce.<br />Volba čísla záleží na velikosti vaší obrazovky a pak, jestli si necháváte zobrazovat podrobnosti nebo ne.";

//-- LOGIN-page
$pgv_lang["login_page_help"]			= "~VSTUPNÍ STRÁNKA~<br /><br />Na této stránce se můžete přihlásit do systému, požádat o nové heslo nebo nový uživatelský účet.<br />";
$pgv_lang["username_help"]			= "~UŽIVATELSKÉ JMÉNO~<br /><br />Do tohoto políčka vepište své uživatelské jméno.<br />Rozlišují se velká a malá písmena!";
$pgv_lang["password_help"]			= "~HESLO~<br /><br />Do tohoto políčka vepište své heslo.<br />Rozlišují se velká a malá písmena!";
$pgv_lang["login_buttons_help"]			= "~VSTUPNÍ TLAČÍTKA~<br /><br />Tady vidíte dvě tlačítka, pomocí nichž se můžete přihlásit do systému.<br />Zvolte možnost podle toho, jak chcete po přihlášení dále pokračovat.<br /><br />* Tlačítko <b> #pgv_lang[login]# </b><br />Jestliže kliknete na toto tlačítko, budete po přihlášení přesměrováni na stránku, ze které jste sem přišli.<br />Takže, když kliknete na \" #pgv_lang[login]# \" a budete právě na stránce s rozrodem, budete po přihlášení přesměrováni zpět na rozrod.<br /><br />* Tlačítko <b> #pgv_lang[mygedview]# </b><br />Pokud máte práva administrátora, můžete kliknout na toto tlačítko a dostanete se na hlavní stránku administrace.";
$pgv_lang["login_buttons_aut_help"]		= "~AUTENTIFIKAČNÍ REŽIM~<br /><br />VSTUPNÍ TLAČÍTKA <br /><br />Zde vidíte dvě tlačítka pro přihlášení do systému.<br />Na výběru tlačítka záleží, jak budete pokračovat.<br /><br />* Tlačítko <b> #pgv_lang[login]# </b><br />Pokud kliknete na toto tlačítko, dostanete se do systému, a to přímo na svou osobní stránku, kde si můžete změnit nastavení, přidat nebo upravit oblíbené, posílat a číst zprávy a tak dále.<br /><br />* Tlačítko <b> #pgv_lang[mygedview]# </b><br />Když kliknete na toto levé tlačítko, dostanete se do systému, a to přímo na svou osobní stránku, kde si můžete upravit své nastavení, přidat nebo upravit oblíbené, posílat a číst zprávy a tak dále.<br /><br />* Tlačítko <b> #pgv_lang[admin]# </b><br />Jestliže máte práva admina, můžete kliknout na toto tlačítko, dostanete se přímo na hlavní stránku administrace.";
$pgv_lang["new_password_help"]			= "~ŽÁDOST O NOVÉ HESLO~<br />Pokud jste zapomněli své heslo, můžete kliknout na tento odkaz pro zažádání o nové heslo.<br />Budete přesměrováni na \"Stránku se žádostí o zaslání hesla\".";
$pgv_lang["new_user_help"]			= "~ŽÁDOST O NOVÝ UŽIVATELSKÝ ÚČET~<br /><br />Jste-li jen návštěvníkem těchto stránek a rádi byste zde měli účet, klikněte na tento odkaz.<br />Budete přesměrováni na \"Stránku registrace\".";
$pgv_lang["mygedview_login_help"]		= "Abyste měli přístup ke vstupní bráně MyGedView, musíte být registrovaným uživatelem tohoto systému.<br /><br />Pomocí vstupní brány MyGedView můžete vytvářet záložky u svých oblíbených osob, vést uživatelský deník, spravovat zprávy, mít přehled o jiných přihlášených uživatelích a lépe poznávat PhpGedView.<br /><br />Pro přihlášení do MyGedView zadejte do políček své uživatelské jméno a heslo.";
##$pgv_lang["new_user_firstname_help"]		= "~#pgv_lang[firstname]#~<br /><br />In this box you have to type your first name.<br /><br />We need your first and last names to determine whether you qualify for an account at this site, and what your rights should be.  These names will be visible to other logged-in family members and users.<br /><br />";
##$pgv_lang["new_user_lastname_help"]		= "~#pgv_lang[lastname]#~<br /><br />In this box you have to type your last name.<br /><br />We need your first and last names to determine whether you qualify for an account at this site, and what your rights should be.  These names will be visible to other logged-in family members and users.<br /><br />";
$pgv_lang["register_info_01"]		= "Množství dat, které může být veřejně zobrazeno na těchto stránkách, může být omezeno kvůli zákonům o ochraně osobních dat. Většina lidí si nepřeje, aby jejich osobní data byla veřejně dostupná na internetu. Mohlo by jich být zneužito k rozesílání spamu nebo ke krádeži osobnosti.<br /><br />Abyste měli přístup k soukromým údajům, musíte mít na těchto stránkách účet. Pro získání účtu se můžete zaregistrovat poskytnutím požadovaných informací. Potom, co administrátor vaši registraci zkontroluje a schválí, budete se moci přihlásit a zobrazit si soukromá data.<br /><br />Pokud je aktivována vyšší úroveň utajení, budete mít po přihlášení přístup jen k vlastním soukromým datům a soukromým údajům vašich nejbližších příbuzných. Administrátor také může poskytnout přístup k úpravám databáze, takže můžete měnit nebo přidávat informace.<br /><br />POZNÁMKA: Soukromá data obdržíte jedině v případě, že můžete dokázat, že jste blízcí příbuzní osoby v databázi.<br /><br />Jestliže nejste blízcí příbuzní, pravděpodobně nedostanete účet, takže byste si měli vyhnout možným problémům.<br />Pokud potřebujete další radu nebo informaci, prosím kontaktujte webmastera (odkaz dole).<br /><br />";
##$pgv_lang["register_info_02"]		= "~REQUEST NEW USER ACCOUNT~<br /><br />The amount of data that can be publicly viewed on this website may be limited due to applicable law concerning privacy protection. Many people do not want their personal data publicly available on the Internet. Personal data could be misused for spam or identity theft.<br /><br />Access to this site is permitted to <u>authorized</u> users only. After the administrator has verified and approved your account application, you will be able to login and view the private data.<br /><br />If Relationship Privacy has been activated you will only be able to access your own close relatives' private information after logging in. The administrator can also allow database editing for certain users, so that they can change or add information.<br /><br />If you need any further support, please use the link below to contact the administrator.<br /><br />";
##$pgv_lang["register_info_03"]		= "~REQUEST NEW USER ACCOUNT~<br /><br />The amount of data that can be publicly viewed on this website may be limited due to applicable law concerning privacy protection. Many people do not want their personal data publicly available on the Internet. Personal data could be misused for spam or identity theft.<br /><br />Access to this site is permitted to <u>family members only</u>. After the administrator has verified and approved your account application, you will be able to login and view the private data.<br /><br />If Relationship Privacy has been activated you will only be able to access your own close relatives' private information after logging in. The administrator can also allow database editing for certain users, so that they can change or add information.<br /><br />If you need any further support, please use the link below to contact the administrator.<br /><br />";

//-- Descendancy-page
$pgv_lang["help_descendancy.php"]		= "~STRÁNKA S ROZRODEM~<br /><br />Tato stránka zobrazí potomky osoby.<br />Výchozí osobu tohoto schématu si můžete zvolit přímo na této stránce nebo sem můžete být přesměrováni z jiné stránky kliknutím na odkaz \"Rozrod\".<br />Chcete-li se posunout ve schématu nahoru, klikněte na horní šipku. Budete-li chtít vidět rozrod jiné osoby, klikněte na ikonu schématu v rámečku požadované osoby.";
$pgv_lang["desc_rootid_help"]			= "~NOVÝ STŘEN~<br /><br />Jestliže chcete zobrazit rozrod jiného střena, pak do tohoto políčka můžete zadat ID této osoby.<br /> Pokud neznáte její ID, použijte odkaz Najít ID.";
$pgv_lang["desc_generations_help"]		= "~POČET  GENERACÍ~<br /><br />Tady můžete nastavit počet generací k zobrazení na jedné stránce.<br />Co je nejlepší? To záleží na velikosti vaší obrazovky a pak, jestli máte zapnuto zobrazování podrobností nebo ne.";

//-- Time line-page
##$pgv_lang["help_lifespan.php"]			= "~LIFESPAN CHART~<br /><br />On this chart you can display one or more persons along a horizontal timeline.  This chart allows you to see how the lives of different people overlapped.<br /><br />You can add people to the chart individually or by family groups by their IDs.  The previous list will be remembered as you add more people to the chart.  You can clear the chart at any time with the <b>Clear Chart</b> button.<br /><br />You can also add people to the chart by searching for them by date range or locality.<br /><br />";
##$pgv_lang["lifespan_add_person_help"]			= "#pgv_lang[add_person_help]#~Include Immediate Family CheckBox~<br/>Include Immediate Family is checked by default.  Leave checked to view the father, mother, spouse, siblings, and children of the individual being added to the timeline.  Uncheck if you wish to omit the immediate family.<br/><br/>";
$pgv_lang["help_timeline.php"]			= "~STRÁNKA S ČASOVOU OSOU~<br /><br />Na této stránce si můžete nechat zobrazit jednu, dvě či více osob na časové ose.<br />Tímto způsobem si můžete například znázornit stav dvou či více osob v určitý okamžik.<br /><br />Kliknete-li na odkaz Časová osa na jiné stránce, uvidíte jednu osobu na časové ose již hned po načtení stránky.<br />Jestliže jste klikli na položku z menu v záhlaví, pak musíte vepsat do rámečku \"ID\" osoby, s níž chcete začít.";
$pgv_lang["add_person_help"]			= "~PŘIDÁNÍ OSOBY NA ČASOVOU OSU~<br /><br />Na časové ose můžete mít více osob.<br />Do tohoto políčka vložte ID osoby.<br />Jestliže neznáte ID této osoby, můžete kliknout na odkaz \"Najít ID\" za rámečkem.";
$pgv_lang["remove_person_help"]			= "~ODSTRANĚNÍ OSOBY Z OSY~<br /><br />Klikněte na tento odkaz, chcete-li odstranit osobu z časové osy.";
$pgv_lang["show_age_marker_help"]		= "~ZOBRAZENÍ VĚKU~<br /><br />Pokud zaškrtnete toto políčko, uvidíte ukazatel věku, který můžete posouvat po ose.<br />Tento ukazatel věku je dobrý nástroj ke zjištění věku dané osoby v daném čase.<br />Ukazatel věku můžete zapnout nebo vypnout pro kteroukoliv osobu na ose";
##$pgv_lang["timeline_control_help"] = "~LIFESPAN CONTROLS~<br/><br/>~SPEED~<br/>Click the drop down menu to change the speed at which the timeline scrolls.<br/><br/>~Begin Year~<br/>Enter the starting year of the range.<br/><br/>~End Year~<br/>Enter the ending year of the range.<br/><br/>~Search~<br/>Click the Search button to begin searching for events that occurred within the range identified by the Begin Year and End Year fields.<br/><br/>";

//-- Relationship-page
$pgv_lang["help_relationship.php"]		= "~STRÁNKA SE SCHÉMATEM VZTAHU~<br /><br />Na této stránce si můžete znázornit příbuzenský vztah mezi dvěma lidmi.<br />Neznamená to, že by tyto osoby museli být přímo pokrevně příbuzné.<br />Nalezen bude jakýkoliv vztah.";
$pgv_lang["relationship_id_help"]		= "~ID čísla 1. a 2. osoby~<br /><br />Pokud jste se sem dostali přes odkaz z jiné stránky (například: kliknutím na odkaz \"Vztah ke mně\"), pak zde uvidíte příbuzenský vztah mezi těmito dvěma osobami.<br />Jinak musíte zadat ID těch dvou osob, jejichž vzájemný příbuzenský vztah chcete zobrazit.<br />Pokud tato ID neznáte, můžete kliknout na odkaz \"Najít ID\"";
$pgv_lang["next_path_help"]			= "~DALŠÍ VZTAHY~<br /><br />Na toto tlačítko můžete kliknout pro nalezení dalšího vztahu mezi těmito dvěma osobami, pokud takový existuje.<br />Předchozí nalezený vztah si můžete opětovně zobrazit kliknutím na odkaz s číslem vztahu.";
$pgv_lang["follow_spouse_help"]			= "~KONTROLA PŘÍBUZENSTVÍ SŇATKEM – ZAŠKRTÁVACÍ POLÍČKO~<br /><br />Je-li toto políčko <b>ne</b>zaškrtnuté, budou se hledat pouze pokrevní příbuzenské vztahy.<br />Je-li zaškrtnuté, budou se hledat i příbuznosti sňatkem. Necháte-li políčko zaškrtnuté, máte větší pravděpodobnost, že najdete více vztahů.";
$pgv_lang["line_up_generations_help"]	= "~VYROVNAT PODLE GENERAČNÍ ÚROVNĚ - ZAŠKRTÁVACÍ POLÍČKO~<br /><br />Je-li toto políčko zaškrtnuté, schéma se vytiskne tak, že potomci postavení na stejné generační úrovni, budou na stránce vodorovně srovnáni. Není-li políčko zaškrtnuto, každá generace se zobrazí na stránce směrem dolů bez ohledu na to, jestli je ve vztahu rodičů nebo dětí.";
$pgv_lang["oldest_top_help"]          = "~ZOBRAZIT NEJSTARŠÍ NAHOŘE - ZAŠKRTÁVACÍ POLÍČKO~<br /><br />Je-li toto políčko zaškrtnuté, budou se schémata tisknout s nejstaršími osobami nahoře.<br />Není-li zaškrtnuto, objeví se nahoře nejmladší lidé.<br /><br />PZN: Tato volba funguje pouze, pokud je zaškrtnuto <i>#pgv_lang[line_up_generations]#</i>.";

//-- Ancestry-page
$pgv_lang["help_ancestry.php"]		= "~Stránka #pgv_lang[ancestry_chart]#~<br /><br />Přehled předků je velmi podobný na <a href=\"?help=help_pedigree.php\">#pgv_lang[index_header]#</a>, ale obsahuje více informací a střídá <a href=\"?help=chart_style_help\">#pgv_lang[chart_style]#</a> zobrazení.<br /><br />Každý předek je zobrazen s jedinečným číslem, vypočítaným na základě <i>Sosa-Stradonitzova</i> systému :<br /> - sudá čísla pro muže (dítě*2)<br /> - lichá čísla pro ženy (manžel+1) s výjimkou <b>1</b><br /><br />Př.: <b>7</b> je manželka <b>6</b>, matka <b>3</b> a dcera <b>14</b> a <b>15</b>.";
$pgv_lang["box_width_help"]		= "~Šířka rámečku u #pgv_lang[ancestry_chart]#~</b><br /><br />Zde můžete nastavit šířku rámečku od 50% do 300%.<br />Normální hodnota je 100% : každé políčko je široké asi 270 pixelů.";
$pgv_lang["chart_style_help"]			= "~Styl #pgv_lang[chart_style]#~<br /><br /><dl><dt>#pgv_lang[chart_list]#</dt><dd>Svislý strom s rolovatelnými rodinami.</dd><dt>#pgv_lang[chart_booklet]#</dt><dd>Na jedné stránce je zobrazena jedna rodina - rodiče, prarodiče a všechny zaznamenané děti.<br />Jde jednoduše vytisknout a vy jej můžete dát svým příbuzným.</dd></dl>";

//-- Fan chart-page
$pgv_lang["help_fanchart.php"]		= "~#pgv_lang[fan_chart]# page~<br /><br />Vějířové schéma je velmi podobné na <a href=\"?help=help_pedigree.php\">#pgv_lang[index_header]#</a>, ale s důrazem na grafickou podobu.<br /><br />Výchozí osoba je zobrazena ve středu, její rodiče na první kružnici, prarodiče na druhé atd...<br /><br />Pokud je znám rok narození, sňatku a úmrtí, pak je zobrazen pod jménem.<br /><br />Kliknete-li na jméno ve schématu, získáte nový obraz, na němž bude zvolené jméno ve středu schématu. Poblíž výchozí osoby je šipka se skrytým menu, z něhož budete moci vybrat jako novou výchozí osobu některé z dětí nebo sourozenců výchozí osoby, což můžete udělat také pomocí <a href=\"?help=help_pedigree.php\">#pgv_lang[index_header]#</a>.";
$pgv_lang["fan_width_help"]		= "~Šířka #pgv_lang[fan_chart]#~</b><br /><br />Tady můžete nastavit šířku vějířového schématu od 50% do 300%.<br />Normální hodnota je 100% : výsledný obrázek má na šířku asi 640 pixelů.";
$pgv_lang["fan_style_help"]			= "~Styl - #pgv_lang[fan_chart]#~<br /><br /><dl><dt>1/2</dt><dd>Obloukový (180°) vějíř</dd><dt>3/4</dt><dd>Tří-čtvrteční (270°) vějíř nebo 'Andělské křídlo'</dd><dt>4/4</dt><dd>Úplný (360°) vějíř</dd></dl>";

//-- Hourglass chart-page
##$pgv_lang["help_hourglass.php"]			= "~#pgv_lang[hourglass_chart]#~<br /><br />The Hourglass chart will show the ancestors and descendants of the selected root person on the same chart.  This chart is a mix between the Descendancy chart and the Pedigree chart.<br /><br />The root person is centered in the middle of the page with his descendants listed to the left and his ancestors listed to the right.  In this view, each generation is lined up across the page starting with the earliest generation and ending with the latest.<br /><br />If there is a downwards arrow on the screen under the root person, clicking on it will display a list of the root person's close family members that you can use the navigate down the chart.  Selecting a name from this list will reload the chart with the selected person as the new root person.";

//-- Family Book chart-page
##$pgv_lang["help_familybook.php"]	= "~#pgv_lang[familybook_chart]#~<br /><br />This chart is very similar to the Hourglass chart.  It will show the ancestors and descendants of the selected root person on the same chart.  It will also show the descendants of the root person in the same Hourglass format.<br /><br />The root person is centered in the middle of the page with his descendants listed to the left and his ancestors listed to the right.  In this view, each generation is lined up across the page starting with the earliest generation and ending with the latest.<br /><br />Each descendant of the root person will become the root person of an additional hourglass chart, printed on the same page.  This process repeats until the specified number of descendant generations have been printed.";
##$pgv_lang["fambook_descent_help"]	= "~#pgv_lang[descent_steps]#~<br /><br />This value determines the number of descendant generations of the root person that will be printed in Hourglass format.<br /><br />";

//-- Indilist-page
$pgv_lang["help_indilist.php"]			= "~STRÁNKA SE SEZNAMEM OSOB~<br /><br />Na této stránce si můžete nechat zobrazit seznam osob.<br /><br />Jména budou zobrazena v abecedním pořadí, příjmení na prvním místě.<br />Výstup seznamu jmen závisí na:<br /><b>1.</b> písmeni, na něž jste klikli v abecedním rejstříku.<br /><b>2.</b> jestli jste klikli na \"Přeskočit\" nebo \"Zobrazit\" seznam příjmení.<br /><br />Jestliže k tomu potřebujete další nápovědu, klikněte prosím na ? za položkami.";
$pgv_lang["alpha_help"]				= "~ABECEDNÍ REJSTŘÍK~<br /><br />Po kliknutí na znak v abecedním rejstříku se vám zobrazí seznam jmen začínajících na písmeno, na něž jste klikli.<br />Na konci rejstříku může být <b>N.N.</b><br />Tato volba je zobrazena v případě, že v GEDCOMu jsou lidé, u nichž nebylo zadáno příjmení nebo nezačíná na žádné písmeno abecedy aktuálního jazyka.<br />Stejně tak neznámou osobu.<br /><br /><b>Pozor</b><br />Je-li příjmení osoby v GEDCOM záznamu zadáno například takto: Nn, NN, Neznám(a), nebo dokonce N.N., pak se jméno této osoby po kliknutí na <b>N.N.</b> <b>ne</b>zobrazí. Tyto osoby najdete pod \"<b>N</b>\" nebo \"<b>U</b>\" (pro příklad v tomto řádku).<br />Je tomu tak proto, že program kontroluje pouze, je-li v GEDCOM záznamu zapsáno příjmení.<br /><br />Na konci abecedního rejstříku vidíte \"<b>VŠECHNY</b>\". Kliknete-li na tento odkaz, zobrazí se vám seznam všech příjmení v GEDCOMu.<br /><br /><b>Scházejí některé znaky?</b><br />Může se stát, že některé znaky budou v rejstříku \"chybět\".<br />Ve skutečnosti však nechybí. Znamená to prostě, že příjmení začínající tímto znakem se v seznamu nevyskytuje.";
$pgv_lang["name_list_help"]			= "~SEZNAM JMEN~<br /><br />Toto políčko zobrazí buď seznam příjmení nebo seznam celých jmen.<br />V obou případech budou všechna příjmení začína znakem, na který jste klikli v abecedním rejstříku. Pokud ovšem nekliknete na \"VŠECHNY\"<br /><br />Jestli uvidíte seznam příjmení nebo celých jmen záleží na stavu odkazu pod tabulkou.";
$pgv_lang["skip_sublist_help"]			= "~PŘESKOČENÍ SEZNAMU PŘÍJMENÍ~<br /><br />Standardní nastavení je takové, že po kliknutí na písmeno dostanete nejdřív seznam příjmení.<br />Jestliže kliknete na tento odkaz, přeskočíte seznam příjmení a uvidíte hned seznam celých jmen.";
##$pgv_lang["show_marnms_help"]			= "~INCLUDE/EXCLUDE MARRIED NAMES~<br /><br />The individual and family list pages can either include or exclude married names.  This option can be helpful when searching for individuals or families where you only know the married name.  Married names can only be included if they already exist in the database.<br /><br />On the family list, this value defaults to exclude.  On the individual list, the default value is set in the GEDCOM Configuration page.<br /><br />When you change this option, your selection will be remembered until you log off or your session ends.<br /><br />";

//-- Families-page
$pgv_lang["help_famlist.php"]			= "~STRÁNKA SE SEZNAMEM RODIN~<br /><br />Na této stránce si můžete zobrazit seznam rodin.<br /><br />Jména budou zobrazena v abecedním pořadí, příjmení na prvním místě.<br />Podoba zobrazeného seznamu závisí na:<br /><b>1.</b> písmenu, na které jste klikli v abecedním rejstříku.<br /><b>2.</b> tom, jestli jste klikli na \"Přeskočit\" nebo\"Zobrazit\" seznam příjmení.<br /><br />Můžete hledat jak mužská, tak ženská příjmení. Obojí jsou zahrnuta v seznamu.<br /><br />Potřebujete-li k tomu další nápovědu, klikněte prosím na ? za položkami.";
$pgv_lang["help_family.php"]			= "~STRÁNKA S PODROBNOSTMI O RODINĚ~<br /><br />Tato stránka vám ukáže přehled o rodině, kterou jste si vybrali na předchozí straně.<br />Odshora dolů uvidíte rámečky s těmito jmény:<br />Manžel a jeho rodiče.<br />Manželka a její rodiče<br />a děti.<br /><br />Vzhled a obsah rámečků je stejný jako na stránce s vývodem a rozrodem.<br />Napravo od rámečků se jmény rodičů uvidíte šipku (jsou-li v souboru další předkové). Kliknutím na šipku se posunete o jednu generaci na novou stránku, kde jsou rodiče zobrazeni jako manželé.<br />Po pravé straně <i>v</i> rámečku si můžete všimnout lupy, díky níž můžete získat další informace o daném jednotlivci. Kliknutí na jméno vás přesměruje na stránku s osobními údaji o tomto člověku.<br />Na pravé straně najdete ještě malé menu, které vás odkáže na stránky s dalšími informacemi nebo schématy.<br /><br />V Rodinných informacích jsou zobrazena všechna známá fakta a informace o této rodině jako sňatek, multimediální soubory a poznámky. Kliknutí na místo vás přesměruje na seznam míst, kde uvidíte seznam všech jednotlivců a rodin, které jsou s tímto místem spojeny. Kliknete-li na datum, dostanete se kalendáře, kde si budete moci prohlédnout všechny události, jež se ve vaší historii staly tohoto dne v tomto měsíci. Kliknout můžete také na multimediální objekty; tím se otevře nové okno, v němž si budete moci objekt prohlédnout. Pokud kliknete na odkaz na pramen, zobrazí se na stránce informace o tomto prameni.<br /><br />Pod rámečky se jmény dětí najdete odkaz \"Přidat dítě k této rodině\".<br />Vedle rámečků se jmény dětí uvidíte odkaz \"Informace o rodině\".<br />Máte-li patřičná práva, můžete zde upravovat, mazat a přidávat data a údaje.<br /><br />Na pravé straně obrazovky můžete vidět, je-li zapnuto adminem, tyto ikony a odkazy:<br /><b>Zobrazit přímo záznam GEDCOM</b>, který zobrazí informace v GEDCOM formátu.br /><b>Přidat do Schránky výstřižků</b>, jenž vám umožní uložit si zvolené informace do schránky. Odtud si je pak můžete stáhnout a naimportovat do svého genealogického programu.<br /><b>Zobrazit pár na časové ose</b>, který vás přesměruje na stránku s časovou osou, na níž zobrazí všechny údaje o rodině.<br /><br />#pgv_lang[more_help]#";
$pgv_lang["add_child_help"]			= "~PŘIDÁNÍ DÍTĚTE DO RODINY~<br /><br />Kliknutím na tento odkaz můžete přidat k této rodině dítě.<br />Přidání dítěte je jednoduché: Prostě jen klikněte na odkaz, vyplňte políčka v pop-up okně a je to.<br />";
$pgv_lang["show_fam_gedcom_help"]	= "~ZOBRAZIT ZÁZNAM GEDCOM~<br /><br />Po kliknutí na tento odkaz se informace o rodině (tak, jak je uložena v GEDCOMu) zobrazí v pop-up okně.";
$pgv_lang["add_fam_clip_help"]		= "~PŘIDAT RODINU DO SCHRÁNKY VÝSTŘIŽKŮ~<br /><br />Kliknete-li na tento odkaz, budete moci přidat informace o této rodině (tak, jak je uložena v GEDCOMu) do své Schránky výstřižků. Na další stránce si budete moci vybrat, které údaje konkrétně si budete přát přidat: jen tyto rodiče, nebo také jejich rodiče, nebo také jejich rodiče a/nebo také jejich děti a/nebo všechny potomky.";
$pgv_lang["show_fam_timeline_help"]	= "~ZOBRAZIT PÁR NA ČASOVÉ OSE~<br /><br />Po kliknutí na tento odkaz se dostanete na stránku s časovou osou, kde budou údaje o této rodině zobrazeny v časovém měřítku.";

//-- Source list-page
$pgv_lang["help_sourcelist.php"]		= "~STRÁNKA SE SEZNAMEM PRAMENŮ~<br /><br />Na této stránce je zobrazen seznam pramenů.<br />Narozdíl od stránky s osobami a stránky s rodinami, tady chybí abecední rejstřík. Je to z toho důvodu, že pramen může být osoba, která má samozřejmě křestní jméno a příjmení, anebo to může veřejná databáze nebo instituce atd. atd.<br />To znamená, že je obtížné vymyslet způsob řazení. Názvy pramenů jsou seřazeny v abecedním pořadí tak, jak jsou uloženy v souboru GEDCOM.<br /><br /><b>PRAMENY</b><br />Bez pramenů bychom nemohli vybudovat svou rodopisnou databázi. Každá informace uložená v databázi pochází z nějakého zdroje. Může jím být příbuzný dané osoby, instituce, veřejná databáze apod.<br />Jeden pramen může být spojen s více osobami. Na druhou stranu, jedna osoba může být zase spojena s více prameny. Pro každou událost můžete mít jiný pramen, ať už je to datum narození, profese, sňatek, děti atd. atd.";
$pgv_lang["sourcelist_listbox_help"]		= "~SEZNAM PRAMENŮ~<br /><br />V této tabulce můžete vidět seznam pramenů, jak jsou uloženy v GEDCOMu.<br />Názvy jsou zobrazena v abecedním pořadí.<br /><br />Když kliknete na název ze seznamu, dostanete se na stránku tohoto pramene, kde bude zobrazen seznam osob, které jsou připojeny k tomuto prameni.";

//-- Sources-page
$pgv_lang["help_source.php"]			= "~STRÁNKA S PODROBNOSTMI O PRAMENI~<br /><br />Na této stránce jsou zobrazeny podrobnosti o tomto prameni.<br />Můžete zde najít informace o názvu, autoru, vydání pramene a místě, kde byl vyhledán. Jelikož existuje mnoho typů pramenů, u nekterých z nich může být k dispozici více, u jiných méně údajů.<br /><br />Je-li k prameni připojen multimediální objekt (jako naskenovaný dokument), můžete si tento objekt prohlédnout ve velkém okně kliknutím buď na objekt nebo na název souboru uvedený vedle něj.<br /><br />Po podrobnostech o tomto prameni následuje seznam všech jednotlivců a rodin, kteří jsou k tomuto prameni napojeni. Tak máte možnost získat všechny informace, které byly z daného pramene získány.<br /><br />Je-li to povoleno adminem, budete mít na stránce menu s jedou nebo dvěma ikonami:<br /><b>Zobrazit přímo záznam GEDCOM</b> ukáže údaj v GEDCOM formátu.<br /><b>Přidat do Schránky výstřižků</b>, jež umožňuje ukládat vybrané informace do schránky. Odtud je můžete stáhnout a naimportovat do svého genealogického programu.<br /><br />Další nápověda je k dispozici po kliknutí na <b>?</b>";
$pgv_lang["sources_listbox_help"]		= "~ZÁZNAMY PŘIPOJENÉ K TOMUTO PRAMENI~<br /><br />V této tabulce si můžete prohlédnout seznam jmen osob či rodin připojených k tomuto prameni.<br />Jména jsou zobrazena v abecedním pořadí.<br /><br />Když kliknete na jméno za seznamu, dostanete se na stránku s podrobnými informacemi o jednotlivci či rodině.";
$pgv_lang["show_source_gedcom_help"]		= "~ZOBRAZENÍ GEDCOM ZÁZNAMŮ~<br /><br />Kliknutím na tento odkaz vyvoláte pop-up okno, v němž se vám zobrazí podrobnosti o prameni tak, jak jsou uloženy v GEDCOM souboru.";
$pgv_lang["add_source_clip_help"]		= "~PŘIDÁNÍ PRAMENE DO SCHRÁNKY VÝSTŘIŽKŮ~<br /><br />Kliknutím na tento odkaz můžete přidat pramen, jak je uložen v GEDCOM souboru, do schránky ústřižků.";
$pgv_lang["delete_source_help"]			= "~VYMAZÁNÍ PRAMENE Z GEDCOMu~<br /><br />Kliknutím na tuto volbu, označíte pramen, který se má z GEDCOMu vymazat.<br />Co to znamená?<br />Předpokládejme, že máte dobrý důvod odstranit tento pramen ze svého GEDCOMu. Můžete kliknout na odkaz a vyskočí vám pop-up okno s dotazem, jestli chcete pramen skutečně vymazat nebo jestli chcete příkaz zrušit.<br /><br />Pokud budete pokračovat v odstraňování pramene, za nějakou chvíli vám vyskočí pop-up okno se zprávou, že pramen byl vymazán.<br /><br />Budete-li pokračovat v prohlížení, všimnete si, že pramen je ještě pořád v databázi, stejně jako před vymazáním.<br /><br />To <b>není</b> chyba.<br />Administrátor stránek dostane zprávu, že v GEDCOMu byla provedena změna a že jste odstranili pramen.<br />Administrátor musí vaši změnu přijmout (nebo zamítnout). Není možné tento proces obrátit.<br />V případě nejasností vás administrátor kontaktuje.";

//-- Persons per Place-page
$pgv_lang["help_placelist.php"]			= "~HIERARCHIE MÍST~<br />(nebo též osoby v místech)<br /><br />Tady se můžete podívat, které osoby nebo rodiny jsou spojeny s jakým místem.<br /><br />Je-li mezi osobou nebo rodinou a nějakou událostí v určitém místě nějaké spojení, program vám jej najde.<br /><br />Výsledek je zobrazen ve dvou-sloupcovém seznamu:<br />Jeden sloupec je pro jednotlivce a druhý pro rodiny.<br /><br />#pgv_lang[more_help]#";
$pgv_lang["ppp_default_form_help"]		= "~POŘADÍ MÍST~<br /><br /><b>IMPLICITNÍ POŘADÍ</b><br />To znamená, že v tomto GEDCOM souboru není stanoveno žádné pořadí.<br />V takovém případě je nastaveno implicitní pořadí podle předvolby na této stránce.<br /><br />Kdyby bylo v tomto GEDCOM souboru nalezeno jiné pořadí, bylo by se ukázalo mezi (...) a koncem řádku.";
$pgv_lang["ppp_match_one_help"]			= "~POŘADÍ MÍST~<br /><br />POŘADÍ PODLE GEDCOM<br />Místa jsou v pořadí, které bylo nalezeno v souboru GEDCOM.<br />To má vyšší prioritu než implicitní pořadí, která se naopak použije v případě, že v GEDCOMu žádné pořadí nalezeno není";
$pgv_lang["ppp_numfound_help"]			= "~NALEZENÉ VZTAHY K MÍSTŮM~<br /><br />Zde je zobrazen počet nalezených odpovědí.<br />Pokud ještě pořád vidíte tabulku se seznamem míst, znamená to, že jste dosud nedosáhli nejnižší úrovně.<br />Můžete zvolit zobrazení všech záznamů nalezených u tohoto místa nebo změnit kritéria vyhledávání kliknutím na jiné místo.";
$pgv_lang["ppp_levels_help"]			= "~HIERARCHIE MÍST~<br /><br />Zde jsou zobrazeny úrovně nalezené do tohoto okamžiku.<br />Tabulka ukazující seznam míst je ve skutečnosti podseznamem úrovně úplně nalevo.<br /><br />PŘÍKLAD:<br />(Implicitní) pořadí je: #pgv_lang[default_form]#<br />Jestliže jsme teď na \"horní úrovni\", pak se v tabulce zobrazí všechny země z GEDCOMu.<br />Pokud stávající úroveň ukazuje: \"U.S.A., Horní úroveň\" , pak budou v seznamu zobrazeny všechny státy v U.S.A.<br />atd.<br /><br />Můžete kliknout na úroveň, abyste se dostali zpět o jeden či více kroků.";
$pgv_lang["ppp_placelist_help"]			= "~SEZNAM MÍST~<br /><br />V tomto seznamu vidíte Místa nalezená pod zvoleným místem. Jestliže jste dosud nezvolili žádné místo, pak vidíte seznam všech míst na nejvyšší úrovni (např. zemí nebo států).<br /><br />Názvy míst v seznamu jsou odkazy, na které můžete kliknout.<br />Kliknutí na místo funguje jako filtr. Přenese vás na následující nižší úroveň.";
$pgv_lang["ppp_placelist_help2"]		= "~SEZNAM MÍST~<br /><br />V tomto seznamu můžete vidět místa, jež byla doposud nalezena.<br />Na názvy míst ze seznamu můžete klikat.<br />Kliknutí pracuje jako filtr. Přenese vás na následující nižší úroveň.<br />Seznam jmen se nezobrazí jedině v případě, že jste na nejvyšší úrovni. Na každé jiné úrovni dostanete seznam jednotlivců a/nebo rodin nalezených v daném místě.";
$pgv_lang["ppp_view_records_help"]		= "~ZOBRAZIT VŠECHNY ZÁZNAMY~<br /><br />Kliknete-li na tento odkaz, zobrazí se vám seznam všech jednotlivců a rodin, jež jsou spojeny s tímto místem. Když se dostanete na konec hierarchie míst (např. město), zobrazí se automaticky seznam jmen.";
$pgv_lang["ppp_name_list_help"]			= "~SEZNAM JMEN~<br /><br />Tato tabulka bude obsahovat seznam celých jmen jednotlivců nebo rodin, kteří mají něco společného s tímto místem.<br /><br />Na místa v seznamu můžete kliknout.<br />Když na některý název kliknete, dostanete se na stránku s podrobnostmi o tom jednotlivci nebo rodině.<br /><br />Můžete si také vybrat změnu svého označení – a to kliknutím na místo nahoře na tomto seznamu.";

//-- Multimedia-page
$pgv_lang["help_medialist.php"]			= "~SEZNAM MULTIMÉDIÍ~<br /><br />Seznam multimediálních souborů zahrnuje všechny multimediální objekty (MMO), které se nachází v tomto GEDCOMu.<br /><br />V políčkách MMO najdete jeho název a jméno osoby nebo rodiny, ke které je tento objekt připojen. Na obojí můžete kliknout.<br /><br />Kliknete-li na jméno osoby nebo rodiny, dostanete se na stránku s osobními údaji nebo stránku o rodině.<br /><br />Kliknutí na název MMO má stejný efekt jako kliknutí na zmenšeninu (náhled) MMO.<br />V závislosti na formátu MMO (*.gif, *.jpg) se MMO otevře v interním PhpGedView-prohlížeči nebo v prohlížeči, jenž je připojen k vašemu internetovém prohlížeči.<br /><br />Kliknete-li na odkaz \"Zobrazit\" vedle osob nebo rodin, dostanete se na stránku s údaji o jednotlivci nebo rodině.<br /><br />";

//-- Upload Media-page
$pgv_lang["help_uploadmedia.php"]		= "~NAHRÁVÁNÍ MEDIÁLNÍCH SOUBORŮ~<br /><br />Nahrávání souborů je jednoduché, takže zde jen doplňující informace.<br /><br /><b>Zmenšeniny</b><br />Zmenšeniny by měly mít velikost přibližně kolem 100px na šířku.<br />Název souboru musí být stejný jako u originálu (obr. v původní velikosti).<br /><br /><b>Nahrávání</b><br />Originály obrázků budou uloženy automaticky do složky ../media a zmenšeniny do ../media/thumbs/.<br /><br />#pgv_lang[readme_help]#";

//-- Anniversaries-page
$pgv_lang["help_calendar.php"]			= "~#pgv_lang[anniversary_calendar]#~<br /><br /><ul><li><a href=\"#calendar_general\">Základní informace</a><li><a href=\"#calendar_day\">#pgv_lang[day]#</a><li><a href=\"#calendar_month\">#pgv_lang[month]#</a><li><a href=\"#calendar_year\">#pgv_lang[year]#</a><li><a href=\"#calendar_show\">#pgv_lang[show]# / #pgv_lang[showcal]#</a><li><a href=\"#calendar_sex\">#pgv_lang[sex]#</a><li><a href=\"#calendar_event\">Událost</a><li><a href=\"#calendar_button\">Výběr režimu (tlačítka)</a><li><a href=\"#calendar_tip\">Tip</a></ul><br /><a name=\"calendar_general\"></a>Kalendář výročí zobrazuje osoby a rodiny napojené k událostem z určitého dne a/nebo měsíce nebo určitého časového úseku. Používá důmyslný filtrovací systém k tomu, aby vám ukázal správné datum nebo období.<dl><dt><b>Zobrazit <a href=\"#calendar_day\">den</a></b></dt><dd>Tato volba ukazuje události, k nimž došlo v určitý den nezávisle na zvoleném roku. Výstupem bude buď jednoduchý seznam jmen osob nebo rodin, nebo dvousloupcový seznam jednotlivců na jedné a rodin na druhé straně.</dd><dt><b>Zobrazit <a href=\"#calendar_month\">měsíc</a></b></dt><dd>V <b>Kalendáři</b> jsou jména osob i rodin zobrazena v políčkách dnů. Kalendář se zobrazí tak, jak vypadal v roce, který jste zadali do políčka roku. Zobrazeny jsou všechny události z minulosti až po zadaný rok.<br />V kombinaci s volbou \"<a href=\"#calendar_show\">#pgv_lang[recent_events]#</a>\" vám poskytne realistický pohled na to, jak vypadal kalendář vašich předků.</dd><dt><b>Zobrazit <a href=\"#calendar_year\">rok</a></b></dt><dd>Tato volba zobrazí události, jež se staly v určitém roce nebo v rozmezí určitých let. Výstupem bude buď jednoduchý seznam jmen osob nebo rodin, nebo dvousloupcový seznam jednotlivců na jedné a rodin na druhé straně.</dd></dl>Právě zobrazovaný den a měsíc jsou v menu kalendáře zvýrazněny.<br /><br />Na jména a data, která se objeví v seznamu nebo v kalendáři, můžete kliknout.<br />Kliknutím na jméno se přenesete na stránku s údaji o dané osobě či rodině. Kliknete-li na datum, dostanete se do režimu \"Dnes\" (nebo Rok), a tak získáte zobrazení všech událostí tohoto (zvoleného) dne a měsíce.<br /><br /><a href=\"#top\">#GLOBALS[UpArrow]#</a><a name=\"calendar_day\"> </a>#pgv_lang[annivers_date_select_help]#<br /><a href=\"#top\">#GLOBALS[UpArrow]#</a><a name=\"calendar_month\"> </a>#pgv_lang[annivers_month_select_help]#<br /><a href=\"#top\">#GLOBALS[UpArrow]#</a><a name=\"calendar_year\"> </a>#pgv_lang[annivers_year_select_help]#<br /><a href=\"#top\">#GLOBALS[UpArrow]#</a><a name=\"calendar_show\"> </a>#pgv_lang[annivers_show_help]#<br /><a href=\"#top\">#GLOBALS[UpArrow]#</a><a name=\"calendar_sex\"> </a>#pgv_lang[annivers_sex_help]#<br /><a href=\"#top\">#GLOBALS[UpArrow]#</a><a name=\"calendar_event\"> </a>#pgv_lang[annivers_event_help]#<br /><a href=\"#top\">#GLOBALS[UpArrow]#</a><a name=\"calendar_button\"> </a>#pgv_lang[day_month_help]#<br /><a href=\"#top\">#GLOBALS[UpArrow]#</a><a name=\"calendar_tip\"> </a>#pgv_lang[annivers_tip_help]#";
$pgv_lang["annivers_date_select_help"]		= "~VÝBĚR DNE~<br />Výběr data zahrnuje dvě políčka (den a měsíc) a vstupní políčko, do něhož vložíte požadovaný rok.<br /><br />Když vstoupíte na tuto stránku, uvidíte dnešní datum. Když kliknete na tlačítko <b>Zobrazit den</b>, uvidíte všechny osoby spojené s nějakou událostí, která se odehrála toho dne.<br />Když kliknete na tlačítko <b>Zobrazit měsíc</b>, uvidíte všechny osoby spojené s nějakou událostí, která se odehrála v daném měsíci.<br />Které osoby uvidíte, záleží na tom, kterou položku jste zvolili ve výběru <b>Ukázat</b>.<br /><br /><b>TIP</b><br />Předpokládejme, že máme příbuzného narozeného 25. ledna 1875.<br />Upravte výběr data podle tohoto data.<br />Když teď kliknete na jedno z tlačítek pro zobrazení, uvidíte seznam nebo kalendář pro tento den.<br />Všechna stáří, výročí apod. jsou přepočítávány podle data, které jste nastavili.<br />Takže vlastně vidíte úplně stejný kalendář jaký by měl před sebou váš předek ve vzdálené minulosti.";
$pgv_lang["annivers_month_select_help"]		= "~VÝBĚR MĚSÍCE~<br /><br />Prostřední řádek \"Přepínací tabulky\" je <b>Výběr měsíce</b>.<br />Výnam tohoto prvku je stejně jako u \"Výběru dne\" jasný: Vyberete měsíc.<br /><br />A stejně jako u Výběru dne je rozdíl mezi kliknutím na měsíc v \"Režimu den\" a v \"Režimu měsíc\".<br /><br /><b>Režimu den</b>:<br />V tomto režimu, když kliknete na měsíc, se obrazovka znovu načte a zobrazí se seznam dnů v daném měsíci.<br />Veškeré ostatní nastavení jako den, rok a události bude zachováno.<br /><br /><b>Režim měsíc</b>:<br />Máte-li na obrazovce kalendář a kliknete na měsíc v řádku \"Měsíc\", zobrazí se kalendář tohoto nového měsíce.<br /><br />Na konci řádku Měsíc uvidíte <b>\"rychlý odkaz\"</b> na aktuální měsíc.<br />Kliknete-li na tento \"rychlý odkaz\", zobrazí se vám kalendář na tento měsíc bez ohledu na to, jestli jste v režimu Měsíc nebo v režimu Den.<br />";
$pgv_lang["annivers_year_select_help"]		= "~POLÍČKO PRO ROK~<br /><br />Toto políčko slouží pro přepínání roku v kalendáři v \"režimu měsíců\" nebo v seznamu v \"režimu roků\".<br />V \"režimu den\" se změna roku nijak neprojeví, protože jsou zobrazeny události za celý rok.<dl><dt><b>Rozšířené možnosti</b> pro <b>#pgv_lang[viewyear]#:<br />Více roků najednou</b></dt><dd>Můžete hledat více než jeden rok zapsáním do políčka roku::<br />- Př. 1: <b>1992-5</b> pro všechny události od 1992 do 1995.<br />- Př. 2: <b>1972-89</b> pro všechny události od 1972 do 1989.<br />- Př. 3: <b>1610-759</b> pro všechny události od 1610 do 1759.<br />- Př. 4: <b>1880-1905</b> pro všechny události od 1880 do 1905.<br />- Př. 5: <b>880-1105</b> pro všechny události od 880 do 1105.<br /><br />Také můžete vynechat poslední číslici roku pro zobrazení všech událostí za určité desetiletí.<br />- Př.: <b>197</b> pro všechny události od 1970 do 1979.</dd><dt><br /><b>Zkratky</b></dt><dd>Někdy není úplně jasné, kdy přesně se daná událost stala. V těchto případech mohou být k datu přidána slova jako \"po\", \"před\" a \"kolem\". Data jsou v GEDCOMu uložena společně se zkratkou daného termínu. V režimu roku můžete zadávat i hledání těchto termínů s nebo bez přidruženého data. Zde je několik příkladů takových dotazů:<br /><b>abt</b> 1800 (abt = about = KOLEM)<br /><b>bet</b> 1950-1959 (bet = between = MEZI) zadejte: bet 1950 nepo jen: 1950-59<br /><b>bef</b> 1950 (bef = before = PŘED)<br /><b>aft</b> 1900 (aft = after = PO)<br /><br /><b>Poznámka:</b> PhpGedView bude hledat výraz přesně tak, jak jej zadáte. Hledáte-li \"abt 1850\", datum z GEDCOMu jako např. \"abt oct 1850\" <b>nebude</b> zahrnuto ve výsledcích vyhledávání. - Můžete zadat jen zkratku bez roku a získáte seznam všech dat, která tuto zkratku obsahují.</dd></dl>Samotným vepsáním roku nespustíte vyhledávání.<br />Jelikož toto políčko není odkazem, budete po zapsání roku muset kliknout na tlačítko <b>#pgv_lang[viewmonth]#</b> nebo tlačítko <b>#pgv_lang[viewyear]#</b>.<br />";
$pgv_lang["annivers_show_help"]			= "~volba CO UKÁZAT~<br />Když nejste přihlášeni do systému, můžete si vybrat mezi dvěma možnostmi:<br /><br /><b>1. Všichni lidé</b><br />S tímto nastavením budou zobrazeni všichni jednotlivci a rodiny.<br /><br /><b>2. Nedávné události (<100 let)</b><br />S tímto nastavením uvidíte události, které se staly v daném dni/měsíci, avšak jen mladší než 100 let.<br /><br />Existuje ještě třetí možnost. Abyste si ji mohli vybrat, musíte být buď přihlášeni anebo musí admin nastavit systém tak, aby si žijící osoby mohl zobrazit kdokoliv.<br /><br /><b>3. Žijící lidé</b><br />S tímto nastavením budou zobrazeny pouze žijící osoby.<br />Po zvolení jedné z možností se stránka automaticky znovu načte (s novým nastavením).<br />Nastavení dne, měsíce, roku a režimu dne nebo měsíce zůstavá stejné.<br />";
$pgv_lang["annivers_sex_help"]			= "~VÝBĚR POHLAVÍ~<br />Pokud jste přihlášení (nebo pokud admin vypnul privátní nastavení), můžete si vybírat mezi třemi možnostmi:<dl><dt><b>1. Všechny ikony</b></dt><dd>V tomto případě (implicitně) jsou zobrazeny události všech jednotlivců a rodin.</dd><dt><b>2. Ikona - muži</b></dt><dd>Zobrazeny jsou pouze události u mužů. Mužští členové rodin budou zobrazeni s rodinnými událostmi.</dd><dt><b>3. Ikona - ženy</b></dt><dd>Zobrazeny jsou pouze události u žen. V případě rodin jsou rodinné události zobrazeny u žen.</dd></dl>Kliknete-li na některou z voleb, dojde k novému načtení stránky a zobrazí se požadovaná forma.<br />Ostatní nastavení dne, měsíce, roku a událostí a režimu zůstává stejné.<br />";
$pgv_lang["annivers_event_help"]		= "~VÝBĚR UDÁLOSTI~<br />Zde si můžete vybrat, jestli chcete u osob a rodin zobrazit všechny události nebo jen nějakou konkrétní.<br /><br />Když kliknete na některou z voleb, stránka se načte znovu a zobrazí se tak, jak jste požadovali.<br />Ostatní nastavení dne, měsíce, roku a pohlaví a režimu zůstává stejné.<br />";
$pgv_lang["annivers_tip_help"]			= "~TIP~<br />Předpokládejme, že máte v databázi příbuzného, který se narodil 25. ledna 1875.<br />Nastavte toto datum.<br />Když nyní kliknete na jedno ze dvou tlačítek pro zobrazení, uvidíte seznam nebo kalendář pro toto datum.<br />Všechna stáří, výročí, atd. jsou přepočíteny a počítány zpětně podle data, které jste nastavili.<br />Takže, ve skutečnosti, vidíte stejný seznam nebo kalendář jako váš příbuzný v minulosti.<br />";
$pgv_lang["day_month_help"]			= "~TLAČÍTKA ZOBRAZIT DEN / ZOBRAZIT MĚSÍC / ZOBRAZIT ROK~<br /><br />Tlačítko <b>Zobrazit den</b> zobrazí události spojené s datem vybraným z kalendáře. Prohledávají se všechny roky, takže stačí zadat den a měsíc. Změna roku se nijak neprojeví.<br />Seznam můžete omezit výběrem možnosti \"Poslední roky\" nebo, je-li tato možnost k dispozici, \"Žijící lidé\".<br />Věk lidí ze seznamu se vypočítá k aktuálnímu roku.<br /><br />Tlačítko <b>Zobrazit měsíc</b> ukáže tabulku pro daný měsíc a rok. I zde můžete seznam omezit dodatečným kliknutím na \"Žijící lidé\" nebo \"Poslední roky\".<br />Výběr nějakého roku z minulosti v kombinaci s volbou \"Poslední roky\" vám umožní získat realistický obraz toho, jaký kalendář měli na stěně vaši předkové. Věk všech lidí v kalednáři se zobrazí ve vztahu k roku zadaném v příslušném políčku.<br /><br />Tlačítko <b>Zobrazit rok</b> vám ukáže seznam událostí, které se staly během vybraného roku.<br />Opět můžete seznam omezit dodatečným kliknutím na \"Žijící lidé\", je-li tato možnost k dispozici, nebo \"Poslední roky\".<br />Vítanou vlastností programu je, že může zobrazit události i za více let: Prostě jen zapište poslední číslici koncového roku za počáteční rok a pomlčku \"-\" (např.: 1992-4 zajistí zobrazení všech událostí od roku 1992 do 1994, nebo 1976-1984 pro všechny události mezi léty 1976 a 1984 včetně).<br />- Také ovšem můžete vepsat pouze počáteční číslice požadovaných let a zobrazí se všechny události, které se staly v letech začínajících zadanými číslicemi. (např.: 197 pro všechny události mezi léty 1970 a 1979 včetně)<br /><br />Když budete chtít <b>změnit rok</b>, pak <b>musíte</b> zmáčknout jedno z těchto tří tlačítek.<br /><br />Všechno ostatní nastavení zůstává stejné.<br />";

//-- Clippings Cart-page
$pgv_lang["help_clippings.php"]			="~Schránka výstřižků~<br />Schránka výstřižků vám umožňuje pořizovat z tohoto rodokmenu \"výstřižky\" a vložit je do jednoduchého GEDCOM souboru ke stažení.<br /><br />* Jak pořídit výstřižky?<br />To je velmi jednoduché. Kdekoliv uvidíte jméno, na které se dá kliknout (osoba, rodina nebo pramen), můžete na toto jméno kliknout a tak se dostat na stránku s údaji o tomto jménu. Na této stránce uvidíte volbu \"Přidat do schránky výstřižků\".<br />Kliknutím na tento odkaz se dostanete na stránku, kde vám bude nabídnuto několik možností stažení.<br /><br />* Jak soubor stáhnout?<br />Jakmile budete mít položky ve schránce, můžete je stáhnout jednoduše kliknutím na odkaz \"Stáhnout\".<br />Pak postupujte podle instrukcí a odkazů.";
$pgv_lang["clip_download_help"]			="~STAŽENÍ VÝSTŘIŽKŮ~<br /><br />Kliknutím na tento odkaz, budete přesměrováni na další stránku.<br />Bude-li více možností, co stáhnout, budou zobrazeny na stránce.<br />Jednoduše postupujte podle pokynů.";
$pgv_lang["empty_cart_help"]			="~VYPRÁZDNĚNÍ SCHRÁNKY VÝSTŘIŽKŮ~<br /><br />Kliknutím na tento odkaz bude vaše schránka výstřižku úplně vyprázdněna.<br /><br />Jestliže nechcete odstranit všechny osoby, rodiny atd ze schránky výstřižků, můžete odstraňovat položku za položkou klikáním na odkaz \"Odstranit\" v rámečcích se jmény. ";
##$pgv_lang["add_by_id_help"]				= "~CLIPPINGS CART ADD BY ID~<br /><br />This input box lets you enter an individual's ID number so he can be added to the Clippings Cart.  Once added you'll be offered options to link that individual's relations to your Clippings Cart.<br /><br />If you do not know an individual's ID number, you can perform a search by name by pressing the Person icon next to the Add button.<br /><br />";
##$pgv_lang["zip_help"]					= "~ZIP CLIPPINGS~<br /><br />Select this option as to save your clippings in a ZIP file.  For more information about ZIP files, please visit <a href=\"http://www.winzip.com\" target=\"_blank\">http://www.winzip.com</a>.<br /><br />";
##$pgv_lang["include_media_help"]			= "~INCLUDE MEDIA~<br /><br />Select this option to include the media files associated with the records in your clippings cart.  Choosing this option will automatically zip the files during download.<br /><br />";
##$pgv_lang["clip_cart_help"]				= "~CLIPPINGS CART~<br /><br />This box shows the contents of your Clippings Cart.  The <i>Types</i> column indicates the type of each entry, which can be Individual (INDI), Family (FAM), Source (SOUR), Repository (REPO), Note (NOTE), and Media (OBJE);  each is represented by its own icon.  The <i>ID</i> column shows the ID number for each item of that particular type.  The <i>Name / Description</i> column gives either the name of the family or individual, or a description of the item.  The Remove button will remove that record from the Clippings Cart.  <b>Confirmation to remove is NOT asked for.</b><br /><br />";

//-- GEDCOM Edit Utility
$pgv_lang["show_changes_help"]			="~ZOBRAZENÍ ZMĚN V GEDCOMU~<br /><br />To, že vidíte tuto zprávu, znamená dvě věci:<br /><br />1. Někdo provedl v GEDCOMu změny<br />Záznamy mohly být přidány, smazány nebo změněny.<br /><br />2. Změny dosud nebyly potvrzeny administrátorem.<br />Jakmile budou tyto změny přijaty (nebo zamítnuty), tato zpráva zmizí.<br /><br /><br />Kliknutím na odkaz se můžete podívat na změny, které byly provedeny.<br />Jestliže zjistíte, že nějaká změna není správná, prosím oznamte to adminovi.";

//-- Search-page
$pgv_lang["help_search.php"]			="~Stránka VYHLEDÁVÁNÍ~<br /><br />Ačkoliv tato stránka vypadá velmi jednoduše, ty dva formuláře na ní obsluhuje výkonný vyhledávací nástroj.<br /><br />Většina genealogických webů vám umožní hledat příjmení (někdy i jméno).<br />Na této stránce můžete hledat prakticky cokoliv.<br /><br />Vyhledávací políčko na levé straně obrazovky je úplně to samé jako v záhlaví stránky.<br /><br />Jestliže hledáte lidi spojené s určitým rokem, vepište prostě rok. Program vám najde všechna spojení.<br /><br />Hledáte snad jméno nebo místo?<br />Tak jej zadejte, buď celé nebo jen část, a program udělá zbytek za vás.<br /><br />Vyhledávací metoda SOUNDEX.<br />Přes vyhledávací políčko na pravé straně můžete vyhledávat jména osob a míst, dokonce i tehdy, když nevíte, jak se píší.<br /><br />Další nápovědu k těmto dvěma políčkům najdete, kliknete-li na <b>?</b> nad políčky.<br /><br />";
$pgv_lang["search_enter_terms_help"]		="~VKLÁDÁNÍ VÝRAZŮ PRO VYHLEDÁVÁNÍ~<br /><br />Do tohoto vyhledávacího políčka můžete zadávat kritéria jako data, křestní jména, příjmení, místa, multimédia atd.<br /><br /><b>Masky</b><br />Masky, jak je asi znáte (jako * nebo ?), nejsou povoleny, ale program sám vyhledává pomocí masek.<br />Co to znamená?<br />Předpokládejme, že jste do políčka zadali následující řetězec: \"<b>Pete</b>\"<br />Výsledek bude (opět předpokládejme, že tato jména jsou v databázi):<br /><b>Pete</b> Smith<br /><b>Pete</b>r Johnes<br />Will <b>Pete</b>rson<br />někdo --narozený 1. ledna 1901 <b>Pete</b>rsburg<br />atd., atd.<br /><br /><b>Data</b><br />Vepsáním roku do vyhledávacího políčka dostanete jména všech osob, které jsou nějak spojeny s tímto rokem.<br />Jestliže napíšete 1950, pak výsledkem budou lidé, kteří se roku 1950 narodili, oženili/vdaly, zemřeli nebo.... jsou jakoukoliv jinou události s tímto rokem spojeni.<br /><br />Jestliže napíšete \"4 Dec\", pak získáte seznam všech lidí spojených s nějakou událostí ze dne 4. prosince jakéhokoliv roku.<br />Ale také osoby, jichž se týkájí události ze dnů 14. či 24. prosince.<br />Jak vidíte, také zde se uplatňují masky, takže je nemusíte psát.<br /><br /><b>Řádná data</b><br />Program hledá data tak, jak jsou uložena v GEDCOM souboru .<br />Takže, pokud chcete hledat nějakou událost 14. prosince, měli byste napsat:<br /><b>14 dec</b><br />, protože toto je formát, v jakém jsou data ukládána do GEDCOM souboru.<br />Ale pokud napíšete \"<b>dec 14</b>\", pak výsledkem bude seznam lidí spojených s nějakou událostí - např. 08 <b>dec</b>ember 18<b>14</b>.Pokud chcete a znáte je, můžete používat také regulární výrazy. Například, když budete chtít najít všechny osoby, které se narodily ve 20. století, mohli byste zadat do vyhledávání 19[0-9][0-9] a dostali byste všechny osoby s daty od 1900 do 1999.<br /><br />Kdybyste potřebovali další nápovědu k tomuto vyhledávacímu systému, prosím dejte nám vědět, abychom ji mohli rozšířit.";
##$pgv_lang["search_replace_help"]		= "~#pgv_lang[search_replace]#~<br /><br />Here, you can search for a misspelling or other inaccurate information and replace it with correct information.<br /><br /><b>Searching</b><br />This feature performs searching just like a <a href=\"help_text.php?help=search_enter_terms_help\">normal search</a>.<br /><br /><b>Replacing</b><br />All instances of the search term that are found are replaced by the replacement term in the database.<br /><br /><b>For Example...</b><br />Suppose you accidentally misspell your great-grandpa Michael's name.  You accidentally entered 'Micheal.' <br /><br />You would type <b>Micheal</b> in the Search box, and <b>Michael</b> in the Replace box.<br />Every instance of \"Micheal\" would then be replaced by \"Michael\"<br /><br /><b>Search for...</b><br />Select the scope of the search.  You can limit the search to names or places, or apply no limit (search everything).  The <i>#pgv_lang[search_place_word]#</i> option will only search for your term in the place field as a whole word.  This means that searching for <i>UT</i> would only match <b>UT</b> and not <i>UT</i> in the other words such as Connectic<b>ut</b>.<br /><br />Don't worry if you accidentally replace something where you don't want to.  Just click the \"Accept/Reject Changes\" link at the bottom of the page to accept the changes you want, and reject the changes you don't want.<br /><br />If you need more help with this searching system, please let us know, so that we can improve this Help file as well.<br /><br />";
$pgv_lang["soundex_search_help"]		="~HLEDÁNÍ JMÉNA PODLE TOHO JAK (SI MYSLÍTE, ŽE) SE PÍŠE (METODA SOUNDEX)~<br /><br />Metoda SOUNDEX je velmi užitečná.<br />Nejdříve krátké objasnění pojmu Soundex:<br /><br />Soundex vyhledá příjmení, která zní podobně, ale píší se jinak. Soundexový kód začíná prvním písmenem příjmení a po něm následuje tříciferný kód představující první tři ze zbylých souhlásek. U jmen, která nemají dost znaků, se do kódu přidají nuly.<br /><br />V angličtině to znamená:<br />Pokud hledáte jméno \"Smith\", můžete jako výsledek získat také:<br />Smith - Smid - Smit - Schmidt, Smyth, Smithe, Smithee, Schmitt, Smead,  Sneed, Smoote atd.<br /><br />Soundexový kód vás nemusí vůbec zajímat.<br />Prostě jen napište jméno, které hledáte, a program to udělá.<br /><br />Systém Soundex je velmi vhodné použít v tomto případě: znáte jméno, ale nevíte, jak se přesně píše.<br />Může to také pomoci v případě, že ten, kdo jméno vkládal do databáze, udělal chybu.<br />I v takovém případě, za použití systému Soundex, bude možné jméno nalézt.<br /><br />Abyste si na to zvykli, zkuste najít určité jméno, ale napište ho v pozměněné podobě.<br /><br />V tomto soundexovém formuláři stačí zadat jakékoliv jméno.<br />Můžete vyhledávat podle křestního jména, příjmení nebo podle názvu místa.<br />Vyplníte-li více než jedno políčko, jednotlivá kritéria se zřetězí pomocí \"AND\" - tj. budou vyhledány jen ty záznamy, které splňují současně všechny zadané podmínky.<br />Výsledky hledání můžete ovlivnit také zadáním roku nebo rozsahu let. Například: 1950 nebo 19[5-7][0-9], což znamená 1950 až 1979.<br />Výsledkem vyhledávání budou všechny osoby, u nichž je zaznamenána nějaká událost na daném místě v zadaném rozsahu let.";
##$pgv_lang["search_exclude_tags_help"]	= "~#pgv_lang[search_tagfilter]#~<br /><br />The <b>#pgv_lang[search_tagfon]#</b> choice will cause the Search function to ignore the following GEDCOM tags:<div style=\"padding-left:30px;\"><b>_PGVU</b> - Last change by<br /><b>CHAN</b> - Last change date<br /><b>FILE</b> - #factarray[FILE]#<br /><b>FORM</b> - #factarray[FORM]#<br /><b>TYPE</b> - #factarray[TYPE]#<br /><b>SUBM</b> - #factarray[SUBM]#<br /><b>REFN</b> - #factarray[REFN]#</div><br />In addition to these optionally excluded tags, the Search function always excludes these tags:<div style=\"padding-left:30px;\"><b>_UID</b> - #factarray[_UID]#<br /><b>RESN</b> - #factarray[RESN]#</div><br /><br />";
##$pgv_lang["search_include_ASSO_help"]	= "~#pgv_lang[search_asso_label]#~<br /><br />This option causes PhpGedView to show all individuals who are recorded as having an association relationship to the person or family that was found as a direct result of the search.  The inverse, where all persons or families are shown when a person found as a direct result of the search has an association relationship to these other persons or families, is not possible.<br /><br />Example:  Suppose person <b>A</b> is godparent to person <b>B</b>.  This relationship is recorded in the GEDCOM record of person <b>B</b> by means of an ASSO tag.  No corresponding tag exists in the GEDCOM record of person <b>A</b>.<br /><br />When this option is set to <b>#pgv_lang[yes]#</b> and the Search results list includes <b>B</b>, <b>A</b> will be included automatically because of the ASSO tag in the GEDCOM record of <b>B</b>.  However, if the Search results list includes <b>A</b>, <b>B</b> will not be included automatically since there is no matching ASSO tag in the GEDCOM record of person <b>A</b>.<br /><br />";

//-- Individual Information-page
$pgv_lang["help_individual.php"]		= "~STRÁNKA S ÚDAJI O JEDNOTLIVCÍCH~<br /><br />Na této stránce jsou zobrazeny všechny údaje o dané osobě.<br /><br />Jestliže je v databázi obrázek, uvidíte jej nahoře po levé straně.<br />Vedle obrázku (je-li nějaký), uvidíte jméno osoby.<br />Ke jménům mohou být připojeny prameny a poznámky. Jsou-li k některému ze jmen připojeny poznámky nebo prameny, uvidíte je seřazeny pod příslušným jménem.<br />Člověk může mít také pseudonym. Je-li tomu tak, bude též zobrazen.<br /><br />Máte-li potřebná práva k této osobě, zobrazí se vám také odkazy pro úpravu a vymazání položek, které můžete upravovat.<br /><br />Na této stránce vidíte záložky \"Osobní údaje\", \"Poznámky\", \"Prameny\", \"Média\", \"Blízcí příbuzní\".<br /><br />Pod těmito záložkami najdete veškeré informace uložené v GEDCOMu.<br /><br />Záložka \"Osobní údaje\" vám ukáže údaje a podrobnosti o dané osobě a údaje o jejích manželstvích. Kliknutím na kterékoliv datum vás přepne do Kalendáře výročí s tímto datem, takže se budete moci podívat, jaké další události se ještě k tomuto datu váží. Kliknutí na místo vás přepne do Hierarchie míst, kde uvidíte seznam lidí, v jejichž životě se něco odehrálo na stejném místě. U sňatků a jiných údajů spojených s rodinou se zobrazí také jméno partnera, takže se budete moci podívat i na něj a k dispozici je i odkaz na záznam o rodině.<br /><br />Záložka \"Poznámky\" vám ukáže všechny obecné poznámky připojené k této osobě.<br /><br />Záložka \"Prameny\" vám ukáže všechny prameny vážící se k této osobě. Po kliknutí na název pramene se dostanete na stránku s podrobnými údaji o daném prameni a seznamem lidí, kteří jsou k tomuto prameni napojeni.<br /><br />Pod záložkou \"Média\" se zobrazí seznam všech obrázků a jiných multimediálních souborů připojených k této osobě. Kliknete-li na náhled obrázku, otevře se okno s obrázkem v původní velikosti.<br /><br />Pod záložkou \"Blízcí příbuzní\" jsou seřazeni rodiče, sourozenci, partneři a děti této osoby. Osoby budou zapsány do rámečků podobných schématům, jež jste už viděli.<br /><br />Při pravé straně obrazovky najdete rámeček s odkazy.<br />Mnohé z těchto odkazů jsou také v horním menu. Například, kliknete-li z postranních odkazů na \"Vývod\", dostanete se na stránku s vývodem této osoby. Kdežto, kliknete-li na odkaz \"Vývod\" v horním menu, zobrazí se vám stránka s implicitním vývodem tohoto GEDCOMu.<br /><br />Jeden z odkazů, které by se mohly v seznamu objevit, jestliže byly zapnuty adminem, je odkaz \"Zobrazit přímo záznam GEDCOM\". Tento odkaz vám ukáže přímo samotný GEDCOM kód této osoby.<br /><br />Pokud admin povolil používání Schránky výstřižků, uvidíte také odkaz, který vám umožní přidat si tuto osobu do Schránky výstřižků.<br /><br />Odkaz Vztah ke mně se zobrazí pouze v případě, že jste přihlášeni do systému a bylo vám přiřazeno nějaké číslo z aktuálního GEDCOMu. Po kliknutí na tento odkaz se ocitnete na stránce s vývodem a vy uvidíte, jak jste příbuzní s touto osobou.<br /><br />Další nápověda je k dispozici na stránce – po kliknutí na <b>?</b> za odkazy či položkami.";
$pgv_lang["delete_person_help"]			= "~VYMAZÁNÍ OSOBY Z GEDCOMU~<br /><br />Kliknutím na tuto volbu označíte tuto OSOBU, aby mohla být vymazána z GEDCOMu.<br /><br />Co to znamená?<br />Předpokládejme, že máte dobrý důvod k odstranění této osoby ze svého GEDCOMu. Kliknete na odkaz a zobrazí se vám pop-up okno a budete dotázáni, jestli opravdu chcete akci vykonat, nebo ji ukončit.<br /><br />Budete-li pokračovat v odstraňování osoby, vyskočí vám po chvilce okno se zprávou, že osoba byla vymazána.<br /><br />Když budete pokračovat v prohlížení stránek, všimnete si možná, že osoba je ještě pořád v databázi, že se tedy nic nezměnilo.<br /><br />To <b>není</b> chyba.<br />Administrátor dostane zprávu, že v GEDCOMu byla provedena změna a že jste odstranili tuto osobu.<br />Administrátor může vaši změnu buď přijmout, nebo odmítnout. Jedině pak už tuto změnu nelze vzít zpět.<br />V případě pochybností vás administrátor kontaktuje.";
$pgv_lang["delete_name_help"]			= "~UPRAVENÍ nebo VYMAZÁNÍ JMÉNA Z GEDCOMU~<br /><br /><b>ÚPRAVA JMÉNA</b><br />Po kliknutí na tento odkaz se vám otevře pop-up okno, v němž budete moci upravit jméno osoby.<br />Je to velmi jednoduché, zkrátka jen vepište změny do políček, klikněte na tlačítko a zavřete okno; a je to.<br /><br /><b>VYMAZAT JMÉNO</b><br />Kliknutím na tuto volbu označíte toto jméno, aby bylo vymazáno z GEDCOMu.<br />Mějte na paměti, že vymazání jména je něco úplně jiného než vymazání osoby.<br />Vymazáním jména pouze odstraníte u této osoby jméno. Osoba sama vymazána nebude.<br />Vymažete-li u osoby pseudonym, zůstanou jí ostatní jména.<br />Má-li jen jedno jméno a vy ho vymažete, osoba nebude vymazána, ale bude nadále vedena jako \"Neznám(a)\".<br />Osoba také nebude odpojena od příbuzných, pramenů, poznámek atd.<br /><br />Jak to funguje?<br />Předpokládejme, že máte dobrý důvod k odstranění tohoto jména ze svého GEDCOMu. Kliknete na odkaz a zobrazí se vám pop-up okno a budete dotázáni, jestli opravdu chcete akci vykonat, nebo ji ukončit.<br /><br />Budete-li pokračovat v odstraňování osoby, vyskočí vám po chvilce okno se zprávou, že jméno bylo vymazáno.<br /><br />Když budete pokračovat v prohlížení stránek, všimnete si možná, že jméno je ještě pořád v databázi, že se tedy nic nezměnilo.<br /><br />To <b>není</b> chyba.<br />Administrátor dostane zprávu, že v GEDCOMu byla provedena změna a že jste odstranili toto jméno.<br />Administrátor může vaši změnu buď přijmout, nebo odmítnout. Jedině pak už tuto změnu nelze vzít zpět.<br />V případě pochybností vás administrátor kontaktuje.";
$pgv_lang["add_name_help"]				= "~PŘIDÁNÍ NOVÉHO JMÉNA~<br /><br />Tento odkaz vám umožní přidat této osobě další jméno. Někteří lidé jsou známi pod více jinými jmény či aliasy. Tento odkaz vám umožní přidat jméno, aniž by se změnilo to staré.";
$pgv_lang["add_sibling_help"]			= "~PŘIDÁNÍ BRATRA NEBO SESTRY~<br /><br />Kliknutím na tento odkaz můžete přidat dítě do této rodiny.<br />\"Tato rodina\" je, v tomto případě, otec a matka ústřední osoby této stránky.<br />Takže, mějte na paměti, že přidáváte bratra nebo sestru této osoby.<br />Přidání bratra nebo sestry je jednoduché: Prostě jen klikněte na odkaz, vyplňte políčka v pop)up okně a je to.<br /><br />Potřebujete-li přidat syna či dceru ústřední osoby, posuňte se v okně o něco dolů a klikněte na odkaz  \"Rodina s partnerem\".";
$pgv_lang["add_son_daughter_help"]		= "~PŘIDÁNÍ SYNA ČI DCERY~<br /><br />Kliknutím na tento odkaz můžete přidat dítě k této rodině.<br />\"Tato rodina\" je, v tomto případě, ústřední osoba na této stránce a její partner.<br />Takže mějte na paměti, že se chystáte přidat syna nebo dceru této osoby.<br />Přidání syna nebo dcery je jednoduché: Prostě jen klikněte na odkaz, vyplňte políčka v pop-up okně a je to.<br /><br />Chcete-li přidat bratra nebo sestru ústřední osoby, posuňte se na stránce kousek nahoru a klikněte na odkaz \"Rodina s rodiči\".";
$pgv_lang["link_child_help"]			= "~PŘIPOJENÍ TÉTO OSOBY K EXISTUJÍCÍ RODINĚ COBY DÍTĚ~<br /><br />Kliknutím na tento odkaz můžete tuto osobu připojit jako dítě k existující rodině.<br /><br />Předpokládejme, že rodiče této osoby byli neznámí a vy teď zjistíte, že mají svůj záznam v tomto GEDCOMu.<br /><br />Klikněte jen na odkaz, vložte ID rodiny (neznáte-li ID, můžete použít okno pro vyhledávání) a práce je hotova.";
$pgv_lang["link_husband_help"]			= "~PŘIPOJENÍ TÉTO OSOBY K EXISTUJÍCÍ RODINĚ COBY MANŽELA~<br /><br />Tato položka vám umožní připojit tuto osobu ajko manžela k rodině, která již je zapsána v GEDCOMu. Kliknutím na tento odkaz přidáte tuto osobu k rodině, u níž manžel dosud nebyl znám. Tato osoba zaujme místo té néznámé osoby. Všechny události, informace o manželství a děti zůstanou připojeny k rodině tak, jak jsou.<br /><br />Jen klikněte na tento odkaz, zadejte ID rodiny (neznáte-li ID, můžete jej vyhledat pomocí pop-up okna) a celá operace je hotova. Toto je speciální volba, která by se měla používat jedině v případě, že rodina, k níž chcete osobu připojit, je již v GEDCOMu uložena. Chcete-li přidat novou rodinu, použijte odkaz pro přidání nové manželky.";
$pgv_lang["add_husband_help"]			= "~PŘIDÁNÍ NOVÉHO MANŽELA~<br /><br />Kliknutím na tento odkaz můžete přidat \"nového\" muže a připojit jej k ústřední osobě jako manžela.<br /><br />Klikněte prostě na odkaz. Objeví se pop-up okno, v němž budete moci novou osobu přidat.<br />Vyplňte co nejvíce políček a klikněte na tlačítko \"Uložit\".<br /><br />Toť vše.";
##$pgv_lang["link_new_husb_help"]			= "~#pgv_lang[link_new_husb]#~<br />This will allow you to link another individual, who already exists, as a new husband to this person.  This will create a new family with the husband you select.  You will also have the option of specifying a marriage for this new family.<br /><br />";
##$pgv_lang["add_opf_child_help"]			= "~#pgv_lang[add_opf_child]#~<br /><br />By clicking this link, you can add a <u>new</u> child to this person, creating a one-parent family.<br /><br />Just click the link, and you will get a pop up window to add the new person.  Fill out as many boxes as you can and click the <b>Save</b> button.<br /><br />That's all.<br /><br />";
$pgv_lang["link_wife_help"]			= "~PŘIPOJENÍ TÉTO OSOBY K EXISTUJÍCÍ RODINĚ COBY MANŽELKU~<br /><br />Tato položka vám umožní připojit aktuální osobu jako manželku k nějaké rodině, která je již zapsána v GEDCOMu. Toto je speciální volba, která by se měla používat jedině v případě, že rodina, k níž chcete osobu připojit, je již v GEDCOMu uložena. Chcete-li přidat novou rodinu, použijte odkaz pro přidání nového manžela.";
$pgv_lang["add_wife_help"]			= "~PŘIDÁNÍ NOVÉ MANŽELKY~<br /><br />Kliknutím na tento odkaz můžete přidat \"novou\" ženu a připojit ji k ústřední osobě jako novou manželku.<br /><br />Klikněte prostě na odkaz. Objeví se pop-up okno, v němž budete moci novou osobu přidat.<br />Vyplňte co nejvíce políček a klikněte na tlačítko \"Uložit\".<br /><br />Toť vše.";
##$pgv_lang["link_new_wife_help"]			= "~#pgv_lang[link_new_wife]#~<br />This will allow you to link another individual, who already exists, as a new wife to this person.  This will create a new family with the wife you select.  You will also have the option of specifying a marriage for this new family.<br /><br />";
$pgv_lang["add_new_parent_help"]		= "#pgv_lang[multiple_help]#<br />~PŘIDÁNÍ NOVÉHO OTCE nebo MATKU~<br /><br />V GEDCOMu nepochybně bude mnoho osob, u nichž není uveden otec a/nebo matka.<br /><br />V takovém případě najdete na <b>Stránce s osobními údaji</b>, tabulce <b>Blízcí příbuzní</b>, tabulce <b>Rodina s rodiči</b> odkazy pro přidání <b>nového</b> otce a/nebo matky k dané osobě.<br /><br /><b>POZNÁMKA:</b><br />Mějte prosím na zřeteli, že tyto odkazy slouží pro přidání <b>nového</b> otce a/nebo matkyr.<br />Jestliže již matka nebo otec má v GEDCOMu záznam, pak použijte odkaz: <b>#pgv_lang[link_as]##pgv_lang[child]#</b>, který najdete na stránce s osobními údaji - pod nejspodnější tabulkou na stránce.";
##$pgv_lang["show_fact_sources_help"]		= "~#pgv_lang[show_fact_sources]#~<br />~#pgv_lang[show_fact_notes]#~<br />When this option is checked, you can see all Source or Note records for this person.  When this option is unchecked, Source or Note records that are associated with other facts for this person will not be shown.<br /><br />";
##$pgv_lang["age_differences_help"]	= "~#pgv_lang[age_differences]#~<br />When this option box is checked, the «#pgv_lang[relatives]#» tab will show date differences as follows:<br /><ul><li>birth dates of partners.<br />A negative value indicates that the second partner is older than the first.<br /><br /></li><li>marriage date and birth date of the first child.<br />A negative value here indicates that the child was born before the marriage date or that either the birth date or the marriage date is wrong.<br /><br /></li><li>birth dates of siblings.<br />A negative value here indicates that either the order of the children is wrong or that one of the birth dates is wrong.</li></ul><br /><br />";

//-- Add Facts
$pgv_lang["add_facts_help"]			= "~PŘIDÁNÍ NOVÝCH ÚDAJŮ~<br /><br />Tady můžete k osobě (nebo osobám) přidat nové údaje.<br /><br />Nejprve z \"rolovacího seznamu\" vyberte typ údaje, pak klikněte na tlačítko \"Přidat\".<br />V \"rolovacím seznamu\" jsou již všechny údaje, které je možné přidat do souboru GEDCOM.<br />";
$pgv_lang["add_custom_facts_help"]		= "~Přidat vlastní událost~<br />Jestliže jste v seznamu GEDCOM údajů nenašli udaj, který chcete přidat, můžete zadat <b>vlastní udáj</b>.<br />Vložení vlastního údaje je stejně jednoduché jako vložení předdefinovaného údaje.<br />Jediný rozdíl spočívá v tom, že musíte navíc zadat název údaje. To musíte udělat v horním políčku: <b>#pgv_lang[type]#</b><br />";
$pgv_lang["add_note_help"]			= "<b>PŘIDÁNÍ NOVÉ POZNÁMKY </b><br /><br />Nápověda k této položce zatím není hotová";
##$pgv_lang["add_shared_note_help"]	= "#pgv_lang[multiple_help]#<br />~#pgv_lang[add_shared_note_lbl]#~<br />When you click the <b>#pgv_lang[add_shared_note]#</b> link, a new window will open.  You can choose to link to an existing shared note, or you can create a new shared note and at the same time create a link to it.<br /><br />#pgv_lang[add_facts_general_help]#";
$pgv_lang["add_source_help"]			= "~PŘIDÁNÍ NOVÉ CITACE K PRAMENU~<br /><br />Chcete-li k tomuto údaji přidat nový pramen, můžete kliknout na odkaz.<br />Otevře se pop-up okno a vy budete moci zvolit jeden pramen ze seznamu (Najít ID) a přidat \"Citaci\".<br /><br />V tuto chvíli není možné přidat úplně nový pramen, takže musíte vybrat jeden pramen ze seznamu.<br /><br />Není-li pramen, který chcete upravovat, v seznamu, upozorněte prosím admina (připište údaje o prameni) a on jej přidá do seznamu.<br />Příště tak již bude váš nový pramen zahrnut v seznamu a vy budete jej budete moci upravovat.<br /><br />Pravděpodobně už v některé z příštích verzí PhpGedView bude možné přidávat prameny přímo.<br /><br />#pgv_lang[add_facts_general_help]#";
$pgv_lang["add_media_help"]			= "~PŘIDÁNÍ NOVÉHO MÉDIA~<br /><br />Možnost přidávat do GEDCOMu multimediální soubory je velice pěkná vlastnost.<br />Ačkoliv tento program vypadá pěkně i bez médií, po přidání obrázků nebo jiných multimediálních souborů k příbuzným to může být jedině lepší.<br /><br /><b>Co byste si měli představit pod tímto pojmem.</b><br />Jak možná víte, existuje neskutečná řada multimediálních formátů. Ačkoliv PhpGedView umí pracovat s většinou z nich, měli byste některé věci uvážit.<br /><br /><b>Formáty</b><br />Obrázky mohou být uloženy do mnoha formátů.<br />např. obrazek.jpg / obrazek.png / obrazek.bmp / obrazek.gif / atd.<br />Všechny obrázky z našeho příkladu budou mít na obrazovce stejnou velikost, avšak budou se podstatně lišit velikostí souboru na disku.<br /><br /><b>Rozlišení</b><br />Rozlišení obrázku je dáno v jednotkách \"dpi\" (body na palec). Můžete to víceméně porovnat s klasickou fotografií a rozdíly mezi 25ASA - 200ASA - 800ASA.<br />Čím vyšší rozlišení, tím lepší kvalita, ale také větší velikost souboru na disku.<br />Normálně stačí na obrázky na internetu 75.<br /><br /><b>Barevná hloubka</b><br />Třetí způsob, jak zmenšit soubor, je snížit počet barev.<br />Počet barev může být různý – od čistě černo-bílé až po true colors a něco mezi tím.<br />Opět si uvědomte, že, čím víc barev použijete, tím věští bude velikost souboru.<br /><br /><b>Proč je důležité, aby byly obrázkové soubory malé?</b><br /><br />Za prvé: Náš webový prostor je omezený.<br />Čím větší budou soubory, tím více diskového prostoru na serveru budeme potřebovat. Čím více místa budeme potřebovat, tím více za to budeme muset platit.<br /><br />Za druhé: doba stahování. Budete-li mít velké soubory, uživatelé (i vy) budou muset dlouho čekat, než se jim stránka se všemi obrázky načte.<br />Každý nemá to štěstí mít kabelové, širokopásmové nebo DSL připojení.<br /><br /><b>Jak můžete nahrát své soubory na server</b><br />Stručně - nemůžete.<br />Z výše zmíněných důvodů nemůžete své soubory nahrát přímo do databáze.<br /><br /><b>Jak tedy?</b><br />Kontaktujte admina, po němž chcete, aby soubory do GEDCOMu přidal. Poradí vám, který formát použít.<br />Budete-li mít obrázky ve správném formátu, budete je moci poslat adminovi na e-mail. Admin zkontroluje formáty a velikosti souborů a nahraje je do adresáře na serveru.<br />Pak budete moci tyto soubory připojit ke svým příbuzným, a to použitím tohoto odkazu";
##$pgv_lang["gen_missing_thumbs_help"]	= "~#pgv_lang[gen_missing_thumbs]#~<br />This option will generate thumbnails for all files in the current directory which don't already have a thumbnail.  This is much more convenient than clicking the <b>#pgv_lang[gen_thumb]#</b> link for each such file.<br /><br />If you wish to retain control over which files should have corresponding thumbnails, you should not use this option.  Instead, click the appropriate <b>#pgv_lang[gen_thumb]#</b> links.<br /><br />";
$pgv_lang["add_facts_general_help"]		= "~Obecné informace o přidávání~<br />Když přidáte k osobě či osobám údaj, poznámku, pramen nebo multimediální soubor, tato operace musí být ještě potvrzena osobou, jíž admin udělil právo potvrzovat změny v databázi.<br />Než se tak stane, změny se na stránce zobrazí v rámečku odlišné barvy a to pouze uživatelům, kteří mají právo tuto databázi upravovat, obyčejným návštěvníkům ne. Až budou změny potvrzeny, rámečky zmizí a data se zobrazí normálně.";

//-- Edit user
$pgv_lang["edituser_my_account_help"]		="Na této stránce můžete změnit své nastavení a předvolby.<br /><br />Můžete změnit své uživatelské jméno, celé jméno, heslo, jazyk, e-mailovou adresu, motiv (podobu) stránky a upřednostňovanou formu kontaktu.<br /><br />Jediné, co si sami nemůžete změnit, je osobní ID v GEDCOMu.<br /><br />";
$pgv_lang["edituser_username_help"]		="~#pgv_lang[username]#~<br /><br />V tomto políčku můžete změnit své uživatelské jméno.<br />Jestliže se vám již vaše současné uživatelské jméno nelíbí nebo máte jiné důvody k jeho změně, můžete tak učinit v tomto formuláři.<br /><br />V uživatelském jménu se rozezná velikost písmen. To znamená, že \"Jan\" není stejné jako \"jan\" nebo \"JAN\".<br /><br />Měli byste použít <b>pouze</b> znaky z těch abeced, jež jsou podporovány tímto programem (velká a malá písmena), čísla, pomlčku (-) a podtržítko (_).<br /><br /><b>Nepoužívejte</b> interpunkční znaménka, mezery nebo jiné znaky než znaky podporovaných abeced.";
##$pgv_lang["edituser_firstname_help"]		= "~#pgv_lang[firstname]#~<br /><br />In this box you can change your first name.  This is the name that other users see when you are logged in.<br /><br />Although the choice of what to put into this field is yours, you should inform the administrator when you change it.  When others see an unknown person on-line, they might wonder and ask questions.  The admin can find out without having received your notice, but you should save him that unnecessary work.<br /><br />";
##$pgv_lang["edituser_lastname_help"]		= "~#pgv_lang[lastname]#~<br /><br />In this box you can change your last name.  This is the name that other users see when you are logged in.<br /><br />Although the choice of what to put into this field is yours, you should inform the administrator when you change it.  When others see an unknown person on-line, they might wonder and ask questions.  The admin can find out without having received your notice, but you should save him that unnecessary work.<br /><br />";
$pgv_lang["edituser_gedcomid_help"]		="~#pgv_lang[gedcomid]#~<br /><br />Toto je vnitřní (GEDCOM) ID, které vás spojuje s vašimi daty v GEDCOMu.<br /><br />Toto ID nemůžete změnit.<br />To nastavuje administrátor stránek.<br />Pokud si myslíte, že toto ID není správné, měli byste kontaktovat administrátora, aby jej změnil.<br />";
$pgv_lang["edituser_rootid_help"]		="~#pgv_lang[rootid]#~<br /><br />Toto je střen všech vašich schémat.<br />Střen je výchozí osoba.<br />Když kliknete (například) na odkaz Vývod, pak uvidíte tohoto střena v rámečku vlevo úplně nahoře.<br />Samozřejmě není nutné, abyste byli střenem vy. Jako výchozí osobu si můžete stanovit jakoukoliv osobu, již máte právo vidět.<br />V některých schématech můžete výchozí osobu měnit, ale tato změna bude platit pouze pro danou stránku.<br />";
$pgv_lang["edituser_password_help"]		="~#pgv_lang[password]#~<br /><br />Je dobré zvyknout si pravidelně měnit heslo.<br />Musíte si uvědomit, že kdokoliv, kdo zná vaše uživatelské jméno a heslo, má přístup k vašim datům.<br />Vytvořte si heslo složené z alespoň 6 znaků. Čím delší, tím lepší. Můžete použít všechny znaky abecedy, číslice a jakékoliv další znaky, které máte na své klávesnici.<br /><b>Poznámka:</b> Je lepší <b>nepoužívat</b> \" (uvozovky) či ' (apostrofy). Možná by to fungovalo, ale to není zaručeno.<br /><br /><b>Nejlepší je kombinace velkých, malých znaků, číslic a dalších znaků</b>. Například: 5Z_q\$P4=r9.<br /><br />Stejně jako uživatelské jméno, tak i heslo je <b>case sensitive</b> (rozlišení velkých/malých písmen). To znamená, že \"Ja5n\" není to samé jako \"ja5n\" nebo \"JA5N\".";
$pgv_lang["edituser_conf_password_help"]	="~#pgv_lang[confirm]#~<br /><br />Jestliže jste si změnili heslo, je třeba jej také potvrdit.<br />Je to z toho důvodu, aby se vyloučily možné chyby při zapisování hesla.<br />Zjistí-li program, že vaše heslo a jeho potvrzení se liší, uvidíte tuto zprávu: <b>#pgv_lang[password_mismatch]#</b>.<br />Obsah obou políček (hesla a potvrzení) bude vymazán a budete muset zadat heslo do obou políček.<br />";
$pgv_lang["edituser_change_lang_help"]		="~#pgv_lang[change_lang]#~<br /><br />Tady můžete nastavit implicitní jazyk pro své stránky.<br />Program je schopný rozpoznat <b>jazykové nastavení</b> vašeho prohlížeče, takže většinou není důvod měnit nastavení tady.<br />Ale, když má například váš prohlížeč nastaven jako implicitní jazyk angličtinu, ale vy chcete zobrazovat stránky v češtině nebo holandštině, pak to můžete zařídit právě zde.<br />";
$pgv_lang["edituser_email_help"]		="~#pgv_lang[emailadress]#~<br /><br />Vaše e-mailová adresa je pro nás samozřejmě důležitá kvůli možnosti vás kontaktovat.<br />Jestliže začnete používat jinou e-mailovou adresu, například při změně poskytovatele, nezapomeňte prosím změnit svou adresu i zde.<br />Možná máte více e-mailových adres a zprávy od nás chcete dostávat na jinou adresu, prosím změnu proveďte zde.<br />";
$pgv_lang["edituser_user_theme_help"]		="~#pgv_lang[user_theme]#~<br /><br />K dispozici máte několik motivů.<br />Motiv je souhrn nastavení vzhledu jednotlivých prvků na stránkách. S každým motivem uvidíte stejná data, ale vzhled bude jiný.<br />Je to podobné, jako byste obrazu dali jiný rám a pověsili jej v jiném pokoji. Obraz se nezměnil, ale díváte se teď na něj úplně jinak.<br />Jen to zkuste. Nastavte si jiný motiv. Prohlédněte si jej a zkuste další. Nakonec nastavte ten, který se vám líbil nejvíce.<br />Kdykoliv se přihlásíte, program vám nastaví vámi předvolený motiv.<br />";
$pgv_lang["edituser_contact_meth_help"]		="~#pgv_lang[user_contact_method]#~<br />Tento systém nabízí další možnosti zasílání zpráv<br />Způsob kontaktu je nastaven administrátorem stránek, takže to nemůžete změnit.<br />Způsob <b>přijímání</b> zpráv si však změnit můžete.<br />V současnosti si můžete vybrat ze čtyř možností.";
$pgv_lang["mail_option1_help"]			="Zvolíte-li tuto možnost, bude se k odesílání zpráv používat vestavěný systém PhpGedView bez použití e-mailu.<br />Tak budete moci dostávat pouze <b>vnitřní zprávy</b> od ostatních uživatelů.<br />Když vám některý z uživatelů pošle z těchto stránek zprávu, najdete ji v bloku zpráv na své stránce MyGedView (pokud jste tento blok ze své stránky neodstranili)<br />";
$pgv_lang["mail_option2_help"]			="Tato volba je stejná jako #pgv_lang[messaging]# s něčím navíc.<br />Kopie zprávy bude navíc poslána na vaši e-mailovou adresu, kterou jste u své účtu zadali.<br />Tento způsob kontaktu je nastaven implicitně.<br />";
$pgv_lang["mail_option3_help"]			="Je-li nastavena tato volba, budete dostávat zprávy pouze na svou e-mailovou adresu.<br />Ostatní uživatelé se s vámi nebudou moci spojit skrz vnitřní systém.<br />";
$pgv_lang["mail_option4_help"]			="Tato volba způsobí, že nebudete dostávat žádné zprávy.<br />";

//-- Admin
$pgv_lang["admin_help"]				="Na této stránce jsou všechny odkazy na konfigurační soubory, administrační stránky, dokumentaci a log soubory.<br /><br /><b>Systemový čas</b>, umístěný hned pod titulek stránky, ukazuje čas serveru, na němž jsou vaše stránky umístěny. Čas, který vidíte, je čas otevření nebo obnovení stránky.<br /><br /><b>VAROVÁNÍ</b><br />Pokud vidíte pod systémovým časem varovnou zprávu, znamená to, že do vašeho souboru <b>config.php</b> je stále možné zapisovat!<br />Z <b>bezpečnostních důvodů</b> byste měli po dokončení konfigurace stránek nastavit práva souboru zpět na \"jen pro čtení\".<br />To musíte udělat <b>ručně</b>, neboť PhpGedView to zatím neumí.<br /><br />Kormě voleb Readme, Uživatelský manuál a Log soubory získáte další nápovědu na zvolených stránkách.";

//-- User Admin
$pgv_lang["useradmin_help"]			="~ADMINISTRACE UŽIVATELŮ~<br /><br />na této stránce můžete administrovat současné uživatele a přidávat nové uživatele.<br /><br /><b>Seznam současných uživatelů</b><br />V této tabulce jsou zobrazeni současní uživatelé, jejich stav a jejich práva.<br />Uživatele můžete <b>mazat</b> nebo <b>upravovat</b>.<br /><br /><b>Přidat nový uživatelský formulář</b><br />Tento formulář je téměř shodný s tím, který znáte z \"Váš účet\".<br />U některých předmětů jsme nevytvářeli speciální nápovědu pro admina. V těchto případech uvidíte následující zprávu:";
$pgv_lang["useradmin_gedcomid_help"]		="~ID V GEDCOMU~<br /><br />Toto ID musí nastavit administrátor.<br />Tím bude ID spojeno s osobou daného uživatele.<br />To také umožní uživateli přístup do svého \"Já\" a \"Můj vývod\".<br /><br />Pro každý GEDCOM, který v tomto programu používáte, můžete nastavit pro uživatele jeho ID.<br />Pokud uživatel není v tomto GEDCOMu, necháte toto políčko prázdné.";
$pgv_lang["useradmin_rootid_help"]		="~VÝCHOZÍ OSOBA VÝVODU~<br /><br />V každém GEDCOM souboru můžete nastavit jako <b>Výchozí osobu</b> některého uživatele.<br />Uživateli se pravděpodobně bude líbit pouštění programu se svým vlastním vývodem, ale není to nutné.<br /><br />Uživatel si toto také nastavení může změnit ve svém účtu.";
$pgv_lang["useradmin_can_admin_help"]		="~ZAŠKRTÁVACÍ POLÍČKO - UŽIVATEL SMÍ ADMINISTROVAT~<br /><br />bude-li toto políčko zaškrtnuto, bude mít uživatel v tomto programu stejná práva jako vy.<dl><dt>Jediné, co on / ona nebude moci provádět je:</dt><dd>Přidávat / Odstraňovat / Upravovat uživatele.</dd><dd>Posílat zprávy všem uživatelům najednou.</dd><dd>Upravovat uvítací zprávy.</dd><dd>Upravovat a konfigurovat jazykové soubory.</dd><dt>Ale také:</dt><dd>Aktualizovat program.</dd><dd>Měnit nastavení.</dd><dd>Aministrovat GEDCOMy.</dd><dd>Měnit nastavení privátnosti.</dd><dt>A nic dalšího, co zde není zmíněno.</dt><dd>Ale ne nastavení vašich stránek - mimo tento program</dd></dl>";
##$pgv_lang["useradmin_sync_gedcom_help"]		= "~#pgv_lang[sync_gedcom]# CHECK BOX~<br /><br />If this box is checked and the user has a GEDCOM record ID assigned to them, their user account settings will automatically be synchronized with their GEDCOM data.  This means that when the user's GEDCOM record is edited, some of the information such as email address and name will be copied to the user's account.  When the user's account is edited, corresponding information will be copied to the GEDCOM record.";
$pgv_lang["useradmin_can_edit_help"]		="~UŽIVATELSKÁ PRÁVA~<br /><br />Ke každému z GEDCOM souborů, dostupných v tomto systému, může mít uživatel určitá práva pro přístup a upravování.<br /><br />Je-li tato položka nastavena na <b>Žádná</b>, znamená to, že uživatel nemá přístup k privátním datům z tohoto GEDCOMu. Je-li tato položka nastavena na <b>Přístup</b>, pak tento uživatel nemá právo upravovat nebo potvrzovat úpravy provedené v databázi, ale má přístup k privátním údajům.<br /><br />Zvolíte-li <b>Úpravy</b>, znamená to, že tento uživatel může upravovat informace v databázi, ale jiný uživatel s právy <b>Potvrzování</b> musí tyto změny potvrdit dříve, než budou definitivně zapsány do databáze a zveřejněny.<br /><br />Nastavení na <b>Potvrzování</b> umožní uživateli upravovat databázi a potvrzovat změny provedené jinými uživateli.<br /><br />Vyberete-li možnost <b>Spravovat GEDCOM</b>, umožníte tak uživateli navíc upravovat konfiguraci a nastavení privátnosti tohoto GEDCOMu.<br /><br />Administrátoři systému mají automaticky práva <b>Spravovat GEDCOM</b>.";
$pgv_lang["useradmin_verified_help"]		="~UŽIVATEL POTVRDIL REGISTRACI~<br /><br /><b>Automatická registrace</b><br />Uživatel může požadovat zavedení nového účtu pomocí modulu <b>automatické registrace</b>.<br />Pokud tak učiní, pak obdrží e-mailem zprávu s odkazem na stránku, kde bude moci svou registraci potvrdit.<br />Pokud tak již učinil, uvidíte zaškrtnuté políčko a budete moci přistoupit k dalšímu kroku: <b>Uživatele povolit adminem</b>.<br />Pokud uživatel registraci nepotvrdil, měli byste se svým povolením počkat.<br /><br /><b>Přidat uživatele ručně</b><br />Pokud použijete formulář k přidání uživatele ručně, uvidíte toto políčko již zaškrtnuté.";
$pgv_lang["useradmin_verbyadmin_help"]		="~POVOLENÍ ADMINEM~<br /><br />Pokud uživatel použil modul automatické registrace a následně potvrdil registraci, pak je váš souhlas posledním krokem před aktivováním účtu.<br /><br />Po tom, co povolíte aktivaci účtu, uživatel obdrží e-mailem zprávu o tom, že jeho účet je aktivní a že se může přihlásit se svým uživatelským jménem a heslem, které použil, když žádal o zavedení účtu.";
$pgv_lang["useradmin_edit_user_help"]		="~AKTUALIZACE UŽIVATELSKÉHO ÚČTU~<br /><br />Tento formulář používá admin k tomu, aby změnil uživatelský účet.<br /><br />Formulář je podobný formuláři \"Přidat uživatele\" nebo \"Můj účet\".";
$pgv_lang["useradmin_visibleonline_help"]		= "~VIDITELNÍ ONLINE~<br /><br />Pokud je toto políčko zaškrtnuté, ostatní přihlášení uživatelé uvidí, jestli jste v daný okamžik online a vy uvidíte, jestli jsou online ostatní. Nechcete-li, aby vás ostatní viděli online, vyškrtněte toto políčko. Ale ani vy nebudete moci zjistit, jestli jsou ostatní uživatelé online.";
$pgv_lang["useradmin_editaccount_help"]			= "~UPRAVOVÁNÍ ÚČTU~<br /><br />Pokud je toto políčko zaškrtnuto, pak dotyčný uivatel bude moci upravovat informace o svém účtu. Není-li políčko zaškrtnuto, pak mu to nebude umožněno. To vám umožní vytvořit jedno uživatelské jméno a heslo pro více uživatelů a přitom nepřipustit, aby kterýkoliv z nich tento účet měnil.";
##$pgv_lang["useradmin_relation_priv_help"]		= "~#pgv_lang[user_relationship_priv]#~<br /><br />If this box is checked, the user will only be allowed access to living people that they are related to.  They will be able to see anyone who is within the relationship path length set by their <i>#pgv_lang[user_path_length]#</i> setting.  You can require relationship privacy for all of your users by turning on the global option in the GEDCOM privacy settings.<br /><br />This setting requires that the user be associated with a GEDCOM ID before they will be able to see any living people.<br /><br />";
##$pgv_lang["useradmin_path_length_help"]			= "~#pgv_lang[user_path_length]#~<br /><br />If <i>#pgv_lang[user_relationship_priv]#</i> is enabled, this user will only be able to see or edit living individuals within this number of relationship steps.<br /><br />";
##$pgv_lang["useradmin_auto_accept_help"]			= "~#pgv_lang[user_auto_accept]#~<br /><br />By checking this box you are allowing the system to automatically accept any edit changes made by this user.  The user must also have accept privileges on the GEDCOM in order for this setting to take effect.<br /><br />";

//-- Manage Sites
##$pgv_lang["help_managesites"] 			= "~MANAGE SITES~<br /><br />On this page you can add remote sites and ban IP addresses.<br /><br />Remote sites can be added by providing the site title, URL, database id(optional), username, and password for the remote web service.<br /><br />IP address banning is accomplished by supplying any valid IP address range. For example, 212.10.*.*  Remote sites within the IP address ranges in the Banned list will not be able to access your web service.  You can ban specific IP addresses too.";
//-- Adding Remote Links
##$pgv_lang["help_remotesites"]			= "~Adding Remote Sites~<br /><br />To add a remote site, provide the site title, URL of the remote web service, database id(optional), and username and password. Click the Add button to complete the process.  If the remote server allows anonymous authentication, you should leave the username and password blank.";
//-- IP Address Banning
##$pgv_lang["help_banning"]				= "~IP Address Banning~<br /><br />To ban remote sites from accessing your web service, provide a specific IP address or a valid IP address range, for example, 212.10.*.* and click the Submit button.";
##$pgv_lang["help_manual_search_engines"]				= "~Manual Search Engine Spider Marking~<br /><br />PhpGedView automatically provides search engines with smaller data files with fewer links.  The data is limited to the individual and immediate family, without adding information about grand parents or grand children.  Many reports and server-intensive pages like the calendar are off limits to the spiders.<br /><br />If a search engine is not automatically recognized and you wish to provide it data to index, you can list it here.  If you do not want to provide it data, you list it below in the banned IP section.<br /><br />If you wish to see what data is provided to search engines to index, list your own IP address here.  <span class='warning'>>WARNING:</span> This will lock you out of the admin interface, and you must remove the IP by logging in from a different machine or manually editing the <i>/index/search_engines.php</i> file.<br /><br />To manually mark a remote site as a search engine spider, provide a specific IP address or a valid IP address range, for example, 212.10.*.* and click the Submit button.  Many popular search engines like Google and Yahoo will be detected automatically.";

//-- Search_engines.php
##$pgv_lang["search_engine_landing_page"]		= "~Search Engine Detected~<br /><br />PhpGedView automatically provides search engines with smaller data files with fewer links.  The data is limited to the individual and immediate family, without adding information about grand parents or grand children.  Many reports and server-intensive pages like the calendar are off limits to the spiders.<br /><br />Attempts by the spiders to go to those pages result in showing this page.  If you are seeing this text, the software believes you are a search engine spider.  Below is the list of pages that are allowed to be spidered and will provide the abbreviated data.<br /><br />Real users who follow search engine links into this site will see the full pages and data, and not this page.";

//-- G E D C O M
$pgv_lang["add_upload_gedcom_help"]		="~PŘIDÁVÁNÍ versus NAHRÁVÁNÍ GEDCOMŮ~<dl><dt>Nahrávání GEDCOM souborů</dt><dd>Nahrávání souborů se může provádět online.<br />Soubor můžete nahrát z jakéhokoliv místa, aniž byste museli použít ftp program.</dd><dt>Přidávání GEDCOM souborů</dt><dd>Je-li váš soubor ještě pořád ve vaší GEDCOM složce (na serveru), nemusíte jej znovu nahrávat.<br />Někdy je potřeba použít možnost Přidat místo nahrát - to kvůli velikosti souboru nebo limitům pro uploadování.</dd></dl>Obě procedury (Přidat i Nahrát) se dají provést ve 4 jednoduchých krocích.<br />U obou procedur se liší pouze krok č. 1.<br />";
$pgv_lang["gedcom_configfile_help"]		="~KONFIGURAČNÍ SOUBOR GEDCOMU~<br /><br />V tomto souboru jsou uloženy všechna základní nastavení souboru GEDCOM.<br /><br />Na stránce administrace GEDCOMu je ve sloupci \"Konfigurační soubor\" zobrazena cesta a název konfiguračního souboru.";
$pgv_lang["default_gedcom_help"]		="~IMPLICITNÍ GEDCOM~<br /><br />Máte-li v programu více než 1 GEDCOM, můžete zde nastavit, který GEDCOM bude <b>implicitní</b>.<br /><br />Tj. ten GEDCOM, který se zobrazí všem návštěvníkům, kteří ještě nejsou přihlášení.<br /><br />Uživatelé si mohou ve svém účtu nastavit jako implicitní kterýkoliv GEDCOM v programu.<br />";
$pgv_lang["delete_gedcom_help"]			="~SMAZÁNÍ GEDCOMU~<br /><br />PhpGedView importuje záznamy ze souboru GEDCOM. Když kliknete na <b>Smazat</b>, program smaže ty záznamy, které byly importovány z GEDCOMu.<br />Samotný soubor GEDCOM zůstane ve složce, do níž byl nahrán.<br /><br />Budete-li chtít později s tímto souborem pracovat znovu, nebudete jej muset znovu nahrávat. Místo toho můžete zvolit možnost <b>Přidat GEDCOM</b>.<br /><br />Po kliknutí na Smazat budete svou volbu muset <b>potvrdit</b> v popup okně.";
$pgv_lang["add_gedcom_help"]			="~PŘIDÁNÍ GEDCOMU~<br /><br />Když použijete volbu Přidat GEDCOM, předpokládá se, že váš GEDCOM soubor je již nahrán na serveru - <i>užitím externího programu</i>, například pro <b>ftp</b> nebo <b>síťové</b> spojení.<br />Pokud váš soubor GEDCOM ještě není na serveru, <b>musíte</b> jej před přidáváním nejdřív nahrát.<br /><br />Program vás provede krok po kroku celou procedurou.<br />";
$pgv_lang["add_new_gedcom_help"]		="#pgv_lang[sorry]#<br /><br />#pgv_lang[readme_help]#";
$pgv_lang["download_gedcom_help"]		="~STAŽENÍ GEDCOMU~<br /><br />Ze svých stránek si můžete stáhnout GEDCOM.<br /><br />Na stránce \"Stažení GEDCOMu\", máte možnost změnit kódování z <b>UTF-8</b> na <b>ANSI (ISO-8859-1)</b>.<br />Výběr formátu závisí na tom, v jakém programu pak chcete se souborem pracovat.<br />Nejste-li si jistí, nahlédněte do dokumentace k danému programu.";
$pgv_lang["edit_gedcoms_help"]			="~ADMINISTRACE GEDCOMU~<br /><br />Stránka administrace GEDCOMu je kontrolním centrem administrace vašich <b>současných</b> a <b>nových</b> GEDCOM souborů.<br /><dl><b>SOUČASNÉ GEDCOMY</b><br /><dt>V tabulce <b>Současné GEDCOMy</b> máte následující volby:</dt><dd>Vymazat GEDCOM</dd><dd>Upravit GEDCOM</dd><dl><dt>Upravit privátnost</dt><dd>Upravení privátnosti je také součástí této tabulky, neboť každý GEDCOM má svůj vlastní soubor s nastavením privátnosti.</dd></dl><dd>Nastavit implicitní GEDCOM</dd><dd>Importovat GEDCOM</dd><dd>Stáhnout GEDCOM</dd><dt>jsou tam 3 sloupce s následujícími informacemi:</dt><dd>Soubor GEDCOM</dd><dd>Název GEDCOMu</dd><dd>Konfigurační soubor</dd></dl><dl><b>NOVÉ GEDCOM SOUBORY</b><dt>Na této stránce máte následující možnosti přidání <b>nových</b> a / nebo <b>existujících</b> GEDCOM souborů do systému.</dt><dd>Přidat GEDCOM</dd><dd>Nahrát GEDCOM</dd><dd>Vytvořit nový GEDCOM</dd></dl>#pgv_lang[more_help]#<br />";
$pgv_lang["edit_config_gedcom_help"]		="~KONFIGURACE GEDCOMU~<br /><br />Každý GEDCOM, který v tomto programu používáte, má svůj vlastní <b>konfigurační soubor</b>.<br /><br />V tomto formuláři můžete zvolit základní nastavení jako například: jazyk, formát kalendáře, nastavení e-mailu atd. adt.<br />";
$pgv_lang["import_gedcom_help"]			="~IMPORTOVÁNÍ GEDCOMU~<br /><br />Ve většině případů probíhá importování GEDCOMu v jednom kroku jako například přidávání nebo nahrávání GEDCOMu.<br /><br />Tyto kroky jsou uspořádány v logický sled a musí být dokončeny, aby bylo možné s GEDCOMem pracovat.<br />V případě, že jste tuto proceduru nedokončili, uvidíte <b>varovnou</b> zprávu o tom, že GEDCOM zatím nebyl importován. V takovém případě klikněte na odkaz pro (znovu-)importování GEDCOM souboru.<br /><br /><b>Importování</b><br /><br />Konfigurační nastavení GEDCOMu se re-importováním nezmění.<br />Dosavadní údaje v databázi budou přepsány.";
$pgv_lang["upload_gedcom_help"]			="~NAHRÁNÍ GEDCOMU~<br /><br />Narozdíl od možnosti \"Přidat GEDCOM\", v tomto případě nemusíte mít ještě GEDCOM soubor na serveru.<br /><br />V 1. kroku zvolte jeden GEDCOM soubor uložený na svém (domácím) počítači. Do políčka vepište celou cestu včetně názvu souboru nebo použijte tlačítko <b>Procházet</b>.<br /><br />Na dalších stránkách najdete v průběhu tohoto procesu další nápovědu.<br />";
$pgv_lang["validate_gedcom_help"]		="~VALIDACE GEDCOMU~<br /><br />Validace GEDCOMu, který nahráváte nebo přidáváte, je třetí krok procedury, která má zajistit, že systém s vaším souborem bude umět správně pracovat.<br /><br />Program soubor zkontroluje na správnost užití: datového formátu, formátu míst, znakové sady a dalších položek.<br />Některé z těchto odchylek, programem nalezených, budou automaticky opraveny. Příkladem jsou MacIntoshová zakončení řádků a nesprávný formát míst.<br />V těchto případech uvidíte zprávu o tom, že program změnil data.<br />V případě jiných odchylek se objeví varovná zpráva s návrhem řešení.<br /><br /><b>Volitelné nástroje</b><br />V tuto chvíli jsou k dispozici další dva nástroje:<br /><b>Změnit i ID čísla jednotlivců...</b> a <b>Nástroj přidání médií</b>.<br />Tento poslední nástroj je dostupný jen v režimu <b>MySQL</b>. Pokud máte uložený svůj GEDCOM v režimu <b>Index</b>, tato volba bude skrytá.<br /><br /><b>Další nápověda</b> je k dispozici u formuláře.#pgv_lang[more_help]#<br />";
$pgv_lang["convert_ansi2utf_help"]		="~PŘEVEDENÍ ANSI NA UTF-8~<br /><br />Aby program správně zacházel s vašimi daty, soubory by měly být zapsány v kódování UTF-8.<br /><br />Většina genealogických programů umí GEDCOMy exportovat s tímto kódováním (UTF-8).<br />Jestliže však váš program tuto možnost nenabízí, může to udělat PhpGedView.<br /><br />Když PhpGedview kontroluje nahraný (nebo přidaný) soubor, program zjistí, jestli je soubor zapsaný v ANSI (kódování).";
$pgv_lang["detected_ansi2utf_help"]		="~ROZPOZNÁNO KÓDOVÁNÍ ANSI~<br /><br />Soubor GEDCOM, který právě prochází kontrolou, je zapsaný v kódování ANSI.<br />Je silně doporučeno, aby bylo kódování převedeno na UTF-8.<br /><br />#pgv_lang[convert_ansi2utf_help]#";
$pgv_lang["detected_date_help"]			="~ROZPOZNÁN ŠPATNÝ DATOVÝ FORMÁT:~<br /><b>FORMÁT DATA BUDE ZMĚNĚN</b><br /><br />Standarní datový formát programu PhpGedview a také dle <b>standardů GEDCOM 5.5</b> je: DD MMM YYYY (např.: 01 JAN 2004)<br /><br />Jestliže uvidíte po zkontrolování (validaci) svého GEDCOMu zprávu o tom, že byl rozpoznán špatný datový formát, program převede data do standardního tvaru.<br /><br />Avšak vy máte možnost zvolit zobrazení buď \"<b>den</b> před měsícem\" (DD MMM YYYY), nebo \"<b>měsíc</b> před dnem\" (MMM DD YYYY).<br />Doporučujeme ponechat navržené nastavení na první možnost.";
$pgv_lang["change_indi2id_help"]		="~ZMĚNIT ID OSOBY NA ....~</b><br /><br />Tento nástroj byl navržen pro uživatele, jejichž genealogický program používá při každém exportu jiná GEDCOM ID. Například, když je GEDCOM exportován poprvé, ID osoby je I100, ale při dalším exportu má osoba ID I234. Tyto změny ID čísel značně komplikují administraci PhpGedView, protože podle ID se vytváří odkazy na osoby.<br /><br />Ale většina genealogických programů používá jako jednoznačné identifikátory tagy RIN nebo REFN. Tento nástroj přepíše ID všech osob hodnotami, které určíte. Můžete zvolit mezi RIN nebo REFN.<br /><br />";
$pgv_lang["edit_privacy_help"]			="Na této stránce můžete vybrat nastavení privátnosti pro zvolený GEDCOM (máte-li jich více).<br />Pod titulkem stránky si můžete ověřit, jestli upravujete správný soubor privátnosti.<br />Je tam zobrazeno něco takového: (cesta/nazevvasehogedcomu_priv.php)<br /><br />Potřebujete-li změnit nějaké další nastavení, můžete tak učinit ručně v souboru privátnosti. V9ce se o tom dozvíte na internetových stránkách projektu PhpGedView.<br />";
##$pgv_lang["BOM_detected_help"]			= "~Byte Order Mark (BOM) detected~<br /><br />The GEDCOM file you are importing has a special 3-byte code at the beginning.  This special code is used by some programs to indicate that the file has been recorded in the UTF-8 character set.<br /><br />Although this special code is not really an error, PhpGedView will not work properly when the input file contains the code.  You should let PhpGedView remove the code.<br /><br />";
$pgv_lang["invalid_header_help"]		= "~NEPLATNÁ HLAVIČKA GEDCOM~<br />Soubor GEDCOM musí začínat řádkem 0 HEAD. PhpGedView zjistilo, že váš GEDCOM soubor tímto řádkem nezačíná. Poté, co kliknete na tlačítko Pokračovat, všechny řádky před řádkem 0 HEAD budou z GEDCOMu odstraněny.<br /><br />Tato chyba většinou znamená to, že váš genealogický program nevytvořil správný soubor GEDCOM nebo tento soubor není souborem GEDCOM. Měli byste si ověřit, jestli jste na server přidali správný soubor GEDCOM a jestli začíná řádkem 0 HEAD a končí řádkem 0 TRLR.";
$pgv_lang["macfile_detected_help"]		= "~ROZPOZNÁN SOUBOR PRO MACINSTOSH~<br />PhpGedView zjistilo, že váš soubor GEDCOM byl vytvořen na počítači Macintosh. Soubory pro Macintosh obsahují jiná ukončení řádků (r) než Unix (n) nebo Windows (rn). Funkce PHP, které používá systém PhpGedView, umí pracovat pouze se soubory pro Unix nebo DOS. Když kliknete na tlačítko Pokračovat, váš soubor bude převeden na soubor pro DOS.<br />";
$pgv_lang["cleanup_places_help"]		= "~OPRAVA MÍST~<br />PhpGedView zjistilo že ve vašem souboru GEDCOM jsou místa přiřazena k údajům, kde by podle specifikace neměla být. Takovéto soubory vytváří mnoho genealogických programů, jako např. Family Tree Maker. PhpGedView s těmito soubory umí pracovat, ale některá nesprávně zařazená místa se zobrazí ve vaší hierarchii míst. <br /><br />Například, váš GEDCOM může obsahovat následující záznam<br />1 SSN<br />2 PLAC 123-45-6789<br />Podle specifikace GEDCOM by tento údaj měl být zobrazen jako<br />1 SSN 123-45-6789<br />Jestliže zvolíte Ano, PhpGedView automaticky vyhledá a opraví všechny tyto chyby v zakončení.<br />";
$pgv_lang["empty_lines_detected_help"]	= "~NALEZENY PRÁZDNÉ ŘÁDKY~<br />PhpGedView zjistilo, že ve vašem GEDCOMu jsou prázdné řádky. Tyto řádky mohou způsobit chyby, a proto budou odstraněny ještě před importem GEDCOMu.<br />";

//-- Edit Config
$pgv_lang["help_editconfig.php"]		="~KONFIGURACE PhpGedView~<br /><br />Na této stránce musíte v případě, že jste právě nainstalovali PhpGedView na svůj server a poprvé jej spouštíte, zvolit globální nastavení programu.<br />#pgv_lang[review_readme]#<br /><br />Poněvadž toto nastavení je <b>globální</b>, platí pro celý program a pro všechny GEDCOMy v něm používané.<br />Pro každý GEDCOM si však můžete vytvořit vlastní nastavení.<br />Jelikož se nacházíte na stránce Konfigurace, můžete kliknout na odkaz pro administraci GEDCOMů (hned nad formulářem).<br />Na všech ostatních stránkách najdete tento odkaz v menu, pod ikonou MyGedView.";

//-- merge records
##$pgv_lang["help_edit_merge.php"]		= "~#pgv_lang[merge_records]#~<br /><br />This page will allow you to merge two GEDCOM records from the same GEDCOM file.<br /><br />This is useful for people who have merged GEDCOMs and now have many people, families, and sources that are the same.<br /><br />The page consists of three steps.<br /><ol><li>You enter two GEDCOM IDs.  The IDs <u>must</u> be of the same type.  You cannot merge an individual and a family or family and source, for example.<br />In the <b>#pgv_lang[merge_to]#</b> field enter the ID of the record you want to be the new record after the merge is complete.<br />In the <b>#pgv_lang[merge_from]#</b> field enter the ID of the record whose information will be merged into the #pgv_lang[merge_to]# record.  This record will be deleted after the Merge.</li><li>You select what facts you want to keep from the two records when they are merged.  Just click the checkboxes next to the ones you want to keep.</li><li>You inspect the results of the merge, just like with all other changes made online.</li></ol>Someone with Accept rights will have to authorize your changes to make them permanent.<br />";

//-- report engine
$pgv_lang["help_reportengine.php"]	= "~REPORTS~<br />Nástroj pro vytváření zpráv v PhpGedView používá šablony XML pro automatické generování PDF zpráv. Zprávy dostupné ze seznamu, jsou generovány ze zpráv nalezených ve složce \"reports\". Když zvolíte zprávu, jež se má vytvořit, bude požádáni o informace specifické pro daný typ zprávy, např. výchozí osobu nebo rodinu a dotaz na zobrazení fotek. Máte-li vše zoleno, klikněte na tlačítko \"#pgv_lang[view_report]#\" a zpráva se otevře v prohlížeči, nebo klikněte na tlačítko \"#pgv_lang[download_report]#\", chcete-li zprávu rovnou stáhnout na svůj disk.<br /><br />Můžete si vytvořit vlastní typ zprávy tak, že vytvoříte kopii některého ze souborů s XML šablonou a upravíte jej. Tuto novou šablonu pak vložte do složky \"reports\". PhpGedView ji samo najde a zařadí ji do rolovacího menu pro výběr zprávy.";
##$pgv_lang["def_pdf_format_help"]	= "~PDF FILE FORMAT~<br />The PhpGedView Reporting Engine produces downloadable reports in Adobe&reg; PDF format.  The GEDCOM 5.5.1 Standard specification, mentioned elsewhere in this Help file, is also downloadable as a PDF file.  PDF is an acronym for <b>P</b>ortable <b>D</b>ocument <b>F</b>ormat.<br /><br />PDF files are not viewable or printable by the standard software on your PC.  If you already have Acrobat Reader installed (it's often packaged with other softwares), you do not need to replace or upgrade it to deal with report files produced by PhpGedView.<br /><br />Acrobat Reader, the viewing and printing program for these files, is available free of charge from Adobe Systems Inc.  The free Adobe&reg; Acrobat Reader can be downloaded from the <a href=\"http://www.adobe.com/products/acrobat/readstep2.html\" target=\"_blank\"><b>Adobe Systems Inc.</b></a> web site.  You may find copies of \"Acrobat Reader\" available for download from other Internet sites, but we strongly advise you to trust <u>only</u> the Adobe Systems Inc. site.<br /><br />Acrobat Reader is available for many different systems, including Microsoft&reg; Windows and Apple&reg; Macintosh, in many languages other than English.  If you have a Windows 95 system, be sure to download Acrobat Reader version 5.0.5.  Versions more recent than this will not install correctly on Windows 95 systems.<br /><br /><a href=\"http://www.adobe.com/products/acrobat/readstep2.html\" target=\"_blank\"><b>Download Adobe Reader here</b></a><br /><br />";
##$pgv_lang["help_ahnentafel.xml"]	= "~#pgv_lang[ahnentafel_report]#~<br />This is a report of the selected person and his ancestors, printed in booklet format.  It starts with the first person and then continues with his or her parents, grand-parents, etc.<br /><br />Note that the ahnentafel report is only available in English at this time.<br /><br />";
##$pgv_lang["help_birthlist.xml"]		= "~#pgv_lang[birth_report]#~<br />With this report you can list all of the people who were born at a certain time or place.<br /><br />";
##$pgv_lang["help_relativelist.xml"]	= "~#pgv_lang[relatives_report]#~<br />This report will list all of the relatives of the selected individual.  You can choose which of the person's relatives to show on the report.<ul><li><b>#pgv_lang[child-family]#</b> will show the selected person, his parents, and his brothers and sisters.</li><li><b>#pgv_lang[spouse-family]#</b> will list the person with his or her spouses and their children.</li><li><b>#pgv_lang[direct-ancestors]#</b> will list the person, his parents, grand-parents, great-grand-parents, and continue up the tree listing all of the people who are parents in the person's lineage.</li><li><b>#pgv_lang[ancestors]#</b> will list all of the people from the #pgv_lang[direct-ancestors]# list but also include aunts and uncles and great-aunts and great-uncles, so it will include the siblings of all of the ancestors in this person's family tree.  It will not list the children of the siblings (cousins).</li><li><b>#pgv_lang[descendants]#</b> will list all of this person's descendants (children, grand-children, great-grand children, etc).</li><li><b>#pgv_lang[all]#</b> this option is a combination of the #pgv_lang[descendants]# and the #pgv_lang[ancestors]# in a single report.</li></ul><br /><br />";
##$pgv_lang["help_xml_reports"]	= "~Reporting Engine~<br />The PhpGedView Reporting Engine uses XML template files to automatically generate PDF reports.<br /><br />The reports available in the <b>#pgv_lang[select_report]#</b> list are generated from the report XML files found in the \"reports\" directory.  You can create your own reports by making a copy of any of the templates provided and modifying the template XML.  To add your custom report, just put it in the \"reports\" directory and PhpGedView will automatically detect it and make it available in the <b>#pgv_lang[select_report]#</b> drop-down list.<br /><br />";

//-- Help Contents
$pgv_lang["help_contents_head_help"]		= "<b>OBSAH NÁPOVĚDY</b><br /><br />";
$pgv_lang["help_contents_gedcom_info"]		= "GEDCOM info";
$pgv_lang["help_contents_gedcom_places"]	= "Místa v GEDCOMu";

//-- Admin Help Contents Items
$pgv_lang["admin_help_contents_head_help"]	= "<b>OBSAH NÁPOVĚDY<br /><br />POLOŽKY ADMINISTRÁTORSKÉ NÁPOVĚDY</b> byly přidány na začátek seznamu.<br /><br />";
// $pgv_lang["ah1_help"]			= "_Aktualizace";
$pgv_lang["ah2_help"]				= "_Konfigurace PhpGedView";
$pgv_lang["ah3_help"]				= "_GEDCOM: Přidání x Nahrání";
$pgv_lang["ah4_help"]				= "_GEDCOM: Konfigurační soubor";
$pgv_lang["ah5_help"]				= "_GEDCOM: Implicitní";
$pgv_lang["ah6_help"]				= "_GEDCOM: Smazání";
$pgv_lang["ah7_help"]				= "_GEDCOM: Přidání";
$pgv_lang["ah8_help"]				= "_GEDCOM: Vytvoření nového";
$pgv_lang["ah9_help"]				= "_GEDCOM: Stažení";
$pgv_lang["ah10_help"]				= "_GEDCOM: Stránka administrace";
$pgv_lang["ah11_help"]				= "_GEDCOM: Konfigurování";
$pgv_lang["ah12_help"]				= "_GEDCOM: Importování";
$pgv_lang["ah13_help"]				= "_GEDCOM: Nahrání";
$pgv_lang["ah14_help"]				= "_GEDCOM: Zkontrolování";
$pgv_lang["ah15_help"]				= "_GEDCOM: Převod z ANSI na UTF-8";
$pgv_lang["ah16_help"]				= "_GEDCOM: Nastavení privátnosti";
$pgv_lang["ah17_help"]				= "_Administrace uživatelů";
$pgv_lang["ah18_help"]				= "_Administrace";
$pgv_lang["ah19_help"]				= "_GEDCOM: Nástroj médií";
$pgv_lang["ah20_help"]				= "_GEDCOM: Změna ID osob na .......";
$pgv_lang["ah21_help"]				= "_Jazykové soubory";
//           22 is in the help_text_vars.php
##$pgv_lang["ah23_help"]				= "_Configure supported languages";
##$pgv_lang["ah24_help"]				= "_User Information migrate (Index --&gt;&gt; SQL)";
##$pgv_lang["ah25_help"]				= "_PhpGedView backup";
##$pgv_lang["ah26_help"]				= "_FAQ List: Edit";

//--Statistics Help
##$pgv_lang["help_statisticsplot.php"] = "~Statistics Plot~<br /><br />This is the result page, showing the graphical plot of the statistics from your database as defined by the inputs on the previous page.<br /><br />";
##$pgv_lang["help_statistics.php"] = "~Statistics Plot~<br /><br />This page lets you determine the criteria for producing a graphical display of various statistics from your database.<br /><br />";
##$pgv_lang["stat_help"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />A number of different plots of statistics from your database can be produced.<br /><br />Select the chart, then adjust the options from the drop-down boxes.<br /><br />The numbers included in each plot depend on the data available. For example, individuals without a month of birth (e.g. just '1856') cannot be included in a plot of births by month.<br /><br />";
##$pgv_lang["stat_help_x"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />~X AXIS~<br />The following options are available for the X axis (horizontal). Each will then be presented according to options set for the Y and Z axes.<p style=\"padding-left: 25px\"><b>#pgv_lang[stat_11_mb]#</b>&nbsp;&nbsp;individuals born in each month.<br /><b>#pgv_lang[stat_12_md]#</b>&nbsp;&nbsp;individuals who died in each month.<br /><b>#pgv_lang[stat_13_mm]#</b>&nbsp;&nbsp;marriages that occurred in each month.<br /><b>#pgv_lang[stat_14_mb1]#</b>&nbsp;&nbsp;the number of first-borns for each family by month.<br /><b>#pgv_lang[stat_15_mm1]#</b>&nbsp;&nbsp;the number of first marriages per month.<br /><b>#pgv_lang[stat_16_mmb]#</b>&nbsp;&nbsp;the number of months between marriage and birth of first child to that couple.<br /><b>#pgv_lang[stat_17_arb]#</b>&nbsp;&nbsp;age at death, related to the time period that includes each person's birth year.<br /><b>#pgv_lang[stat_18_ard]#</b>&nbsp;&nbsp;age at death, related to the time period that includes each person's year of death.<br /><b>#pgv_lang[stat_19_arm]#</b>&nbsp;&nbsp;the average age of individuals at the time of their marriages.<br /><b>#pgv_lang[stat_20_arm1]#</b>&nbsp;&nbsp;the average age of individuals at the time of their first marriage.<br /><b>#pgv_lang[stat_21_nok]#</b>&nbsp;&nbsp;average family sizes.<br /><b>#pgv_lang[stat_1_map]#</b>&nbsp;&nbsp;placement of all persons or persons with the specified name, by country.<br /><b>#pgv_lang[stat_2_map]#</b>&nbsp;&nbsp;country of birth.<br /><b>#pgv_lang[stat_4_map]#</b>&nbsp;&nbsp;country of marriage.<br /><b>#pgv_lang[stat_3_map]#</b>&nbsp;&nbsp;country of death.<br /><b>#pgv_lang[stat_9_indi]#</b>&nbsp;&nbsp;pie chart of individuals with sources.<br /><b>#pgv_lang[stat_8_fam]#</b>&nbsp;&nbsp;pie chart of families with sources.</p><br /><br />";
##$pgv_lang["stat_help_y"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />~Y AXIS~<br />The following options are available for the Y axis (vertical). These options alter the way the items presented on the X axis are displayed.<p style=\"padding-left: 25px\"><b>#pgv_lang[stat_201_num]#</b>&nbsp;&nbsp;displays the number of individuals in each category defined by the X axis.<br /><b>#pgv_lang[stat_202_perc]#</b>&nbsp;&nbsp;calculates and diplays the proportion of each item in the X axis categories.</p><br /><br />";
##$pgv_lang["stat_help_z"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />~Z AXIS~<br />The following options are available for the Z axis. These options provide a sub-division of the categories selected for the X axis.<p style=\"padding-left: 25px\"><b>#pgv_lang[stat_300_none]#</b>&nbsp;&nbsp;displays the items as a single column for each X axis category.<br /><b>#pgv_lang[stat_301_mf]#</b>&nbsp;&nbsp;displays the items in 2 columns (male and female) for each X axis category.<br /><b>#pgv_lang[stat_302_cgp]#</b>&nbsp;&nbsp;displays the items in a number of columns related to the time periods set in the next section, for each X axis category.</p><br /><br />";
##$pgv_lang["stat_help_gwx"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />~boundaries for X axis~<br />Select the desired age interval.<br /><br />For example, <b>#pgv_lang[aft_marr]#</b> describes the following set of month ranges:<div style=\"padding-left:30px;\">before the marriage<br />from the marriage to 8 months after<br />from 8 to 12<br />from 12 to 15<br />from 15 to 18<br />from 18 to 24<br />from 24 to 48<br />over 48 months after the marriage</div><br /><br />When you want to show quarters you have to choose: <b>quarters</b>.<br /><br />";
##$pgv_lang["stat_help_gax"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />~boundaries for X axis~<br />Select the desired age interval.<br /><br />For example, <b>interval 10 years</b> describes the following set of age ranges:<div style=\"padding-left:30px;\">younger than one year<br />one year to 5 years<br />6 to 10<br />11 to 20<br />21 to 30<br />31 to 40<br />41 to 50<br />51 to 60<br />61 to 70<br />71 to 80<br />81 to 90<br />91 to 100<br />older than 100 years</div><br /><br />";
##$pgv_lang["stat_help_gbx"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />~boundaries for X axis~<br />Select the desired age interval.<br /><br />For example, <b>interval 2 years</b> describes the following set of age ranges:<div style=\"padding-left:30px;\">younger than 16 years<br />16 to 18<br />19 to 20<br />21 to 22<br />23 to 24<br />25 to 26<br />27 to 28<br />29 to 30<br />31 to 32<br />33 to 35<br />36 to 40<br />41 to 50<br />older than 50 years</div><br /><br />";
##$pgv_lang["stat_help_gcx"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />~boundaries for X axis~<br />Select the desired count interval.<br /><br />For example, <b>interval one child</b> describes the following set of child count ranges:<div style=\"padding-left:30px;\">without children<br />one child<br />two children<br />3, 4, 5, 6, 7, 8, 9, 10 children<br />more than 10 children</div><br /><br />";
##$pgv_lang["stat_help_gwz"]		= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />~boundaries for Z axis~<br />Select the desired starting year and interval<br /><br />For example, <b>from 1700 interval 50 years</b> describes the following set of date ranges:<div style=\"padding-left:30px;\">before 1700<br />1700 to 1749<br />1750 to 1799<br />1800 to 1849<br />1850 to 1899<br />1900 to 1949<br />1950 to 1999<br />2000 or later</div><br /><br />";
##$pgv_lang["chart_type_help"]	= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />Select what you want to see on the map chart. You can choose:<p style=\"padding-left: 25px\"><b>#pgv_lang[indi_distribution_chart]#</b>&nbsp;&nbsp;shows the countries in which persons from this database occur.<br /><b>#pgv_lang[surname_distribution_chart]#</b>&nbsp;&nbsp;shows the countries in which the specified surname occurs.</p><br /><br />";
##$pgv_lang["google_chart_surname_help"]	= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />The number of occurrences of the specified name will be shown on the map. If you leave this field empty, the most common surname will be used.<br /><br />";
##$pgv_lang["chart_area_help"]	= "~OPTIONS FOR STATISTICS PLOTS~<br /><br />Select the geographical area that you want to see on the map. You can choose:<p style=\"padding-left: 25px\"><b>#pgv_lang[world_chart]#</b>&nbsp;&nbsp;shows all continents.<br /><b>#pgv_lang[europe_chart]#</b>&nbsp;&nbsp;shows Europe.<br /><b>#pgv_lang[s_america_chart]#</b>&nbsp;&nbsp;shows South America.<br /><b>#pgv_lang[asia_chart]#</b>&nbsp;&nbsp;shows Asia.<br /><b>#pgv_lang[middle_east_chart]#</b>&nbsp;&nbsp;shows the Middle East.<br /><b>#pgv_lang[africa_chart]#</b>&nbsp;&nbsp;shows Africa.</p><br /><br />";

//-- Find Media Help
##$pgv_lang["manage_media_help"]		= "~#pgv_lang[manage_media]#~<br /><br />On this page you can easily manage your Media files and directories.<br /><br />When you create new Media subdirectories, PhpGedView will ensure that the identical directory structure is maintained within the <b>#GLOBALS[MEDIA_DIRECTORY]#thumbs</b> directory.  When you upload new Media files, PhpGedView can automatically create the thumbnails for you.<br /><br />Beside each image in the Media list you'll find the following options.  The options actually shown depend on the current status of the Media file.<ul><li><b>#pgv_lang[edit]#</b>&nbsp;&nbsp;When you click on this option, you'll see a page where you can change the title of the Media object.  If the Media object is not yet linked to a person, family, or source in the currently active database, you can establish this link here.  You can rename the file or even change its location within the <b>#GLOBALS[MEDIA_DIRECTORY]#</b> directory structure.  When necessary, PhpGedView will automatically create the required subdirectories or any missing thumbnails.</li><li><b>#pgv_lang[edit_raw]#</b>&nbsp;&nbsp;This option is only available when the administrator has enabled it.  You can view or edit the raw GEDCOM data associated with this Media object.  You should be very careful when you use this option.</li><li><b>#pgv_lang[delete_file]#</b>&nbsp;&nbsp;This option lets you erase all knowledge of the Media file from the current database.  Other databases will not be affected.  If this Media file is not mentioned in any other database, it, and its associated thumbnail, will be deleted.</li><li><b>#pgv_lang[remove_object]#</b>&nbsp;&nbsp;This option lets you erase all knowledge of the Media file from the current database.  Other databases will not be affected.  The Media file, and its associated thumbnail, will not be deleted.</li><li><b>#pgv_lang[remove_links]#</b>&nbsp;&nbsp;This option lets you remove all links to the media object from the current database.  The file will not be deleted, and the Media object by which this file is known to the current database will be retained.  Other databases will not be affected.</li><li><b>#pgv_lang[set_link]#</b>&nbsp;&nbsp;This option lets you establish links between the media file and persons, families, or sources of the current database.  When necessary, PhpGedView will also create the Media object by which the Media file is known to the database.</li><li><b>#pgv_lang[gen_thumb]#</b>&nbsp;&nbsp;When you select this option, PhpGedView will create the missing thumbnail.</li></ul><br /><br />";
##$pgv_lang["simple_filter_help"]		= "~#pgv_lang[filter]#~<br /><br />Simple search filter based on the characters entered, no wildcards are accepted.<br /><br />";
##$pgv_lang["show_thumb_help"]		= "~#pgv_lang[show_thumbnail]#~<br /><br />Thumbnails will be shown if you check this box.<br /><br />";
##$pgv_lang["new_dir_help"]			= "~#pgv_lang[add_directory]#~<br /><br />As an admin user you can create the directory structure you require to keep your media files organized. Creating directories from this page ensures that the thumbnail directories are created as well as creating a suitable index.php in each directory.<br /><br />Click on this link to enter the name of the directory you wish to create.<br /><br />";
##$pgv_lang["find_media_help"]		= "~#pgv_lang[find_media]#~<br /><br />This allows you to search the file structure to find the media item you wish to link to.<br /><br />";

//-- Add / Edit Media Help
##$pgv_lang["add_media_linkid"]		= "~Link ID~<br /><br />Each media item should be associated with one or more person, family, or source records in your database.<br /><br />To establish such a link, you can enter or search for the ID of the person, family, or source at the same time as you create the media item.  You can also establish the link later through editing options on the Manage MultiMedia page, or by adding media items through the Add Media link available on the Individual, Family, or Source Details pages.<br /><br />";
##$pgv_lang["upload_server_file_help"] = "~#pgv_lang[server_file]#~<br /><br />The media file you are uploading can be, and probably should be, named differently on the server than it is on your local computer.  This is so because often the local file name has meaning to you but is much less meaningful to others visiting this site.  Consider also the possibility that you and someone else both try to upload different files called \"granny.jpg\".<br /><br />In this field, you specify the new name of the file you are uploading.  The name you enter here will also be used to name the thumbnail, which can be uploaded separately or generated automatically.  You do not need to enter the file name extension (jpg, gif, pdf, doc, etc.)<br /><br />Leave this field blank to keep the original name of the file you have uploaded from your local computer.<br /><br />";
##$pgv_lang["upload_server_folder_help"] = "~#pgv_lang[server_folder]#~<br /><br />The administrator has enabled up to #GLOBALS[MEDIA_DIRECTORY_LEVELS]# folder levels below the default <b>#GLOBALS[MEDIA_DIRECTORY]#</b>.  This helps to organize the media files and reduces the possibility of name collisions.<br /><br />In this field, you specify the destination folder where the uploaded media file should be stored.  The matching thumbnail file, either uploaded separately or generated automatically, will be stored in a similar folder structure starting at <b>#GLOBALS[MEDIA_DIRECTORY]#thumbs/</b> instead of <b>#GLOBALS[MEDIA_DIRECTORY]#</b>.  You do not need to enter the <b>#GLOBALS[MEDIA_DIRECTORY]#</b> part of the destination folder name.<br /><br />If you are not sure about what to enter here, you should contact your site administrator for advice.<br /><br />";
##$pgv_lang["view_server_folder_help"] = "~#pgv_lang[server_folder]#~<br /><br />The administrator has enabled up to #GLOBALS[MEDIA_DIRECTORY_LEVELS]# folder levels below the default <b>#GLOBALS[MEDIA_DIRECTORY]#</b>.  This helps to organize the media files and reduces the possibility of name collisions.<br /><br />In this field, you select the media folder whose contents you wish to view.  When you select <b>#pgv_lang[all]#</b>, all media files will be shown without regard to the folder in which they are stored.  This can produce a very long list of media items.<br /><br />";

//--Repository Help
##$pgv_lang["help_repolist.php"]		= "~#pgv_lang[repo_list]#~<br /><br />A list of repositories is displayed on this page.<br /><br />The names of the repositories are sorted into alphabetical order.<br /><br /><b>REPOSITORIES</b><br />Without repositories we cannot build our database. There is a source for all information stored in the database, and that source is kept in a repository. Repositories can be the personal archive of a person, an institution, a public database, a government or church records office, an Internet resource, etc. To get access to a source we will want to know where and in what place it is. All necessary information to find a source should be stored in the Repository record.<br /><br />A repository can be linked to many sources.<br /><br />";
##$pgv_lang["help_repo.php"]			= "~#pgv_lang[repo_info]#~<br /><br />The details of the Repository are displayed here. Together with Sources, Repositories are very important to genealogical researchers.  With accurate Source and Repository information, you can follow the trail another researcher used to find the information.  You should be able to find that same information again.<br /><br />On this page you may see information about the Repository's title, address, email and webpage.<br /><br />After the repository details, will be a list of all sources that are linked to this repository. This allows you to see all of the information that was obtained from a particular repository.<br /><br />If enabled by the site admin, you will have one or two more menu icons on this page:<br /><b>#pgv_lang[view_gedcom]#</b>, which shows the information in GEDCOM format.<br /><b>#pgv_lang[add_to_cart]#</b>, which enables you to store this information in your #pgv_lang[clip_cart]#. From there you can download the information in GEDCOM file format and import it into your own genealogy program.<br /><br />#pgv_lang[context_help]#<br /><br />";
##$pgv_lang["delete_repo_help"]			= "~#pgv_lang[delete_repo]#~<br /><br />When you click this option you mark this Repository to be deleted from the database.<br /><br />What does that mean?<br />Let's suppose you have a good reason to remove this Repository from the database. You click the link.  You will be asked to confirm your deletion request.  If you decide to continue, it can take a little time before you see a message that the Repository is deleted.<br /><br />When you continue with your visit, you will notice that the Repository is still visible and can be used as if the deletion had not occurred.<br /><br /><b>This is <u>not</u> an error.</b>  The site admin will get a message that a change has been made to the database, and that you removed the Repository.<br />The administrator can accept or reject your change. Only after the administrator has accepted your change will the deletion actually occur <u>irreversibly</u>.  If there is any doubt about your change, the administrator will contact you.<br /><br />";
##$pgv_lang["show_repo_gedcom_help"]	= "~#pgv_lang[view_gedcom]#~<br /><br />When you click this link, the information about the repository, as it is stored in the database, will be displayed in a popup window.<br /><br />";
##$pgv_lang["add_repository_clip_help"]		= "~#pgv_lang[add_to_cart]#~<br /><br />When you click this link you can add the repository, as it is stored in the GEDCOM, to your #pgv_lang[clip_cart]#.<br /><br />";
##$pgv_lang["repolist_listbox_help"]		= "~#pgv_lang[repo_list]#~<br /><br />In this box you see the names of the repositories as they are stored in the database.<br /><br />The names are displayed in alphabetical order.<br /><br />When you click on a name in the list, you will go to the #pgv_lang[repo_info]# page where you will see a list of the sources that are linked to that repository.<br /><br />";
##$pgv_lang["repos_listbox_help"]		= "~#pgv_lang[other_repo_records]#~<br /><br />In this box you see the names of sources that are linked to the repository.<br /><br />The names are displayed in alphabetical order.<br /><br />When you click on a name in the list, you will go to the Detail page of that source.<br /><br />";

// Index-Edit
##$pgv_lang["block_move_up_help"]		= "~Move list entries~<br /><br />Use these buttons to re-arrange the order of the entries within the list.  The blocks will be printed in the order in which they are listed.<br /><br />Highlight the entry to be moved, and then click a button to move that entry up or down.<br /><br />";
##$pgv_lang["block_move_right_help"]	= "~Move list entries~<br /><br />Use these buttons to move an entry from one list to another.<br /><br />Highlight the entry to be moved, and then click a button to move or copy that entry in the direction of the arrow.  Use the <b>&raquo;</b> and <b>&laquo;</b> buttons to move the highlighted entry from the leftmost to the rightmost list or vice-versa.  Use the <b>&gt;</b> and <b>&lt;</b> buttons to move the highlighted entry between the #pgv_lang[available_blocks]# list and the list to its right or left.<br /><br />The entries in the #pgv_lang[available_blocks]# list do not change, regardless of what you do with the #pgv_lang[move_right]# and #pgv_lang[move_left]# buttons.  This is so because the same block can appear several times on the same page.  The HTML block is a good example of why you might want to do this.<br /><br />";
##$pgv_lang["block_default_index"]	= "~Default blocks on #pgv_lang[welcome]# page~<br /><br />When you remove all entries from the #pgv_lang[main_section]# and #pgv_lang[right_section]# lists, or when you click the <b>#pgv_lang[reset_default_blocks]#</b> button, the block list will be set as follows:<br /><br /><span class='center'><table border=\"1\"><tr><td class=\"list_value\"><b>#pgv_lang[main_section]#</b></td><td class=\"list_value\"><b>#pgv_lang[right_section]#</b></td></tr><tr><td>#pgv_lang[gedcom_stats_block]#<br />#pgv_lang[gedcom_news_block]#<br />#pgv_lang[gedcom_favorites_block]#<br />#pgv_lang[review_changes_block]#</td><td>#pgv_lang[gedcom_block]#<br />#pgv_lang[random_media_block]#<br />#pgv_lang[todays_events_block]#<br />#pgv_lang[logged_in_users_block]#</td></tr></table></span><br />";
##$pgv_lang["block_default_portal"]	= "~Default blocks on #pgv_lang[mygedview]# page~<br /><br />When you remove all entries from the #pgv_lang[main_section]# and #pgv_lang[right_section]# lists, or when you click the <b>#pgv_lang[reset_default_blocks]#</b> button, the block list will be set as follows:<br /><br /><span class='center'><table border=\"1\"><tr><td class=\"list_value\"><b>#pgv_lang[main_section]#</b></td><td class=\"list_value\"><b>#pgv_lang[right_section]#</b></td></tr><tr><td>#pgv_lang[todays_events_block]#<br />#pgv_lang[user_messages_block]#<br />#pgv_lang[user_favorites_block]#<br />&nbsp;</td><td>#pgv_lang[welcome_block]#<br />#pgv_lang[random_media_block]#<br />#pgv_lang[upcoming_events_block]#<br />#pgv_lang[logged_in_users_block]#</td></tr></table></span><br />";

// FAQ page
##$pgv_lang["help_faq.php"] = "~Frequently Asked Questions~<br />#pgv_lang[text_faq_help]#<br />";
##$pgv_lang["text_faq_help"] = "The FAQ (Frequently Asked Questions) page can contain an overview or a list of questions and answers on the use of this genealogy site.<br /><br />The use to which the FAQ page is put is entirely up to the site administrator. The site administrator controls the content of each item and also the order in which the items are shown on the page.";

// Help search
##$pgv_lang["hs_title_help"] 			= "<span class='center'>~#pgv_lang[hs_title]#~</span><br />#pgv_lang[hs_intro]#<br /><br />#pgv_lang[hs_keyword_advice]#<br /><br />#pgv_lang[hs_searchhow_advice]#<br /><br />#pgv_lang[hs_searchin_advice]#";
##$pgv_lang["hs_intro"]				= "You can search PhpGedView's Help system.  The #pgv_lang[hs_title]# feature gives you a high degree of control over the way the search functions; you should be able to find what you are looking for easily.";
##$pgv_lang["hs_keyword_advice"] 		= "~#pgv_lang[hs_keyword]#~<br />You enter the words or the phrase you wish to find.<br /><br />The search does not pay attention to the case (upper or lower) of the search terms or the text being examined.  This means that if you search for <b>Individual</b>, you will find text containing <b>Individual</b>, <b>individual</b>, or <b>INDIVIDUAL</b>.  You will also find text containing <b>individuals</b>, etc. since the search is looking for sequences of characters rather than words.<br /><br />You can have the search look for several words at once.  Enter all of the words, separating each of them by a space, like this: <b>individual&nbsp;family&nbsp;child</b>.  When more than one word is entered, the meaning of what you have typed is clarified in the #pgv_lang[hs_searchhow]# field.<br />";
##$pgv_lang["hs_searchin_advice"]		= "~#pgv_lang[hs_searchin]#~<br />You determine the scope of the search here.<br /><br />Administrators have the choice of searching User Help or Configuration Help or both.  Users do not have this choice; because they do not have access to any configuration features, they can only search the User Help file.<br /><br />The Help files contain not only Help text but also certain text strings used to build input forms and other material.  This option lets you control whether the entire Help file should be examined or whether only the Help text should be looked at.<br />";
##$pgv_lang["hs_searchhow_advice"]	= "~#pgv_lang[hs_searchhow]#~<br />You clarify the meaning of what you have entered into the #pgv_lang[hs_keyword]# field by selecting among the possibilities presented here.<br /><dl><dt><b>#pgv_lang[hs_searchany]#</b></dt><dd>If you have entered <b>individual&nbsp;family&nbsp;child</b>, this option will find Help text that contains one of the words listed.  The order of the words doesn't matter.  The meaning of the search is: \"Find Help text containing <b>individual</b> <u>or</u> <b>family</b> <u>or</u> <b>child</b>\".</dd><dt><b>#pgv_lang[hs_searchall]#</b></dt><dd>If you have entered <b>individual&nbsp;family&nbsp;child</b>, this option will find Help text that contains all of the words listed.  The order of the words doesn't matter.  The meaning of the search is: \"Find Help text containing <b>individual</b> <u>and</u> <b>family</b> <u>and</u> <b>child</b>\".</dd><dt><b>#pgv_lang[hs_searchsentence]#</b></dt><dd>If you have entered <b>individual&nbsp;family&nbsp;child</b>, this option will find Help text that contains all of the words listed in the order given.  The meaning of the search is: \"Find Help text containing the words <b>individual&nbsp;family&nbsp;child</b> in exactly that order with no other words or characters between\".  You probably won't find this particular phrase in any Help text.<br /><br />There are a few limitations on this type of search.  Certain special characters such as <b>&quot; &lt; &gt;</b> etc. are contained within the Help text in symbolic form and won't be found if they form part of the text you enter.  Some Help text contains a special kind of Space character represented by <b>&amp;nbsp;</b> and you won't find phrases containing this character.</dd></dl>";

// Directory cleanup tool
##$pgv_lang["help_dir_editor.php"]	= "~#pgv_lang[index_dir_cleanup]#~<br /><br />This tool can help site administrators clean up files in the Index directory.<br /><br />Over time, files such as log files, old GEDCOM files, and old backup files can build up in the Index directory.  Since many of these files are created by the program, they may be owned by the web server user.  If they are owned by the web server user, you might not be able to delete them. This tool lets you delete these files even when they are owned by the web server user account.<br /><br />#pgv_lang[index_dir_cleanup_inst]#";
?>
